title: How (Not) to Run a Modern Society on Solar and Wind Power Alone
url: https://solar.lowtechmagazine.com/2017/09/how-to-run-modern-society-on-solar-and-wind-powe.html
hash_url: 11ea6cf2c559544215f010b0bf66a02a

<p class="img"><img alt="image sailboat" src="https://solar.lowtechmagazine.com/dithers/sailboat2.png"/></p><p class="caption">
Image: <a href="https://www.eyeofthewind.net/en/">Eye of the wind</a></p>
<p>While the potential of wind and solar energy is more than sufficient to supply the electricity demand of industrial societies, these resources are only available intermittently. To ensure that supply always meets demand, a renewable power grid needs an oversized power generation and transmission capacity of up to ten times the peak demand. It also requires a balancing capacity of fossil fuel power plants, or its equivalent in energy storage.</p>
<p>Consequently, matching supply to demand at all times makes renewable power production a complex, slow, expensive and unsustainable undertaking. Yet, if we would adjust energy demand to the variable supply of solar and wind energy, a renewable power grid could be much more advantageous. Using wind and solar energy only when they’re available is a traditional concept that modern technology can improve upon significantly.</p>
<h2>100% Renewable Energy</h2>
<p>It is widely believed that in the future, renewable energy production will allow modern societies to become independent from fossil fuels, with wind and solar energy having the largest potential. An oft-stated fact is that there’s enough wind and solar power available to meet the energy needs of modern civilisation many times over.</p>
<p>For instance, in Europe, the practical wind energy potential for electricity production on- and off-shore is estimated to be at least 30,000 TWh per year, or ten times the annual electricity demand. <sup id="fnref-1"><a class="footnote-ref" href="#fn-1">1</a></sup> In the <span class="caps">USA</span>, the technical solar power potential is estimated to be 400,000 TWh, or 100 times the annual electricity demand. <sup id="fnref-2"><a class="footnote-ref" href="#fn-2">2</a></sup></p>
<p>Such statements, although theoretically correct, are highly problematic in practice. This is because they are based on annual averages of renewable energy production, and do not address the highly variable and uncertain character of wind and solar energy.</p>
<blockquote>
<p>Annual averages of renewable energy production do not address the highly variable and uncertain character of wind and solar energy</p>
</blockquote>
<p>Demand and supply of electricity need to be matched at all times, which is relatively easy to achieve with power plants that can be turned on and off at will. However, the output of wind turbines and solar panels is totally dependent on the whims of the weather.</p>
<p>Therefore, to find out if and how we can run a modern society on solar and wind power alone, we need to compare time-synchronised electricity demand with time-synchronised solar or wind power availability. <sup id="fnref-3"><a class="footnote-ref" href="#fn-3">3</a></sup><sup id="fnref-4"><a class="footnote-ref" href="#fn-4">4</a></sup><sup id="fnref-5"><a class="footnote-ref" href="#fn-5">5</a></sup> In doing so, it becomes clear that supply correlates poorly with demand.</p>
<p class="img"><img alt="The intermittency of solar en wind energy compared to demand" src="https://solar.lowtechmagazine.com/dithers/intermittency-solar-wind-compared-with-energy-demand.png"/></p><p class="caption">
Above: a visualisation of 30 days of superimposed power demand time series data (red), wind energy generation data (blue), and solar insolation data (yellow). Average values are in colour-highlighted black lines. Data obtained from Bonneville Power Administration, April 2010. Source: [21]</p>
<h2>The Intermittency of Solar Energy</h2>
<p>Solar power is characterised by both predictable and unpredictable variations. There is a predictable diurnal and seasonal pattern, where peak output occurs in the middle of the day and in the summer, depending on the apparent motion of the sun in the sky. <sup id="fnref-6"><a class="footnote-ref" href="#fn-6">6</a></sup><sup id="fnref-7"><a class="footnote-ref" href="#fn-7">7</a></sup></p>
<p>When the sun is lower in the sky, its rays have to travel through a larger air mass, which reduces their strength because they are absorbed by particles in the atmosphere. The sun’s rays are also spread out over a larger horizontal surface, decreasing the energy transfer per unit of horizontal surface area.</p>
<p>When the sun is 60° above the horizon, the sun’s intensity is still 87% of its maximum when it reaches a horizontal surface. However, at lower angles, the sun’s intensity quickly decreases. At a solar angle of 15°, the radiation that strikes a horizontal surface is only 25% of its maximum.</p>
<p>On a seasonal scale, the solar elevation angle also correlates with the number of daylight hours, which reduces the amount of solar energy received over the course of a day at times of the year when the sun is already lower in the sky. And, last but not least, there’s no solar energy available at night.</p>
<p class="img"><img alt="average cloud cover 2002-2015" src="https://solar.lowtechmagazine.com/dithers/average-cloud-cover.png"/></p><p class="caption">
Image: Average cloud cover 2002 - 2015. Source: <a href="https://earthobservatory.nasa.gov/IOTD/view.php?id=85843&amp;amp;eocn=image&amp;amp;eoci=related_image"><span class="caps">NASA</span></a></p>
<p>Likewise, the presence of clouds adds unpredictable variations to the solar energy supply. Clouds scatter and absorb solar radiation, reducing the amount of insolation that reaches the ground below. Solar output is roughly 80% of its maximum with a light cloud cover, but only 15% of its maximum on a heavy overcast day. <sup id="fnref-8"><a class="footnote-ref" href="#fn-8">8</a></sup><sup id="fnref-9"><a class="footnote-ref" href="#fn-9">9</a></sup><sup id="fnref-10"><a class="footnote-ref" href="#fn-10">10</a></sup></p>
<p>Due to a lack of thermal or mechanical inertia in solar photovoltaic (<span class="caps">PV</span>) systems, the changes due to clouds can be dramatic. For example, under fluctuating cloud cover, the output of multi-megawatt <span class="caps">PV</span> power plants in the Southwest <span class="caps">USA</span> was reported to have variations of roughly 50% in a 30 to 90 second timeframe and around 70% in a timeframe of 5 to 10 minutes. <sup id="fnref2-6"><a class="footnote-ref" href="#fn-6">6</a></sup></p>
<blockquote>
<p>In London, a solar panel produces 65 times less energy on a heavy overcast day in December at 10 am than on a sunny day in June at noon.</p>
</blockquote>
<p>The combination of these predictable and unpredictable variations in solar power makes it clear that the output of a solar power plant can vary enormously throughout time. In Phoenix, Arizona, the sunniest place in the <span class="caps">USA</span>, a solar panel produces on average 2.7 times less energy in December than in June. Comparing a sunny day at midday in June with a heavy overcast day at 10 am in December, the difference in solar output is almost twentyfold. <sup id="fnref-11"><a class="footnote-ref" href="#fn-11">11</a></sup></p>
<p>In London, <span class="caps">UK</span>, which is a moderately suitable location for solar power, a solar panel produces on average 10 times less energy in December than in June. Comparing a sunny day in June at noon with a heavy overcast day in December at 10 am, the solar output differs by a factor of 65. <sup id="fnref2-8"><a class="footnote-ref" href="#fn-8">8</a></sup><sup id="fnref2-9"><a class="footnote-ref" href="#fn-9">9</a></sup></p>
<h2>The Intermittency of Wind Energy</h2>
<p>Compared to solar energy, the variability of the wind is even more volatile. On the one hand, wind energy can be harvested both day and night, while on the other hand, it’s less predictable and less reliable than solar energy. During daylight hours, there’s always a minimum amount of solar power available, but this is not the case for wind, which can be absent or too weak for days or even weeks at a time. There can also be too much wind, and wind turbines then have to be shut down in order to avoid damage.</p>
<p>On average throughout the year, and depending on location, modern wind farms produce 10-45% of their rated maximum power capacity, roughly double the annual capacity factor of the average solar <span class="caps">PV</span> installation (5-30%). <sup id="fnref3-6"><a class="footnote-ref" href="#fn-6">6</a></sup> <sup id="fnref-12"><a class="footnote-ref" href="#fn-12">12</a></sup><sup id="fnref-13"><a class="footnote-ref" href="#fn-13">13</a></sup><sup id="fnref-14"><a class="footnote-ref" href="#fn-14">14</a></sup> In practice, however, wind turbines can operate between 0 and 100% of their maximum power at any moment.</p>
<p class="img"><img alt="image solar wind output" src="https://solar.lowtechmagazine.com/dithers/solar-wind.png"/></p><p class="caption">
Hourly wind power output on 29 different days in april 2005 at a wind plant in california. Source: [6]</p>
<p>For many locations, only average wind speed data is available. However, the chart above shows the daily and hourly wind power output on 29 different days at a wind farm in California. At any given hour of the day and any given day of the month, wind power production can vary between zero and 600 megawatt, which is the maximum power production of the wind farm. <sup id="fnref4-6"><a class="footnote-ref" href="#fn-6">6</a></sup></p>
<p>Even relatively small changes in wind speed have a large effect on wind power production: if the wind speed decreases by half, power production decreases by a factor of eight. <sup id="fnref-15"><a class="footnote-ref" href="#fn-15">15</a></sup> Wind resources also vary throughout the years. Germany, the Netherlands and Denmark show a wind speed inter-annual variability of up to 30%. <sup id="fnref2-1"><a class="footnote-ref" href="#fn-1">1</a></sup> Yearly differences in solar power can also be significant. <sup id="fnref-16"><a class="footnote-ref" href="#fn-16">16</a></sup><sup id="fnref-17"><a class="footnote-ref" href="#fn-17">17</a></sup></p>
<h2>How to Match Supply with Demand?</h2>
<p>To some extent, wind and solar energy can compensate for each other. For example, wind is usually twice as strong during the winter months, when there is less sun. <sup id="fnref-18"><a class="footnote-ref" href="#fn-18">18</a></sup> However, this concerns average values again. At any particular moment of the year, wind and solar energy may be weak or absent simultaneously, leaving us with little or no electricity at all.</p>
<p>Electricity demand also varies throughout the day and the seasons, but these changes are more predictable and much less extreme. Demand peaks in the morning and in the evening, and is at its lowest during the night. However, even at night, electricity use is still close to 60% of the maximum.</p>
<blockquote>
<p>At any particular moment of the year, wind and solar energy may be weak or absent simultaneously, leaving us with little or no electricity at all.</p>
</blockquote>
<p>Consequently, if renewable power capacity is calculated based on the annual averages of solar and wind energy production and in tune with the average power demand, there would be huge electricity shortages for most of the time. To ensure that electricity supply always meets electricity demand, additional measures need to be taken.</p>
<p>First, we could count on a backup infrastructure of dispatchable fossil fuel power plants to supply electricity when there’s not enough renewable energy available. Second, we could oversize the renewable generation capacity, adjusting it to the worst case scenario. Third, we could connect geographically dispersed renewable energy sources to smooth out variations in power production. Fourth, we could store surplus electricity for use in times when solar and/or wind resources are low or absent.</p>
<p>As we shall see, all of these strategies are self-defeating on a large enough scale, even when they’re combined. If the energy used for building and maintaining the extra infrastructure is accounted for in a life cycle analysis of a renewable power grid, it would be just as <span class="caps">CO2</span>-intensive as the present-day power grid.</p>
<h2>Strategy 1: Backup Power Plants</h2>
<p>Up to now, the relatively small share of renewable power sources added to the grid has been balanced by dispatchable forms of electricity, mainly rapidly deployable gas power plants. Although this approach completely “solves” the problem of intermittency, it results in a paradox because the whole point of switching to renewable energy is to become independent of fossil fuels, including gas. <sup id="fnref-19"><a class="footnote-ref" href="#fn-19">19</a></sup></p>
<p>Most scientific research focuses on Europe, which has the most ambitious plans for renewable power. For a power grid based on 100% solar and wind power, with no energy storage and assuming interconnection at the national European level only, the balancing capacity of fossil fuel power plants needs to be just as large as peak electricity demand. <sup id="fnref2-12"><a class="footnote-ref" href="#fn-12">12</a></sup> In other words, there would be just as many non-renewable power plants as there are today.</p>
<p class="img"><img alt="every power plant in the usa" src="https://solar.lowtechmagazine.com/dithers/every-power-plant-in-usa.png"/></p><p class="caption">
Every power plant in the <span class="caps">USA</span>.<a href="https://www.washingtonpost.com/graphics/national/power-plants/?utm_term=.5a41d6c60a94">Visualisation by The Washington Post</a></p>
<p>Such a hybrid infrastructure would lower the use of carbon fuels for the generation of electricity, because renewable energy can replace them if there is sufficient sun or wind available. However, lots of energy and materials need to be invested into what is essentially a double infrastructure. The energy that’s saved on fuel is spent on the manufacturing, installation and interconnection of millions of solar panels and wind turbines.</p>
<p>Although the balancing of renewable power sources with fossil fuels is widely regarded as a temporary fix that’s not suited for larger shares of renewable energy, most other technological strategies (described below) can only partially reduce the need for balancing capacity.</p>
<h2>Strategy 2: Oversizing Renewable Power Production</h2>
<p>Another way to avoid energy shortages is to install more solar panels and wind turbines. If solar power capacity is tailored to match demand during even the shortest and darkest winter days, and wind power capacity is matched to the lowest wind speeds, the risk of electricity shortages could be reduced significantly. However, the obvious disadvantage of this approach is an oversupply of renewable energy for most of the year.</p>
<p>During periods of oversupply, the energy produced by solar panels and wind turbines is curtailed in order to avoid grid overloading. Problematically, curtailment has a detrimental effect on the sustainability of a renewable power grid. It reduces the electricity that a solar panel or wind turbine produces over its lifetime, while the energy required to manufacture, install, connect and maintain it remains the same. Consequently, the capacity factor and the energy returned for the energy invested in wind turbines and solar panels decrease. <sup id="fnref-20"><a class="footnote-ref" href="#fn-20">20</a></sup></p>
<blockquote>
<p>Installing more solar panels and wind turbines reduces the risk of shortages, but it produces an oversupply of electricity for most of the year.</p>
</blockquote>
<p>Curtailment rates increase spectacularly as wind and solar comprise a larger fraction of the generation mix, because the overproduction’s dependence on the share of renewables is exponential. Scientists calculated that a European grid comprised of 60% solar and wind power would require a generation capacity that’s double the peak load, resulting in 300 TWh of excess electricity every year (roughly 10% of the current annual electricity consumption in Europe).</p>
<p>In the case of a grid with 80% renewables, the generation capacity needs to be six times larger than the peak load, while the excess electricity would be equal to 60% of the <span class="caps">EU</span>’s current annual electricity consumption. Lastly, in a grid with 100% renewable power production, the generation capacity would need to be ten times larger than the peak load, and excess electricity would surpass the <span class="caps">EU</span> annual electricity consumption. <sup id="fnref-21"><a class="footnote-ref" href="#fn-21">21</a></sup><sup id="fnref-22"><a class="footnote-ref" href="#fn-22">22</a></sup><sup id="fnref-23"><a class="footnote-ref" href="#fn-23">23</a></sup></p>
<p>This means that up to ten times more solar panels and wind turbines need to be manufactured. The energy that’s needed to create this infrastructure would make the switch to renewable energy self-defeating, because the energy payback times of solar panels and wind turbines would increase six- or ten-fold.</p>
<p>For solar panels, the energy payback would only occur in 12-24 years in a power grid with 80% renewables, and in 20-40 years in a power grid with 100% renewables. Because the life expectancy of a solar panel is roughly 30 years, a solar panel may never produce the energy that was needed to manufacture it. Wind turbines would remain net energy producers because they have shorter energy payback times, but their advantage compared to fossil fuels would decrease. <sup id="fnref-24"><a class="footnote-ref" href="#fn-24">24</a></sup></p>
<h2>Strategy 3: Supergrids</h2>
<p>The variability of solar and wind power can also be reduced by interconnecting renewable power plants over a wider geographical region. For example, electricity can be overproduced where the wind is blowing but transmitted to meet demand in becalmed locations. <sup id="fnref2-19"><a class="footnote-ref" href="#fn-19">19</a></sup></p>
<p>Interconnection also allows the combination of technologies that utilise different variable power resources, such as wave and tidal energy. <sup id="fnref2-3"><a class="footnote-ref" href="#fn-3">3</a></sup> Furthermore, connecting power grids over large geographical areas allows a wider sharing of backup fossil fuel power plants.</p>
<p class="img"><img alt="wind map of europe" src="https://solar.lowtechmagazine.com/dithers/wind-map-europe.png"/></p><p class="caption">
Wind map of Europe, September 2, 2017, 23h48. Source: <a href="https://www.windy.com/">Windy</a></p>
<p>Although today’s power systems in Europe and the <span class="caps">USA</span> stretch out over a large enough area, these grids are currently not strong enough to allow interconnection of renewable energy sources. This can be solved with a powerful overlay high-voltage <span class="caps">DC</span> transmission grid. Such “supergrids” form the core of many ambitious plans for 100% renewable power production, especially in Europe. <sup id="fnref-25"><a class="footnote-ref" href="#fn-25">25</a></sup> The problem with this strategy is that transmission capacity needs to be overbuilt, over very long distances. <sup id="fnref3-19"><a class="footnote-ref" href="#fn-19">19</a></sup></p>
<p>For a European grid with a share of 60% renewable power (an optimal mix of wind and solar), grid capacity would need to be increased at least sevenfold. If individual European countries would disregard national concerns about security of supply, and backup balancing capacity would be optimally distributed throughout the continent, the necessary grid capacity extensions can be limited to about triple the existing European high-voltage grid. For a European power grid with a share of 100% renewables, grid capacity would need to be up to twelve times larger than it is today. <sup id="fnref2-21"><a class="footnote-ref" href="#fn-21">21</a></sup><sup id="fnref-26"><a class="footnote-ref" href="#fn-26">26</a></sup><sup id="fnref-27"><a class="footnote-ref" href="#fn-27">27</a></sup></p>
<blockquote>
<p>Even in the <span class="caps">UK</span>, which has one of the best renewable energy sources in the world, combining wind, sun, wave and tidal power would still generate electricity shortages for 65 days per year.</p>
</blockquote>
<p>The problems with such grid extensions are threefold. Firstly, building infrastructure such as transmission towers and their foundations, power lines, substations, and so on, requires a significant amount of energy and other resources. This will need to be taken into account when making a life cycle analysis of a renewable power grid. As with oversizing renewable power generation, most of the oversized transmission infrastructure will not be used for most of the time, driving down the transmission capacity factor substantially.</p>
<p>Secondly, a supergrid involves transmission losses, which means that more wind turbines and solar panels will need to be installed to compensate for this loss. Thirdly, the acceptance of and building process for new transmission lines can take up to ten years. <sup id="fnref2-20"><a class="footnote-ref" href="#fn-20">20</a></sup><sup id="fnref2-25"><a class="footnote-ref" href="#fn-25">25</a></sup> This is not just bureaucratic hassle: transmission lines have a high impact on the land and often face local opposition, which makes them one of the main obstacles for the growth of renewable power production.</p>
<p>Even with a supergrid, low power days remain a possibility over areas as large as Europe. With a share of 100% renewable energy sources and 12 times the current grid capacity, the balancing capacity of fossil fuel power plants can be reduced to 15% of the total annual electricity consumption, which represents the maximum possible benefit of transmission for Europe. <sup id="fnref-28"><a class="footnote-ref" href="#fn-28">28</a></sup></p>
<p>Even in the <span class="caps">UK</span>, which has one of the best renewable energy sources in the world, interconnecting wind, sun, wave and tidal power would still generate electricity shortages for 18% of the time (roughly 65 days per year). <sup id="fnref-29"><a class="footnote-ref" href="#fn-29">29</a></sup><sup id="fnref-30"><a class="footnote-ref" href="#fn-30">30</a></sup><sup id="fnref-31"><a class="footnote-ref" href="#fn-31">31</a></sup></p>
<h2>Strategy 4: Energy Storage</h2>
<p>A final strategy to match supply to demand is to store an oversupply of electricity for use when there is not enough renewable energy available. Energy storage avoids curtailment and it’s the only supply-side strategy that can make a balancing capacity of fossil fuel plants redundant, at least in theory. In practice, the storage of renewable energy runs into several problems.</p>
<p>First of all, while there’s no need to build and maintain a backup infrastructure of fossil fuel power plants, this advantage is negated by the need to build and maintain an energy storage infrastructure. Second, all storage technologies have charging and discharging losses, which results in the need for extra solar panels and wind turbines to compensate for this loss.</p>
<p class="img"><img alt="live windmap usa" src="https://solar.lowtechmagazine.com/dithers/live-windmap-usa.png"/></p><p class="caption">
<a href="http://hint.fm/wind/">Live wind map of the <span class="caps">USA</span></a></p>
<p>The energy required to build and maintain the storage infrastructure and the extra renewable power plants need to be taken into account when conducting a life cycle analysis of a renewable power grid. In fact, research has shown that it can be more energy efficient to curtail renewable power from wind turbines than to store it, because the energy needed to manufacture storage and operate it (which involves charge-discharge losses) surpasses the energy that is lost through curtailment. <sup id="fnref2-23"><a class="footnote-ref" href="#fn-23">23</a></sup></p>
<blockquote>
<p>If we count on electric cars to store the surplus of renewable electricity, their batteries would need to be 60 times larger than they are today</p>
</blockquote>
<p>It has been calculated that for a European power grid with 100% renewable power plants (670 <span class="caps">GW</span> wind power capacity and 810 <span class="caps">GW</span> solar power capacity) and no balancing capacity, the energy storage capacity needs to be 1.5 times the average monthly load and amounts to 400 TWh, not including charging and discharging losses. <sup id="fnref-32"><a class="footnote-ref" href="#fn-32">32</a></sup><sup id="fnref-33"><a class="footnote-ref" href="#fn-33">33</a></sup><sup id="fnref-34"><a class="footnote-ref" href="#fn-34">34</a></sup></p>
<p>To give an idea of what this means: the most optimistic estimation of Europe’s total potential for pumped hydro-power energy storage is 80 TWh <sup id="fnref-35"><a class="footnote-ref" href="#fn-35">35</a></sup>, while converting all 250 million passenger cars in Europe to electric drives with a 30 kWh battery would result in a total energy storage of 7.5 TWh. In other words, if we count on electric cars to store the surplus of renewable electricity, their batteries would need to be 60 times larger than they are today (and that’s without allowing for the fact that electric cars will substantially increase power consumption).</p>
<p>Taking into account a charging/discharging efficiency of 85%, manufacturing 460 TWh of lithium-ion batteries would require 644 million Terajoule of primary energy, which is equal to 15 times the annual primary energy use in Europe. <sup id="fnref-36"><a class="footnote-ref" href="#fn-36">36</a></sup> This energy investment would be required at minimum every twenty years, which is the most optimistic life expectancy of lithium-ion batteries. There are many other technologies for storing excess electricity from renewable power plants, but all have unique disadvantages that make them unattractive on a large scale. <sup id="fnref-37"><a class="footnote-ref" href="#fn-37">37</a></sup> <sup id="fnref-38"><a class="footnote-ref" href="#fn-38">38</a></sup></p>
<h2>Matching Supply to Demand = Overbuilding the Infrastructure</h2>
<p>In conclusion, calculating only the energy payback times of individual solar panels or wind turbines greatly overestimates the sustainability of a renewable power grid. If we want to match supply to demand at all times, we also need to factor in the energy use for overbuilding the power generation and transmission capacity, and the energy use for building the backup generation capacity and/or the energy storage. The need to overbuild the system also increases the costs and the time required to switch to renewable energy.</p>
<blockquote>
<p>Calculating only the energy payback times of individual solar panels or wind turbines greatly overestimates the sustainability of a renewable power grid.</p>
</blockquote>
<p>Combining different strategies is a more synergistic approach which improves the sustainability of a renewable power grid, but these advantages are not large enough to provide a fundamental solution. <sup id="fnref2-33"><a class="footnote-ref" href="#fn-33">33</a></sup><sup id="fnref-39"><a class="footnote-ref" href="#fn-39">39</a></sup><sup id="fnref-40"><a class="footnote-ref" href="#fn-40">40</a></sup></p>
<p>Building solar panels, wind turbines, transmission lines, balancing capacity and energy storage using renewable energy instead of fossil fuels doesn’t solve the problem either, because it also assumes an overbuilding of the infrastructure: we would need to build an extra renewable energy infrastructure to build the renewable energy infrastructure.</p>
<h2>Adjusting Demand to Supply</h2>
<p>However, this doesn’t mean that a sustainable renewable power grid is impossible. There’s a fifth strategy, which does not try to match supply to demand, but instead aims to match demand to supply. In this scenario, renewable energy would ideally be used only when it’s available.</p>
<p>If we could manage to adjust all energy demand to variable solar and wind resources, there would be no need for grid extensions, balancing capacity or overbuilding renewable power plants. Likewise, all the energy produced by solar panels and wind turbines would be utilised, with no transmission losses and no need for curtailment or energy storage.</p>
<p class="img"><img alt="image windmiill belgium" src="https://solar.lowtechmagazine.com/dithers/windmill-belgium.png"/></p><p class="caption">
Windmill in Moulbaix, Belgium, 17th/18th century. Image: <a href="https://commons.wikimedia.org/wiki/File:Moulbaix_MV1aJPG.jpg">Jean-Pol GrandMont</a></p>
<p>Of course, adjusting energy demand to energy supply at all times is impossible, because not all energy using activities can be postponed. However, the adjustment of energy demand to supply should take priority, while the other strategies should play a supportive role. If we let go of the need to match energy demand for 24 hours a day and 365 days a year, a renewable power grid could be built much faster and at a lower cost, making it more sustainable overall.</p>
<blockquote>
<p>If we could manage to adjust all energy demand to variable solar and wind resources, there would no need for energy storage, grid extensions, balancing capacity or overbuilding renewable power plants.</p>
</blockquote>
<p>With regards to this adjustment, even small compromises yield very beneficial results. For example, if the <span class="caps">UK</span> would accept electricity shortages for 65 days a year, it could be powered by a 100% renewable power grid (solar, wind, wave <span class="amp">&amp;</span> tidal power) without the need for energy storage, a backup capacity of fossil fuel power plants, or a large overcapacity of power generators. <sup id="fnref2-29"><a class="footnote-ref" href="#fn-29">29</a></sup></p>
<p>If demand management is discussed at all these days, it’s usually limited to so-called ‘smart’ household devices, like washing machines or dishwashers that automatically turn on when renewable energy supply is plentiful. However, these ideas are only scratching the surface of what’s possible.</p>
<p>Before the Industrial Revolution, both industry and transportation were largely dependent on intermittent renewable energy sources. The variability in the supply was almost entirely solved by adjusting energy demand. For example, windmills and sailing boats only operated when the wind was blowing. <a href="/2017/09/how-to-run-the-economy-on-the-weather.html">In the next article, I will explain how this historical approach could be successfully applied to modern industry and cargo transportation</a></p>
<p>Kris De Decker (edited by Jenna Collett)</p>
