title: The race for coronavirus vaccines: a graphical guide
url: https://www.nature.com/articles/d41586-020-01221-y
hash_url: fe75ef80663602733dbe24cc717f257b

<p>More than 90 vaccines are being developed against SARS-CoV-2 by research teams in companies and universities across the world. Researchers are trialling different technologies, some of which haven’t been used in a licensed vaccine before. At least six groups have already begun injecting formulations into volunteers in safety trials; others have started testing in animals. <i>Nature</i>’s graphical guide explains each vaccine design.</p><figure class="figure">
<div class="embed intensity--high">
 <img class="" alt="A graphic that shows how the body develops immunity to coronavirus." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935546.png">
<figcaption>
 <p class="figure__caption sans-serif"><span class="mr10">Graphics: Nik Spencer/<i>Nature</i></span><span></span></p>
</figcaption>
</div>
</figure><h2><b>SARS-CoV-2 vaccines: a variety of approaches</b></h2><p>All vaccines aim to expose the body to an antigen that won’t cause disease, but will provoke an immune response that can block or kill the virus if a person becomes infected. There are at least eight types being tried against the coronavirus, and they rely on different viruses or viral parts.</p><figure class="figure">
 <div class="embed intensity--high">
   <img class="" alt="A graph that shows the number of coronavirus vaccines in development." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935130.png">
  <figcaption>
   <p class="figure__caption sans-serif"><span class="mr10">Sources: <i>Nature</i> analysis based on: WHO COVID-19 Vaccine Landscape/Milken Institute COVID-19 Treatment and Vaccine Tracker/T. Thanh Le <i>et al. Nature Rev. Drug. Disc</i>. <a href="http://doi.org/ggrnbr" data-track="click" data-label="http://doi.org/ggrnbr" data-track-category="body text link">http://doi.org/ggrnbr</a> (2020)/F. Amanat &amp; F. Krammer <i>Immunity</i> <b>52</b>, 583–589 (2020)/W. Shang <i>et al. npj Vaccines</i> <b>5</b>, 18 (2020).</span><span></span></p>
  </figcaption>
 </div>
</figure><h2>Virus vaccines</h2><p>At least seven teams are developing vaccines using the virus itself, in a weakened or inactivated form. Many existing vaccines are made in this way, such as those against measles and polio, but they require extensive safety testing. Sinovac Biotech in Beijing has started to test an inactivated version of SARS-CoV-2 in humans.</p><figure class="figure">
 <div class="embed intensity--high">
   <img class="" alt="A graphic that shows how weakened or inactivated coronavirus can be used in a vaccine." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935124.png">
  <figcaption>
   <p class="figure__caption sans-serif"><span></span></p>
  </figcaption>
 </div>
</figure><h2>Viral-vector vaccines</h2><p>Around 25 groups say they are working on viral-vector vaccines. A virus such as measles or adenovirus is genetically engineered so that it can produce coronavirus proteins in the body. These viruses are weakened so they cannot cause disease. There are two types: those that can still replicate within cells and those that cannot because key genes have been disabled.</p><figure class="figure">
 <div class="embed intensity--high">
   <img class="" alt="A graphic that shows how viral vectors containing coronavirus genes can be used in a vaccine." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935122.png">
  <figcaption>
   <p class="figure__caption sans-serif"><span></span></p>
  </figcaption>
 </div>
</figure><h2>Nucleic-acid vaccines</h2><p>At least 20 teams are aiming to use genetic instructions (in the form of DNA or RNA) for a coronavirus protein that prompts an immune response. The nucleic acid is inserted into human cells, which then churn out copies of the virus protein; most of these vaccines encode the virus’s spike protein.</p><figure class="figure">
 <div class="embed intensity--high">
   <img class="" alt="A graphic that shows how coronavirus genetic material can be used in a vaccine." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935118.png">
  <figcaption>
   <p class="figure__caption sans-serif"><span></span></p>
  </figcaption>
 </div>
</figure><h2>Protein-based vaccines</h2><p>Many researchers want to inject coronavirus proteins directly into the body. Fragments of proteins or protein shells that mimic the coronavirus’s outer coat can also be used.</p><figure class="figure">
 <div class="embed intensity--high">
   <img class="" alt="A graphic that shows how coronavirus proteins can be used in a vaccine." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935126.png">
  <figcaption>
   <p class="figure__caption sans-serif"><span></span></p>
  </figcaption>
 </div>
</figure><h2><b>Industry trials</b></h2><p>More than 70% of the groups leading vaccine research efforts are from industrial or private firms. Clinical trials start with small safety studies in animals and people, followed by much larger trials to determine whether a vaccine generates an immune response. Researchers are accelerating these steps and hope to have a vaccine ready in 18 months.</p><figure class="figure">
 <div class="embed intensity--high">
   <img class="" alt="A graph that shows the types of developers from different regions of the world that are developing a coronavirus vaccine." src="//media.nature.com/lw800/magazine-assets/d41586-020-01221-y/d41586-020-01221-y_17935120.png">
  <figcaption>
   <p class="figure__caption sans-serif"><span class="mr10">Source: Fig. 2 in T. Thanh Le <i>et al</i>. <i>Nature Rev. Drug. Disc</i>. <a href="http://doi.org/ggrnbr" data-track="click" data-label="http://doi.org/ggrnbr" data-track-category="body text link">http://doi.org/ggrnbr</a> (2020).</span><span></span></p>
  </figcaption>
 </div>
