title: Autism-friendly websites
url: http://www.autism.org.uk/professionals/others/website-design.aspx
hash_url: 30ed2e4d31cf9285b43dfe3ba98c33d2

<p>All autistic people can benefit from access to appropriate services, including accessible web-based services. This guidance is for web professionals who want to make sure that their site is suitable for autistic people. </p>
<h2>Best practice</h2>
<p>Follow current <a title="opens in a new window" href="http://www.w3.org/WAI/gettingstarted/tips/designing.html" target="_blank">accessibility</a> and <a title="opens in a new window" href="http://www.plainenglish.co.uk/free-guides.html" target="_blank">plain English</a> guidelines, as well as the requirements of the <a title="opens in a new window" href="https://www.gov.uk/guidance/equality-act-2010-guidance" target="_blank">Equality Act 2010</a> and <a title="opens in a new window" href="https://www.nidirect.gov.uk/articles/disabled-peoples-rights-everyday-life" target="_blank">Northern Ireland equality legislation</a>. </p>
<h2>Sensory issues</h2>
<p>Autistic people often have heightened <a href="/about/behaviour/sensory-world.aspx">sensory</a> awareness, and so can find busy pages overwhelming. It is particularly important to:</p>
<ul>
    <li>have a clean and uncluttered design</li>
    <li>avoid movement unless the moving elements can be frozen by the user.</li>
</ul>
<h2>Consistency</h2>
<p>As autistic people tend to need consistency:</p>
<ul>
    <li>ensure that navigation mechanisms are consistent in appearance and behaviour</li>
    <li>ensure that the relative importance of different sections (across the site and within pages) is indicated in a consistent way</li>
    <li>make links obvious – don't make the user wonder what may or may not be a link. </li>
</ul>
<h2>Communication</h2>
<p>Autistic people are more likely to take things literally and to benefit from visual material. It can be helpful to:</p>
<ul>
    <li>provide visual alternatives to textual material</li>
    <li>avoid the use of metaphors, exaggeration, ambiguous language or turns of phrase that may have more than one meaning.</li>
</ul>
<h2>Personalisation</h2>
<p>Consider an element of personalisation, as autistic people are all different. </p>
<h2>User testing</h2>
<p>Include autistic people in your user testing, and support them to take part by:</p>
<ul>
    <li>clearly defining the purpose of the research</li>
    <li>sending copies of any paperwork in advance</li>
    <li>inviting participants to visit the venue beforehand so they can familiarise themselves with it, take photos, and tell you about anything in the <a href="/about/family-life/in-the-home/environment.aspx">environment</a> that might cause them <a href="/about/behaviour/sensory-world.aspx">sensory</a> distraction</li>
    <li>making adjustments for autistic participants, such as doing the testing in a different room</li>
    <li>basing discussions on experience and current circumstances, rather than abstract concepts or hypothetical situations</li>
    <li>presenting questions as defined options or closed questions.</li>
</ul>
<p>If you are doing research into the specific user needs of autistic people in the web environment, we would very much like to hear from you. Please contact <a href="mailto:webmanager@nas.org.uk">webmanager@nas.org.uk</a>.</p>
