title: La veille techno pour les vieux croûtons
url: http://www.miximum.fr/veille-techno-vieux-croutons-paris-web-2015.html
hash_url: 4fd35801d8195634b11ecc083becb1f1

<p>Voici la transcription de la conférence « La veille techno pour les vieux
croûtons » que <a href="http://www.miximum.fr/compte-rendu-paris-web-2015.html">j'ai eu le grand plaisir de donner à Paris Web
2015</a>.</p>
<figure class="full align-center">
    <img alt="Saint Jérôme écrivant, tableau de Caravage" class="full shadow"
        src="http://i.miximum.fr/i/2015/10/TUM4VFT4OB.jpg" />
    <figcaption>
        <i>Développeur Cobol corrigeant un bug css sur le site de la Banque Postale</i> — Caravage
    </figcaption>
</figure>



<h2>Intro</h2>
<p>Une nuit, en 2014, j'ai fait un cauchemar. J'ai rêvé que j'étais dans une pièce
sans fenêtre, vouté sur mon clavier, couvert d'une couche de poussière
fossilisée, et je corrigeais des bugs sur des applications en COBOL pour le
compte de l'industrie financière. Je me suis réveillé en sursaut et c'est là
que j'ai pris conscience que je m'étais transformé, en quelques mois,
insidieusement, en vieux croûton du Web.</p>
<h2>Les vieux croûtons</h2>
<figure class="full align-center">
    <img alt="Tableau représentant Diogène par Trutovskiy Konstantin Na Senovale" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/QZ8GBGAO5U.jpg" />
    <figcaption>
<i>Directeur technique refusant à l'équipe la migration de cvs à git</i> — Trutovskiy Konstantin Na senovale
    </figcaption>
</figure>

<p>Alors qu'est-ce que j'entends par « vieux croûton » ? Une vieille croûtonne ou
un vieux croûton est une personne qui a laissé ses compétences devenir
obsolètes. Par exemple, c'est la personne qui refuse d'entendre qu'utiliser les
tableaux pour faire sa mise en page, ce n'est peut-être pas le top, ou que les
pages d'intro en flash, ce n'est peut-être pas une super idée. On en connait
tous.</p>
<p>Dans « vieux croûton », il y a vieux. C'est pour ça que je suis obligé de
préciser que ce n'est absolument pas une question d'âge. Refusons de sombrer
dans le jeunisme primaire. On peut être un jeune vieux croûton. À l'inverse, on
peut avoir n'importe quel âge et ne pas être un vieux croûton. Être un vieux
croûton, ce n'est pas une question d'âge, c'est une question d'attitude
mentale.</p>
<p>Le vieux croûton, c'est celui qui ne veut pas changer, qui s'accroche à ses
vieilles habitudes, à ses vieux outils, à ses vieilles méthodes de travail. Qui
pense qu'il a appris une fois, maintenant <em>il sait</em>.</p>
<p>Il existe deux catégories de vieux croûtons. D'abord, il y a le vieux croûton
qui n'assume pas, comme moi. C'est celui qui est conscient de sa condition, qui
a un peu honte, et qui est triste, parce qu'il se sent comme une sous-merde en
sortant des conférences de Christophe Porteneuve.</p>
<p>L'autre catégorie, c'est ceux qui assument <em>à mort</em> : en général, ils finissent
directeurs techniques, et ils font chier toute l'équipe en les forçant à
utiliser cvs.</p>
<h2>La veille techno</h2>
<p>Le proverbe dit qu'une scie qui ne s'affûte s'émousse. Si on traduit ça au Web,
un des antidotes à la vieucroûtonnitude c'est la veille techno.</p>
<p>Tester les nouvelles librairies ; jouer avec le dernier framework à la mode ;
se maintenir à jour sur l'actualité des standards ; bidouiller avec les
dernières apis, etc. Toujours se remettre en question, toujours maintenir ses
compétences à niveau. Le développeur, s'il s'affûte sans cesse sciera sans
soucis.</p>
<h2>Le burnout</h2>
<figure class="full align-center">
    <img alt="Jael et Sisera, tableau par Artemisia" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/294VLVUZF4.jpg" />
    <figcaption>
<i>Documentation de Node.js. Allégorie.</i> — Artemisia
    </figcaption>
</figure>

<p>Jusqu'à maintenant, je pratiquais la veille techno sans trop y penser, c'était
plutôt naturel. Dès qu'un nouveau truc sortait, c'était « oh, un nouveau
framework javascript », et je passais un week-end à le tester en bidouillant un
petit projet perso. Et puis en 2014, je me suis rendu compte que mon attitude
avait changé.</p>
<p>Au lieu de voir la veille techno comme un truc fun, c'était devenu un gros
rouleau compresseur qui avançait derrière moi. Vous savez, un peu comme quand
vous voyez votre évier se remplir petit à petit, et que vous avez de moins en
moins envie de vous y mettre.</p>
<p>Et j'en suis arrivé au point ou j'ai saturé, j'ai tout envoyé valser. J'ai pris
tout ce qu'il y avait dans l'évier, je l'ai mis à la poubelle, et j'ai acheté
de la vaisselle en plastique. Métaphoriquement, j'entends, hein ?! En gros,
j'ai arrêté complètement la veille, j'étais devenu allergique à tout ce qui
ressemblait de près ou de loin à un article technique.</p>
<p>Et ça m'a tellement dégoûté que je n'avais même plus envie de travailler,
j'étais à deux doigts d'appeler mes clients pour leur dire d'arrêter de me
faire scier.</p>
<h2>Petite séance d'introspection</h2>
<figure class="full align-center">
    <img alt="La Sieste, tableau de Van Gogh" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/BKWI2KGVQW.jpg" />
    <figcaption>
<i>Équipe de développement pendant un DDoS sur Github</i> — Van Gogh
    </figcaption>
</figure>

<p>J'ai fini par me demander comment j'en étais arrivé là. Et j'en suis arrivé à
la conclusion que la veille techno c'était 1) extrêmement chronophage, et 2)
répétitif et chiant à mourir.</p>
<p>Pourquoi c'est chronophage ? Parce que dans le Web, tout change <em>très vite</em> ;
et <em>tout</em> change très vite. Si on veut se tenir à la pointe sur les nouveaux
outils, les méthodes, les langages, les frameworks, les apis, les standards,
les pratiques, etc. ça prend un temps considérable. D'ailleurs, une personne
qui travaille dans le Web, c'est un peu comme un bûcheron : si elle veut rester
utile, de temps en temps, il faut qu'elle change de branche.</p>
<p>Pourquoi c'est répétitif ? Je me souviens qu'à une époque, j'ai eu l'impression
d'être Bill Murray dans le Jour de la Marmotte, et de vivre la même journée en
boucle, encore et encore. Le matin, c'était l'annonce de la sortie du nouveau
framework en js. L'après-midi, c'était l'annonce de la sortie du nouveau task
manager en js. Se palucher la doc du 15e framework de l'année, qui fait la même
chose que tous les autres, pour les moins monomaniaques d'entre nous, c'est un
tout petit peu chiant, en fait.</p>
<h2>Ma recherche de solution</h2>
<figure class="full align-center">
    <img alt="Autoportrait, tableau de Courbet" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/ULIJDBW5PQ.jpg" />
    <figcaption>
<i>Intégrateur tentant de comprendre l'API Appcache — Courbet</i>
    </figcaption>
</figure>

<p>Finalement, après quelques mois à me complaire dans mon attitude de vieux
croûton, je me suis dit qu'il n'était pas possible que je continue comme ça, et
qu'il fallait faire quelque chose. Après avoir un peu réfléchi à la question,
j'ai décidé de faire trois choses.</p>
<ul>
<li>Zéroièmement : arrêter de culpabiliser de n'être pas 100% à la pointe.</li>
<li>Premièrement : avoir une veille techno plus efficace.</li>
<li>Deuxièmement : avoir une veille techno plus enrichissante.</li>
</ul>
<h2>Se débarrasser de la culpabilité</h2>
<figure class="full align-center">
    <img alt="La naissance de Venus, tableau de Botticelli" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/HHNXBDZ68N.jpg" />
    <figcaption>
<i>Discours d'ouverture par la présidente de Cap d'Agde Web</i> — Botticelli
    </figcaption>
</figure>

<p>Quelle est ma valeur ajoutée, qu'attendent de moi mes clients, qu'est-ce que je
dois faire pour bien faire mon boulot ? Avoir une bonne vision de l'écosystème
numérique, et proposer des solutions pertinentes en fonction du contexte. Je
n'ai pas besoin de tout savoir pour être un bon professionnel.</p>
<p>J'avais tendance à culpabiliser de ne pas utiliser les dernières technos, les
dernières apis, etc. J'ai appris à lâcher prise là dessus. Des fois, je monte
des projets, je n'utilise que des technos chiantes qui ont plus de cinq ans. Ne
le dites pas à mes clients. Les projets sont super stables !</p>
<p>Je ne dit pas qu'il ne faut plus utiliser de trucs modernes. Mais je me suis
débarrassé du poids de la culpabilité ; maintenant, quand je décide de
consacrer mon week-end à faire une rando, j'en profite mieux.</p>
<h2>Rechercher l'efficacité pour y consacrer moins de temps</h2>
<figure class="full align-center">
    <img alt="La leçon d'anatomie du Dr Tulp, tableau de Rembrandt" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/6ZVPZVH9O4.jpg" />
    <figcaption>
<i>Autopsie d'une victime d'overdose de Javascript</i> — Rembrandt
    </figcaption>
</figure>

<p>Malgré tout, la veille techno reste essentielle. Comment faire pour y consacrer
moins de temps ?</p>
<p>Je pense que la manière la plus efficace de se maintenir à jour, ce n'est pas
de tester une techno directement, par exemple sur un projet perso, c'est
d'aller chercher des retours d'expériences.</p>
<p>Parce que d'abord, un petit projet perso n'est pas représentatif des conditions
d'un vrai projet. Et surtout, ce qui nous intéresse, ce ne sont pas les détails
d'implémentation du truc. Ce qu'on veut savoir c'est :</p>
<ul>
<li>quels sont les cas d'utilisation pertinents de cette techno ?</li>
<li>quels sont les avantages et les inconvénients par rapport à une techno X ?</li>
<li>qu'est-ce que je vais y gagner ?</li>
<li>quels problèmes je vais rencontrer ?</li>
<li>est-ce que la techno est maintenue correctement ?</li>
<li>etc.</li>
</ul>
<p>En allant parler cinq minutes à des gens qui ont mis en œuvre la techno sur des
vrais projets, on sait déjà si c'est une techno qui mérite qu'on s'y attarde ou
pas.</p>
<p>Ce que j'essaye de faire aussi, c'est cibler ma veille. Il y a beaucoup
d'effets de mode, des technos qui débarquent, brillent pendant un an, et
disparaissent. Investir du temps dans ce genre de truc, ça me fait chier. Ce
qui m'intéresse, ce sont les technos utiles et matures.</p>
<p>Une techno mature, c'est une techno qui a vécu. C'est à dire qu'elle est
stable, qu'il y a de la doc, et que les cas d'utilisation sont bien compris et
bien référencés. Parce qu'il y a des technos qui apparaissent, qui ont une
utilité, mais qui sont utilisées à tort et à travers uniquement parce qu'elles
sont à la mode. NoSQL, vous vous rappelez ? En s'attachant à bien comprendre
les cas d'utilisation d'une techno, on évite ce genre d'écueil.</p>
<p>En ciblant sa veille, on gagne du temps.</p>
<h2>Retrouver le fun</h2>
<figure class="full align-center">
    <img alt="La persistance de la mémoire, tableau de Dali" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/1RYE7TXF4Q.jpg" />
    <figcaption>
<i>Anatomie d'un projet Ruby On Rails</i> — Dali
    </figcaption>
</figure>

<p>À mon avis le plus important. J'essaye de faire en sorte de garder une veille
techno enrichissante.</p>
<p>Quand je m'attarde sur une techno, ça va être soit 1) parce que je sais que je
vais pouvoir la mettre en œuvre immédiatement ou 2) parce qu'elle va me
permettre d'aborder de nouveau concepts ou de nouvelles idées, et donc de
m'ouvrir l'esprit.</p>
<p>Passer une soirée à étudier un n-ième framework js, ça n'a pour moi strictement
aucun intérêt. Par contre, étudier un truc totalement différent de ce que je
fais d'habitude, là c'est intéressant.</p>
<p>Vous connaissez la blague, un chercheur, c'est quelqu'un qui étudie de plus en
plus en détail un domaine de plus en plus réduit ; par conséquent, un
spécialiste est quelqu'un qui connait tout sur rien.</p>
<p>Pourtant on sait que c'est comme ça que nait l'innovation : en combinant des
idées qui à la base n'ont pas de lien direct entre elles. Donc plus on s'ouvre
à des idées et concepts divers et variés, plus on va s'enrichir et plus on va
s'ouvrir des portes pour trouver des solutions innovantes aux problèmes du
quotidien.</p>
<p>Il y a des tas de domaines qui ne me sont pas directement utiles au quotidien :
Android, Bitcoin, la cryptographie, l'électronique, le <em>machine learning</em>…</p>
<p>Une veille techno intéressante, c'est une veille techno qui reste fun.</p>
<h2>Conclusion</h2>
<figure class="full align-center">
    <img alt="La danse, tableau de Matisse" class="full border shadow"
        src="http://i.miximum.fr/i/2015/10/E47KZHZ26M.jpg" />
    <figcaption>
<i>Équipe projet au retour de Paris Web</i> — Matisse
    </figcaption>
</figure>

<p>Je n'ai plus de temps et ça tombe bien car j'arrive à la fin.</p>
<p>Finalement, un vieux croûton, ce n'est pas quelqu'un qui est trop âgé, c'est
quelqu'un qui ne veut plus apprendre.</p>
<p>J'ai longtemps cru que la veille techno était la solution pour ne pas devenir
un vieux croûton. Finalement je me suis aperçu que, de manière très ironique,
c'est ma veille techno, parce que je l'ai mal pratiqué, qui m'a amené à me
transformer en vieux croûton.</p>
<p>Il y a des solutions, pour se maintenir à jour tout en gardant une vie à côté.
Mais surtout, il faut être conscient que, années après années, garder le
plaisir qu'on a à pratiquer notre métier demande un effort conscient.</p>
