title: DaTrust
url: https://datrust-demo.herokuapp.com/histoire
hash_url: 5b8ca2591e180f0d1f5eaf366ada63a3

<p><em>un service d'aide à la mise en conformité RGPD</em></p>

<h2>Contexte</h2>

<p>Ce service est construit avec et pour <a href="https://datatransition.net/">DataTransition</a>, une entreprise de<br/>
conseil et d'accompagnement autour de la <em>privacy</em>.</p>

<h2>Histoire</h2>

<h3>Finalité</h3>

<p>DaTrust est un service qui propose une séquence qui passe par </p>

<ul>
<li>en accès libre

<ul>
<li>une évaluation des besoins de mise en conformité RGPD (Evaluation RGPD);</li>
<li>une cartographie des macro traitement (Cartographie MATRA);</li>
</ul></li>
<li>en accès restreint

<ul>
<li>l'identification des fonctions de traitement ;</li>
<li>un suivi de la mise en conformité RGPD;</li>
</ul></li>
<li>en accès administrateur

<ul>
<li>informations sur les évaluations</li>
</ul></li>
</ul>

<h3>Généralité</h3>

<p><em>À chaque endroit du service</em>, les mentions légales sont accessibles,<br/>
lissibles, et clairement exprimé. <strong>En attendant la mise en place du texte, il y aura une petite histoire drôle qui sera accessible</strong>.</p>

<h3>Évaluation RGPD</h3>

<p>Après une brève explication de l'objet du service, la personnes utilisant le<br/>
service peut démarrer l'évaluation. <strong>En attendant l'explication du service, il n'y a rien d'afficher sur cette page en dehors des liens</strong></p>

<p>Une personne ayant déjà réalisée une évaluation, et en posséssion d'un code, peut retrouver son rapport et reprendre où elle en était. (<strong>Yannick est en train de travailler dessus</strong>)</p>

<p>L'évaluation comporte une série de questions, visible dans le<br/>
code source <a href="app/views/evaluations_rgpd/new.html.erb"><code>app/views/evaluations_rgpd/new.html.erb</code></a>. Ces questions sont réparti en 4 sections : </p>

<ul>
<li>Structure Juridique</li>
<li>Personnes concernées</li>
<li>Système d'information</li>
<li>Projet RGPD</li>
</ul>

<p>Une fois l'évaluation remplie, le service analyse les réponses pour batir un rapport qui vous informera du niveau d'effort à fournir pour la mise en conformité, et de l'importance de le faire. <strong>En attendant de savoir comment nous allons traiter les réponses pour construire un rapport intéressant, nous affichons les informations saisies</strong></p>

<p><em>En option, le service pourrait proposer d'exporter le rapport en PDF</em>. </p>

<p>En plus d'afficher le rapport d'évaluation, le service affiche un code permettant de retrouver l'évaluation. Le service permet également d'envoyer facilement le code par email. (<strong>Yannick travaille sur ce point en ce moment</strong>). Aucun email n'est stocké en base par DataTransition.</p>

<p>Le service propose de continuer par la construction d'une cartographie des macro-traitements.</p>

<p>Tous les champs sont obligatoire, sauf le code APE et le bloc que de questions sur le projet RGPD si le projet n'a pas été entamé. <strong>En attendant, tous les champs sont facultatif</strong></p>

<h3>Carto MATRA</h3>

<p>L'objectif principal est de construire une liste des données utilisées (récoltées, manipulées, produites) dans un contexte donné.</p>

<p>La contextualisation va se faire via :</p>

<ul>
<li>une organisation</li>
<li>un service au sein de l'organsation</li>
<li>une mission attachée à un service</li>
<li>une activitée lié à une mission</li>
</ul>

<p><strong>En attendant de coder ce qu'il y a en dessous d'ici, l'application existante est considéré instable à partir de là</strong></p>

<p>L'organisation est récupéré via la session. <strong>En attendant, nous attacherons le service à la première organisation trouvée.</strong></p>

<p>La page principale est la cartographie.</p>

<h4>Représentation de la carte</h4>

<p>La cartographie représente en premier une liste des services connus. Chaque service est clickable et permet de visualiser ses missions. Chaque missions est clickable et permet de visualiser les activitées. </p>

<p>On ne peux visualiser qu'un seul service à la fois, une seules mission à la fois, et une seule activitée à la fois. La liste des titres reste visible.</p>

<h4>Navigation</h4>

<p>La carte est la page principale.</p>

<p>Elle propose un lien pour créer un service.</p>

<p>Pour chaque service affiché, elle propose un lien pour créer une mission lié au service.</p>

<p>Pour chaque mission affichée, elle propose un lien pour créer une activité lié à la mission.</p>

<p>Dans chaque formulaire de créeation (service, mission, activité), on peut revenir à la page de cartographie sans avoir créé, ou bien après avoir créé.</p>

<h4>Service</h4>

<p>Un service est lié à une entreprise. Un service, c'est un nom et une description. Le lien à l'entreprise se fait de manière automatique (et non visible).</p>

<h4>Mission</h4>

<p>Une mission est liée à un service. </p>

<p>Une mission, c'est :<br/>
- un nom<br/>
- une description<br/>
- des personnes concernées</p>

<p>Les personnes concernées peuvent être :<br/>
- Salariée ou candidate<br/>
- Cliente ou prospecte<br/>
- Fournisseur ou partenaire</p>

<h4>Activité</h4>

<p>Une activité se compose d'un nom, d'une description, d'une liste de types de suport, d'une liste de types de données à caractère personnelle (DCP). Cette activité est lié à une mission.</p>

<p>Les types de supports sont prédéfinis :<br/>
- site web<br/>
- application métier<br/>
- bureautique<br/>
- papier</p>

<p>Nous parlons ici de support de collecte, de production et/ou de traitement d'information.</p>

<p>Les types de DCP sont prédéfinis :</p>

<ul>
<li>Professionnelles</li>
<li>Privées</li>
<li>Données nominatives</li>
<li>Données d’identification</li>
<li>Données d’authentification</li>
<li>Données de connexion</li>
<li>Données sensibles permettant d’identifier directement ou indirectement une orientation sexuelle</li>
<li>Données sensibles permettant d’identifier directement ou indirectement une appartenance politique</li>
<li>Données sensibles permettant d’identifier directement ou indirectement une appartenance syndicale</li>
<li>Données sensibles permettant d’identifier directement ou indirectement une appartenance religieuse ou spirituelle</li>
<li>Données sensibles permettant d’identifier directement ou indirectement une appartenance philosophique</li>
<li>Données sensibles permettant d’identifier directement ou indirectement une origine ethnique et/ou raciale</li>
<li>Données sensibles relatives à des condamnations pénales</li>
<li>Données permettant directement ou indirectement une discrimination d’accès à un droit, produit et/ou service</li>
<li>Données permettant directement ou indirectement une aide à la décision automatisée</li>
<li>Données comportementales</li>
<li>Données de localisation</li>
<li>Données sensibles de santé</li>
<li>Données financières</li>
<li>Données sensibles NIR : N° de sécurité social</li>
</ul>

<h3> Fonctions de traitement</h3>

<h3>Suivi de la mise en conformité RGPD</h3>

<h2>Mode opératoire</h2>

<p>Nous allons :</p>

<ul>
<li>déployer aussi souvent que possible</li>
<li>déployer sur Heroku dans un premier temps</li>
<li>mettre à jour l'histoire aussi souvent que possible</li>
<li>écrire et executer autant de test que nécessaire</li>
<li>essayer de faire un jolie site au fur et à mesure, peut-être avec une charte ? <strong>En attendant le site est très basique</strong></li>
</ul>

<h2>Fonctionnement de ce document</h2>

<p>Ce document est une forme expérimentale de backlog, c'est ici que nous allons<br/>
écrire, décrire ce que le service fait ou va faire. Peut-être pourrait-on<br/>
l'appeler documentation vivante, mais n'ayant pas encore lu le livre de Cyrille<br/>
Martraire <a href="https://leanpub.com/livingdocumentation">Living Documentation</a>, je me garderais bien d'utiliser ce terme.</p>

<p>Les phrases gras qui commence par <strong>En attendant</strong> correspondent à des choses qui ont été faite rapidement dans l'application en attendant mieux.</p>

<p>Les phrase en italique qui commence par <em>En option</em> et qui utilise le conditionnel, correspondent à des choses qui pourrait être faite plus tard, afin d'améliorer l'utilisation du service.</p>
