title: Collapse OS - Why?
url: https://collapseos.org/why.html
hash_url: 91abf4fee00beb5a5e26171bf7c70312

<p>
I expect our global supply chain to collapse before we reach 2030. With this
collapse, we won't be able to produce most of our electronics because it
depends on a very complex supply chain that we won't be able to achieve again
for decades (ever?).
</p>

<p>
The fast rate of progress we've seen since the advent of electronics happened
in very specific conditions that won't be there post-collapse, so we can't hope
to be able to bootstrap new electronic technology as fast we did without a good
"starter kit" to help us do so.
</p>

<p>
Electronics yield enormous power, a power that will give significant advantages
to communities that manage to continue mastering it. This will usher a new age
of <em>scavenger electronics</em>: parts can't be manufactured any more, but we
have billions of parts lying around. Those who can manage to create new designs
from those parts with low-tech tools will be very powerful.
</p>

<p>
Among these scavenged parts are microcontrollers, which are especially powerful
but need complex tools (often computers) to program them. Computers, after a
couple of decades, will break down beyond repair and we won't be able to
program microcontrollers any more.
</p>

<p>
To avoid this fate, we need to have a system that can be designed from
scavenged parts and program microcontrollers. We also need the generation of
engineers that will follow us to be able to <em>create</em> new designs instead
of inheriting a legacy of machines that they can't recreate and barely
maintain.
</p>

<p>
This is where Collapse OS comes in.
</p>

<h2>Open questions</h2>

<h3>Futile?</h3>

<p>
    This project is only relevant if the collapse is of a specific magnitude. A
    weak-enough collapse and it's useless (just a few fabs that close down, a
    few wars here and there, hunger, disease, but people are nevertheless able
    to maintain current technology levels). A big enough collapse and it's even
    more useless (who needs microcontrollers when you're running away from
    cannibals).
</p>

<p>
    But if the collapse magnitude is right, then this project will change the
    course of our history, which makes it worth trying.
</p>

<p>
    This idea is also fragile because it might not be feasible. It's  difficult
    to predict post-collapse conditions, so the "self-contained" part might fail
    and prove useless to many post-collapse communities.
</p>

<p>
    But nevertheless, this idea seems too powerful to not try it. And even if it
    proves futile, it's a lot of fun to try.
</p>

<h3>32-bit? 16-bit?</h3>

<p>
Why go as far as 8-bit machines? There are some 32-bit ARM chips around that
are protoboard-friendly.
</p>

<p>
First, because I think there are more scavenge-friendly 8-bit chips around than
scavenge-friendly 16-bit or 32-bit chips.

</p><p>
Second, because those chips will be easier to replicate in a post-collapse fab.
The z80 has 9000 transistors. 9000! Compared to the millions we have in any
modern CPU, that's nothing!  If the first chips we're able to create
post-collapse have a low transistor count, we might as well design a system
that works well on simpler chips.
</p>

<p>
That being said, nothing stops the project from including the capability of
programming an ARM or RISC-V chip.
</p>

<h3>Prior art</h3>

<p>
I've spent some time doing software archeology and see if something that was
already made could be used. There are some really nice and well-made programs
out there, such as CP/M, but as far as I know (please, let me know if I'm wrong,
I don't know this world very well), these old OS weren't made to be
self-replicating. CP/M is now open source, but I don't think we can recompile
CP/M from CP/M.
</p>

<p>
Then comes the idea of piggy-backing from an existing BASIC interpreter and
make a shell out of it. Interesting idea, and using Grant Searle's modified
nascom basic would be a good starting point, but I see two problems with this.
First, the interpreter is already 8k. That's a lot. Second, it's
copyright-ladden (by Searle *and* Microsoft) and can't be licensed as open
source.
</p>

<p>
Nah, maybe I'm working needlessly, but I'll start from scratch. But if someone
has a hint about useful prior art, please let me know.
</p>

<h3>On what basis do you believe that a collapse of the global supply chain is
probable by 2030?</h3>

<p>
First of all, this is a belief, not knowledge. Science cannot prove that we
are likely to collapse. Science cannot prove that we are unlikely to collapse.
</p>
<p>
What made me turn to the "yup, we're fucked" camp was "Comment tout peut
s'effondrer" by Pablo Servigne, Ãditions du Seuil, 2015. It's not perfect,
but is a very good introductory book, well written, pleasing to read (except for
the existential sinking feeling). For french-impaired fellows, you can look
Servigne up on youtube, some of his talks are subtitled in english. Otherwise,
you can also learn french. Then, from that read, you simply tumble down the
rabbit's nest.
</p>
<p>
That being said, I don't consider it unreasonable to not believe that collapse
is likely to happen by 2030, so please, don't feel attacked by my beliefs.
</p>
