title: How Emojis are Perceived Differently by Different Cultures
url: https://www.daytranslations.com/blog/2018/02/how-emojis-are-perceived-differently-by-different-cultures-10690/
hash_url: a48d9577e12322f925b294ea1af2bfd8

<p>Shigetaka Kurita, a Japanese designer, invented emoji or emojis in 1999 while working with a team on the i-mode mobile Internet platform of NTT DoCoMo. He was inspired by the symbols used in weather forecasts, manga, street signs and Chinese characters. The emojis were initially used by mobile phone operators in Japan. Kurita developed the first set of emojis, consisting of 180 images that he based on the expressions he observed from people he saw around the city among other things.</p>
<p>Emojis are not typographics but true pictures. The term comes from two Japanese words: ''e'' that means <em>picture</em> and ''moji'' that translates to <em>character</em>.</p>
<p>But how do <a href="https://www.daytranslations.com/services/translation/">translation services</a> providers translate emojis? Would they label them as untranslatable, or retain them.</p>
<p>While emojis were only used on mobile phones in Japan initially, it came to world attention when the iPhone was released to the Japanese market. Apple discovered that they needed to add a support platform for emoji if they are to compete with phones made in Japan.</p>
<p>Due to its popularity, different mobile phone makers had to add emojis to their operating systems. From 2010 emojis were included in the Unicode system. The standard character indexing system, the Unicode Consortium, approves new sets of emojis.</p>
<p>It may be a cliché but emojis have literally taken the world by storm and people use them not only to express their emotions but as a social language that is very much a part of Western pop culture. Oxford Dictionaries hailed emoji as the ''Word of the Year'' in 2015.</p>
<h2>Using emojis</h2>
<p>Emojis are everywhere and used on various platforms. Many people know some basic emojis while some can use these images to compose entire conversations without typing any text. Starting with less than 200 images, the emoji is now considered as the fastest growing language in the world, with over 1,800 images. The original emojis created by Kurita consisted of open and closed umbrellas, all the phases of the moon, watch face showing different times, etc.</p>
<p>Emojis are used by about 90% (estimated) of the world's online population. Although some people are known to send complete messages using only these cute emojis, generally they are taken as a complement to the written word instead of a substitute. They are able to lend some joy, irony, wit and often, brevity to a message. So you can see texts and emails with smiley faces, crying faces, angry faces and others. From flat images, they have evolved into 2D and 3D images and different sets, including human faces, animals, flowers, vegetables, fruits, weather, celestial objects, celebrations and other items.</p>
<p>But do people from various cultures know and use them in the same way as other people, for example, English speakers?</p>
<h2>Perception and acceptance of emojis</h2>
<p>People who are active texters and social media users freely use emojis when exchanging text messages and emails. They do not think that these cute images could be perceived differently and given different meanings by other cultures.</p>
<p>Apple said that in the U.S. the most-used emoji is the face showing tears of joy, which has positive and negative interpretations, depending on the person looking at it. Moreover, the same emoji may display in a different way on other platforms.</p>
<p>Therefore, you have to be aware that there will be misinterpretations based on the phone brand, for example. A smiling face showing teeth in full or a widely grinning face from a Google Nexus or Android phone would show up as a happily grinning image on an LG phone and as a laughing face on a Samsung phone. But the same emoji could display as a grimacing face on an iPhone.</p>
<p>The fact is we can say that emojis like written texts also get <a href="https://www.daytranslations.com/blog/2017/05/7-hilarious-translation-fails-8821/">lost in translation</a>. There are slight but telling the differences when different platforms and operating systems, such as those used by Twitter, Facebook, Windows, Apple iOS and Android by Google interprets the emoji images.</p>
<p>About <a href="http://time.com/4834112/millennials-gifs-emojis/">36% of millennials</a> are heavy users of emojis because for them, visual expressions are better at communicating their feelings and thoughts than written words. This is the result of a survey that Tenor, a GIF platform commissioned Harris Poll to conduct.</p>
<p>On World Emoji Day last July 17, 2017, Facebook announced that around 5 billion emojis are sent daily on its messenger platform according to NBC Chicago. The top emojis sent that day were the following:</p>
<p>#1 – face with tears of joy</p>
<p>#2 – smiling face with hearts for eyes</p>
<p>#3 – red heart</p>
<p>#4 – grinning face</p>
<p>#5 – smiley face wearing sunglasses</p>
<p>#6 – party popper</p>
<p>#7 – smiling face with eyes smiling as well</p>
<p>#8 – thumbs up sign</p>
<p>#9 – smiling pile of poo</p>
<p>#10 – woman emoji</p>
<h2>Acceptance and rejection</h2>
<p>Even with the numbers, it is better to keep in mind that some particular emojis are not universally accepted.</p>
<p>In Uruguay, Cuba, Colombia, Brazil, Argentina, Greece, Portugal, Spain and Italy for example, the <strong>horn emoji</strong> is a lucky sign and it is used to avoid the evil eye and bad luck.</p>
<p>But it has a second meaning and when the horn emoji is directed at a particular person in these countries, it means that the person's partner had cheated in their relationship.</p>
<p>You should not use the <strong>waving hand emoji</strong> when chatting with Chinese people who are located in Mainland China as it is interpreted as breaking off the friendship.</p>
<p>You often show agreement or approval by using the <strong>thumbs up emoji </strong>but in Nigeria, Afghanistan, Iraq and Iran, it means ''sit on it,'' which is a very obscene gesture.</p>
<p>Conversely, the acceptance level of people in English speaking countries differs from other parts of the world where the English language is not that commonly spoken. The <strong>red heart</strong> is a favorite of many people in New Zealand and Canada, while Ireland's emoji-using population prefers the <strong>smiling pile of poo</strong>. Australians like the <strong>winking emoji with the tongue sticking out</strong> while users in Trinidad, Jamaica, the UK and the U.S. likes the <strong>laughing-crying face</strong>. The common favorite in these countries is still the plain <strong>smiling face emoji</strong>.</p>
<h2>Business application and localization of emojis</h2>
<p>Brands always want to keep up with the current trend so they are harnessing the power of online presence to widen their audience reach and increase their target market potential. Emojis have found their use in business as well. In Japan for example, the messaging company LINE rakes in millions creating emoji stickers. The company even localizes their emojis. In LINE's Italian version, one of its characters called Moon, adopts an Italian gesture to show that he does not care by flicking a finger under his chin. Italian celebrities are also featured in the local version of its emojis.</p>
<p>However, some companies who tried to incorporate emojis in their ad campaigns failed because not all people understood what they were trying to convey, even if they are aware of and even use emojis. If you have seen the Juicy Fruit ad that challenges the reader to translate the fun emojis, it is more confusing than funny. Tampico also failed in its attempt to ride the bandwagon. They had posters showing three gallons of fruit juices, with a tag line. The text part says, ''Gallons of, followed by a series of emojis from wide smiling face, thumbs up sign, a traditional smiling face, a red heart, a face with heart eyes, a winking face with tongue sticking out and a green heart.''</p>
<h2>A further look</h2>
<p>As millennials put it, they use emojis to add more meaning to their messages. Emojis are able to convey more of what a person feels or mean than mere words can say. However, the acceptance and use of emojis vary by cultures, by age and even by the language you speak.</p>
<p>For example, some cultures would take the <strong>eggplant emoji</strong> for what it is – a vegetable. But for people from Trinidad and Ireland, the eggplant has an explicit meaning. The sexual reference is also accepted by users ages 18 to 24. Some cultures take the peach as a fruit whereas in some countries, the <strong>peach emoji</strong> translates to ''butt.'' Many countries consider the <strong>fire emoji</strong> as an icon for the real fire, something that is hot and can burn and hurt. In Trinidad and the UK, they use it to convey ''attraction.''</p>
<p>The <strong>winking kiss emoji</strong> is internationally accepted as a platonic expression. However, the meaning is not the same when used or sent by people aged 25 to 34 and those who are 45 to 54 years old. For these age groups, this emoji is reserved when they feel like sending a flirty message to someone they are interested in.</p>
<p>Moreover, some emojis have multiple meanings. The <strong>folded hands </strong>have several meanings, with clapping, blessed and praying as the top three. Its original Japanese meaning is thank you or <em>arigatou</em>.</p>
<p>The <strong>hug emoji</strong> confuses some users. They think it was a symbol for a funny shrug or that something is cool.</p>
<p>In 2017, 69 new emojis were approved and released by the Unicode Consortium. You might think that it is easy to create new ones. They must comply with the requirements to have them usable across various platforms and electronic devices before the consortium can give its approval. It's time consuming and difficult, and could take a year or more before the emoji could be approved and released.</p>
<p>The proliferation and popularity of emojis opened a new job – <strong>emoji translator</strong>. Someone should be able to translate emojis employed in product marketing to ensure that the emojis used can truly convey the intended message and the target consumers would not find them offensive or abusive. The first emoji translator is Irishman Keith Broni.</p>
<p>Emojis are difficult to translate so you should work with a professional translator from a reputable language services company to ensure that you get accurate translation, whether they are written texts or emojis.</p>
<p>Image Copyright: <a href="https://www.123rf.com/profile_koya79" rel="nofollow">koya79 / 123RF Stock Photo</a></p>
