title: A geography of intentional sound
url: https://buttondown.email/lchski/archive/hit-and-miss-102-a-geography-of-intentional-sound/
hash_url: dc01c92370b5eaef16216536785de523

<p>A neighbour’s A/C unit powered on, adding a buzz to the sounds of bees, cicadas, and traffic. It was quiet there, in a suburban backyard, quiet and private.</p>
<p>That space—my family’s backyard—is ours, to do with as we please. For some, such private space is a refuge—a place to evade the license of others. </p>
<p>But sound doesn’t care for property lines; the commons of the air is filled with countless vibrations.</p>
<hr/>
<p>Sometimes, standing still in my apartment, silence prevails.</p>
<p>The fridge, one of our few “always on” appliances, settles into an off cycle, quieting its hum. With the fans off, silence stretches to the limits of our unit.</p>
<p>If it’s a quiet afternoon, the only cars may be some ways away, and any people walking along outside don’t project their presence far.</p>
<p>These are powerful moments. You can <em>feel</em> a silence like that. It stretches out—listening, there’s only a sense of expanding space. Straining the ears, the expanding emptiness of the air strikes you. The outside wakes up the inside, and I realize I’m standing alone with my thoughts.</p>
<p>And then I or someone or something moves, intentionally or unintentionally sending out a ripple that disrupts this packet of silence, reconfiguring a quiet geography with some new wave.</p>
<hr/>
<p>The geography of sound escapes our eyes, but it’s no less important an environment than the one we can see and feel.</p>
<p>Some sounds are natural, like water flowing or wind blowing. Others are unnatural but without intention, like a fan blowing or A/C humming. Others still are intentional, like a person speaking or a horn honking.</p>
<p>Let’s reconsider that second bucket, the unnatural and unintentional sounds that fill our lives.</p>
<p>It’s easy to think of these sounds as automatic. It’s hot, so on goes the fan. It’s really hot, so an HVAC system turns on the A/C. But taken together, this host of automatic sounds creates a noisy backdrop over which to layer the natural and intentional sounds of life.</p>
<p>Instead, we might default to silence.</p>
<p>Defaulting to silence means more carefully considering <em>why</em> we decide to disrupt <a href="https://lucascherkewski.com/hit-and-miss/82-making-time-music-silence/?utm_source=lchski&amp;utm_medium=email" target="_blank">the powerful silence that otherwise pervades our lives</a>. It means disrupting that silence intentionally—only when the sound and its effects adds more than it takes away. And this consideration should include not just our silence, but that of the commons—whether it’s worth intruding on the quiet of our neighbours, known and unknown alike.</p>
<hr/>
<p>When it’s unwelcome, sound is noise. But <a href="https://lucascherkewski.com/links/2019/01/13/17-02-nngroup-kate-moran-kim-flaherty-silence-digital-noise/?utm_source=lchski&amp;utm_medium=email" target="_blank">we also use “noise” to describe unwelcome ideas or behaviours distracting us in life</a>.</p>
<p>So maybe this principle can be extended beyond sound. Maybe we ought to default to a considered silence of “not noise”.</p>
<p>For example, is A/C really so necessary that it’s worth disrupting our neighbours? Consider not just its short-term vibrations, the audible ones, but its long-term vibrations, those of environmental damage and climate change.</p>
<p>And maybe this principle should extend beyond unintentional or “automatic” sounds. We could probably give more thought even to those sounds that we see as intentional—how often do we think before speaking, before honking a horn, and so on?</p>
<hr/>
<p>Writing this, sitting outside Friday morning, quieted my brain.</p>
<p>Ironically, I then automatically and unintentionally reached for my phone, to fill my brain’s silence with the “sounds” of checking email. Rousing myself, I then returned, sheepishly, to reading the “Exercises in Attention” chapter of <a href="http://aworkinglibrary.com/reading/how-to-do-nothing/?utm_source=lchski&amp;utm_medium=email" target="_blank">Jenny Odell’s (quite excellent) <em>How to Do Nothing</em></a>.</p>
<p>Defaulting to silence isn’t easy. It requires discipline—noticing when we reach for sound, and gently returning to silence. And then doing this, again and again, slowly developing a silent practice.</p>
<p>All the best for the week ahead—may it be filled with quiet contemplation and intentional sound.</p>
