title: Éditer à l’ère numérique
url: http://bbf.enssib.fr/consulter/bbf-2018-15-0046-006
hash_url: 0476779bebae9ae41e06c41494a48bd0

<p><span class="first-letter">L</span>e <span class="texteital">BBF</span> s’entretient avec Hervé Le Crosnier, éditeur multimédia chez C&amp;F éditions.</p><h2 class="inter1">BBF • Le numérique a bousculé les pratiques éditoriales, notamment les modes de production et de diffusion des contenus. Qu’est-ce qu’être éditeur à l’ère numérique ?</h2><p><span class="texteital">Hervé Le Crosnier</span> • Avant tout, il faut souligner ce qui a perduré au-delà du changement technique : éditer, c’est sélectionner des textes, aider les auteurs à travailler leur contenu pour atteindre un public le plus large possible en fonction de leur sujet ou genre littéraire. Dans ce schéma, il faut distinguer l’édition littéraire de l’édition des essais ; et l’édition à destination du grand public, celle vers le public globalement intéressé par un domaine, et l’édition spécialisée et scientifique. Ces formes d’éditions cohabitent : parfois, un même éditeur peut les juxtaposer ; souvent, ce sont des éditeurs différents qui occupent ces créneaux.</p><p>On a toujours l’image de l’auteur romantique, qui aurait écrit son œuvre et chercherait un éditeur. Mais la situation réelle est plus diverse. Avec l’internet, les blogs, les médias sociaux, chaque auteur dispose déjà d’un moyen de toucher un public, plus ou moins large, mais parfois plus important que le public qui ira acheter son livre. Ce qui intéresse alors l’auteur, dans le passage à l’édition, c’est d’offrir un nouveau statut aux textes publiés sur le web. Le livre, qu’il soit imprimé ou numérique, se doit d’être « complet ». Tout est entre deux couvertures, comme le dit joliment Michel Melot. <span class="texteital">A contrario</span>, le web est un jeu permanent de va-et-vient, de renvois vers d’autres sites ou d’autres articles. On y trouve le bouillonnement, l’énergie, l’actualité ; mais moins la stabilité, la clôture d’un travail. C’est pour arriver à la réalisation d’un tel objet intellectuel que l’éditeur devient un partenaire et pas seulement un propulseur.</p><p>L’éditeur se doit ainsi de fouiner dans le web pour trouver des textes et des personnes susceptibles de passer vers l’autre mode de production qu’est l’imprimé (ou le livre numérique autonome, car si cela change techniquement, le travail éditorial reste le même). Cela sera plus difficile pour une personne qui s’accroche à l’actualité que pour quelqu’un qui possède une pensée sur la longue distance. Nous le faisons dans les domaines que touche C&amp;F éditions, qui sont ceux de la culture numérique, des communs de la connaissance, évidemment représentés par des auteurs publiant sur le web. Mais même des éditeurs de best-sellers ont aujourd’hui cette pratique de repérage. La plateforme d’écriture Wattpad a ainsi été la source de livres à succès comme <span class="texteital">After</span> d’Amanda Todd, ou <span class="texteital">Follow me back</span> de A. V. Geiger, tous deux chez Robert Laffont.</p><p>Une fois le livre réalisé, il faut le vendre. L’internet permet le développement de maisons d’édition qui peuvent s’auto-diffuser, soit pour une vente directe sur internet, soit parce que l’internet accélère la relation avec les libraires et rend donc plus efficace la commande du lecteur chez celui-ci. Et bien évidemment, nous rencontrons sur ce chemin les grandes plateformes, Amazon en tête. D’expérience, un livre qui n’est pas en vente chez Amazon est considéré de facto comme épuisé. La force de cette plateforme dans le milieu du livre est immense, et chacun sait combien cela pèse sur tous les métiers du livre. D’autant plus que cette plateforme veut elle-même devenir éditeur, pour l’instant en numérique pour son Kindle, et également libraire dans des boutiques affiliées qui ouvrent aux États-Unis.</p><p>Nous nous trouvons donc à une période charnière. Et pour celles et ceux qui pensent que le livre, comme forme spécifique d’inscription de la pensée, a encore quelque chose à dire et proposer, l’internet est devenu un allié essentiel… et en même temps un nouveau concurrent. Mais cela semble être la position de l’internet dans l’ensemble des champs de la société, n’est-ce pas ?</p><h2 class="inter1">BBF • Dans un contexte d’évolution continue des technologies et des usages, quels sont les grands enjeux concernant le domaine de l’édition ?</h2><p><span class="texteital">H. L. C.</span> • Commençons par ce qui me semble ne pas être un enjeu : il n’y a pas, pour un éditeur, de différence majeure entre l’imprimé et le numérique. Le travail de réalisation reste essentiellement le même. On peut choisir une chaîne complète utilisant de nouveaux formats (XML, par exemple comme la chaîne Métopes utilisée par les éditeurs scientifiques) pour produire les deux versions. On peut aussi conserver une réalisation plus traditionnelle avec des logiciels de PAO comme InDesign, puis exporter le tout pour obtenir le livre numérique. Dans les deux cas, il y a de nouveaux savoir-faire à acquérir. Mais cela a toujours été le cas depuis l’irruption des premières photocomposeuses dans les années cinquante. Pour notre part, nous considérons le livre numérique comme une « édition de poche », c’est-à-dire qui rend le contenu accessible aux personnes ayant moins de moyens financiers.</p><p>Maintenant, il y a évidemment le risque de voir le numérique étouffer l’imprimé sur le plan commercial. Mais on a déjà dit cela lors de l’apparition du livre de poche… qui a pourtant participé d’un boum de l’édition de livres, et surtout de l’accès au livre pour de nouveaux publics. Je pense qu’actuellement numérique et imprimé correspondent à deux publics et deux modes de lecture différents. Plus généralement, les visions catastrophiques associées à l’internet, du genre « si on pousse la logique jusqu’au bout… » n’ont jamais été vérifiées. Il faut donc rester pragmatique et s’adapter aux situations.</p><p>Le modèle économique du livre reste, quel que soit le support, celui de la délivrance d’une unité de culture pour un lecteur, qui peut ensuite le faire circuler autour de lui, soit comme institution (bibliothèque, école), soit comme lecteur individuel, souvent avide et passionné. C&amp;F éditions vient de publier un ouvrage de sociologie de la lecture <span class="appeldenote"><a id="appelnote-1" name="appelnote-1"/> <a href="#note-1" title="Appel de note : cliquez pour visualiser la note correspondante en bas de page">1</a></span> sur cette logique de l’échange et de la circulation qui est intrinsèquement liée au livre et à la lecture. Je ne crois pas à l’enfermement dans un modèle de l’accès qui fait payer très cher la possibilité de lire toute une collection, certes immense, mais pour laquelle chaque lecteur ne fera que choisir quelques ouvrages. Les lecteurs ont toujours constitué des bibliothèques personnelles, il doit bien y avoir une raison psychologique profonde. Or les modèles d’accès, comme Amazon Prime pour les particuliers, ou les services aux bibliothèques en mode collectif, sont en fait des systèmes pour obliger à rester dans le giron de son prestataire : en partir signifie perdre toute sa collection. De même, n’ayons pas peur de laisser les livres numériques ouverts à l’échange entre particuliers. Cette circulation a toujours fait partie du plaisir de lire et de faire lire. C&amp;F éditions utilise la licence « édition équitable » pour garantir ces droits aux lecteurs, tout en demandant la réciprocité : faire circuler entre amis sans inonder le monde entier. Dans notre cas, cela marche bien, notamment parce que le prix du livre numérique est de 40 % du prix de l’imprimé, ce qui assure un accès élargi, et en même temps une forme de fidélité des lecteurs pour le travail de l’éditeur.</p><h2 class="inter1">BBF • De plus en plus de bibliothèques mettent en œuvre des pratiques éditoriales dans le cadre de leurs missions, que ce soit pour le soutien à l’édition scientifique, la mise à disposition de corpus de recherche ou la valorisation de leurs collections patrimoniales. Comment percevez-vous le positionnement des bibliothèques dans cet écosystème éditorial ?</h2><p><span class="texteital">H. L. C.</span> • Revenons toujours au cœur de métier : celui de bibliothécaire est de constituer des collections, de les décrire pour les rendre exploitables par un lecteur qui va pouvoir y accéder en dehors des règles du marché. C’est le premier et le plus grand média mondial si l’on suit le raisonnement de Jean-Michel Salaün dans <span class="texteital">Vu, lu, su </span><span class="appeldenote"><a id="appelnote-2" name="appelnote-2"/> <a href="#note-2" title="Appel de note : cliquez pour visualiser la note correspondante en bas de page">2</a></span>. La médiation, l’accompagnement, la numérisation et la mise à disposition sont pleinement la force des bibliothèques. Doivent-elles pour autant devenir éditeurs, c’est-à-dire justement sélectionner par elles-mêmes dans la masse des documents dont elles ont la charge ? N’y a-t-il pas une contradiction entre la mission d’offrir l’accès à tout et à tous, le fameux mot d’ordre de l’accès universel aux publications qui a animé l’IFLA depuis les années soixante-dix, et la pratique d’une sélection éditoriale, qui a évidemment son charme, mais se situe sur un autre plan.</p><p>On peut comprendre le désir des bibliothécaires, qui côtoient quotidiennement des chefs-d’œuvre ignorés, de vouloir les offrir au plus grand nombre. Leurs connaissances, et leurs savoir-faire, s’y prêtent… mais autant le faire sur un mode large, reprenant la double pratique de tout décrire pour tout offrir, et la réalisation temporaire d’expositions, y compris numériques sur le web, pour mettre en avant des choix.</p><p>Enfin, quand les bibliothèques se veulent éditeurs, c’est souvent à partir d’œuvres du domaine public dont elles ont la charge et la responsabilité… mais qui ne leur appartiennent pas, qui restent un commun. Le travail, la mission des bibliothèques n’est pas de trouver un marché pour ces œuvres, mais de les porter à la connaissance du public. D’autres pourront alors sélectionner et publier. Les bibliothèques n’ont rien à perdre à cela, qui se situe en dehors de leurs objectifs et missions.</p><h2 class="inter1">BBF • De votre point de vue d’éditeur, quelle pourrait être la valeur ajoutée apportée par les bibliothèques à des projets éditoriaux ?</h2><p><span class="texteital">H. L. C.</span> • Contrairement à des discours que l’on entend de plus en plus, les bibliothèques forment un très grand marché, en particulier à l’échelle des éditions qui travaillent en dehors des succès de librairie, ce qu’on appelle aujourd’hui la bibliodiversité. La présence de livres dans les catalogues de bibliothèque est une forme de reconnaissance et de valorisation du travail de tel ou tel éditeur, et le public y est sensible. Les bibliothèques peuvent également attirer l’attention des chercheurs sur les ouvrages de leurs fonds, notamment au moment de leur éventuelle numérisation, pour assurer la promotion de documents par le biais de publications scientifiques. On voit également se développer de nouvelles formes artistiques, qui prennent et remixent des images du domaine public numérisées et rendues disponibles. Le laboratoire du Rijksmuseum <span class="appeldenote"><a id="appelnote-3" name="appelnote-3"/> <a href="#note-3" title="Appel de note : cliquez pour visualiser la note correspondante en bas de page">3</a></span> d’Amsterdam est en pointe en ce domaine. Prenons également exemple sur le site Public Domain Review <span class="appeldenote"><a id="appelnote-4" name="appelnote-4"/> <a href="#note-4" title="Appel de note : cliquez pour visualiser la note correspondante en bas de page">4</a></span>. Un équivalent français porté par une coopération de bibliothécaires constituerait vraiment une rupture, qui valoriserait des œuvres comme une revue scientifique collective de réhabilitation du domaine public.</p><p>Mais puisque nous parlons du numérique, je pense qu’il faut absolument que les ouvrages concernant ce sujet prennent une véritable place dans les bibliothèques. Les traités sur l’information, sa gestion, ses pièges, ne concernent plus seulement la profession elle-même, mais le public élargi. Les ouvrages qui portent un regard critique, au sens de prise de recul ; ceux qui racontent le numérique, son histoire, ses mythes comme ses réalisations… sont devenus des outils citoyens d’aujourd’hui, pour penser le monde dans lequel nous vivons. Ouvrir de tels rayons dans les bibliothèques, mais aussi dans les librairies, qui couvrent tous les aspects de la société numérique, participe de la mission culturelle de faire réfléchir dans un monde complexe et en mouvement très rapide.</p>
