title: Être libres à l’époque du numérique
url: http://blog.sens-public.org/marcellovitalirosati/tre-libres-lpoque-du-numrique/
hash_url: 02b1967f7086ab2d3eb84d2ce8129e95

<img src="https://mpng.pngfly.com/20190123/bst/kisspng-linux-libre-free-software-foundation-latin-america-download-freedo-svg-clipart-1-432-free-freedo-p-5c49402ceb6da7.6071370315483044289643.jpg"/>
<p>Nous parlons de plus en plus de « numérique » en substantivant un adjectif qui – initialement – comporte une signification technique précise et qui devient désormais davantage un phénomène culturel qu’une notion liée à des outils technologiques particuliers. Cette universalisation du numérique nous permet de comprendre des changements qui affectent l’ensemble de notre société et notre façon de penser, comme l’a bien expliqué notamment Milad Doueihi par son concept de <a href="https://via.hypothes.is/http://www.hup.harvard.edu/catalog.php?isbn=9780674055247">« culture numérique »</a>.</p>
<p>Mais il y demeure un problème majeur au sein de cet usage : nous avons de plus en plus tendance à penser « le numérique » comme un phénomène uniforme et homogène (sur ce sujet, il est intéressant de lire le débat entre <a href="https://via.hypothes.is/https://newrepublic.com/article/112336/future-perfects-steven-johnson-evgeny-morozov-debate-social-media">Morozov et Johnson</a>) alors que, en toute évidence, il ne l’est pas. « Le » numérique n’existe pas en tant que tel. Il y existe de nombreuses pratiques, usages, outils et environnements différents, chacun fondé sur des principes particuliers, chacun promouvant des valeurs spécifiques et entraînant des conséquences caractéristiques.</p>
<p>Le fait de penser « le numérique » comme un tout nous amène souvent à exprimer des jugements de valeur qui font abstraction des caractéristiques propres à des outils ou pratiques distincts : inévitablement donc, le jugement se radicalise, s’uniformise, se généralise en perdant tout son sens et sa cohérence vis-à-vis du particulier. « Le numérique » devient ainsi tantôt synonyme d’émancipation et de liberté, tantôt synonyme de contrôle et d’assujettissement : en somme, le numérique est bien ou le numérique est mal. D’un côté les technoptimistes, de l’autre les technophobes.</p>
<p>Et comme cela est naturel, les modes changent : nous passons d’un technoptimisme généralisé à une technophobie universelle. Dans les années 1990, le discours des optimistes semblait prévaloir : de la <a href="https://via.hypothes.is/https://www.eff.org/cyberspace-independence">déclaration de l’indépendance du cyberespace</a> de John Perry Barlow aux discours d’émancipation posthumanistes, en passant pas les merveilles de la virtualisation. Depuis quelques années, il semblerait que la mode ait changé : il faut être critique vis-à-vis du numérique. Les grands gourous du numérique sont les premiers à en devenir les critiques : de Bill Gates à Tim Berners-Lee, en passant par Jimmy Wales&amp;mldr; Le discours critique se retrouve dans la bouche des intellectuels – <a href="https://via.hypothes.is/https://thebaffler.com/salvos/the-meme-hustler">Morozov</a> est devenu le porte-drapeau de ce mouvement, avec des arguments que je partage dans l’ensemble – ou des universitaires. Des critiques philosophiques approfondies ont été développées consacrées à des phénomènes particuliers – je pense en premier lieu à la fine analyse que <a href="https://via.hypothes.is/http://ateliers.sens-public.org/facebook/index.html">Gérard Wormser</a> propose de Facebook.</p>
<p>Il me semble cependant nécessaire de différencier – et ainsi d’identifier – les aspects du « fait numérique » qui peuvent et doivent nous faire peur. Bien que j’ai toujours rejeté cette opposition entre optimistes et technophobes, je conserve néanmoins une préférence pour les optimistes – encore aujourd’hui alors que cette posture est passée de mode. J’ai tendance à être en accord avec <a href="https://via.hypothes.is/http://sens-public.org/article1369.html">les analyses de Pierre Lévy</a> qui soulignent le fait toujours d’actualié que plusieurs idéaux utopistes, qui portaient le développement informatique dans les années 1990, sont encore présents et en vigueur. Cependant, dans les dernières années – probablement aussi du fait que je suis devenu le père de deux enfants –, je suis de plus en plus angoissé, non pas par « le numérique » en général, mais par la place dans nos vies à laquelle accède – notamment via certaines technologies numériques – un nombre très restreint de sociétés privées : celles qu’on a commencé à appeler les <em>GAFAM</em> pour se référer à Google, Apple, Facebook, Amazon et Microfoft, sachant que cet acronyme est devenu une métonymie pour inclure également les nouveaux acteurs comme Netflix, AirBnB, Uber etc.</p>
<p>Cette influence ne dépend pas « du numérique », mais de certains usages spécifiques : plus précisément des usages de logiciels et de matériels propriétaires. Et, plus important, ces usages ne sont pas inévitables, mais on fait, hélas, trop peu – ou presque rien – pour les contrer, alors qu’il serait facile de mettre en place des mécanismes et dispositifs de protection de l’espace public.</p>
<p>Concrètement, le fléau dont nous sommes victimes est représenté par le fait que dans tous les domaines, de la vie privée à la vie publique en passant par l’activité professionnelle, nous sommes encouragés à utiliser des solutions propriétaires : MacOs, iOS, Windows, Word, Adobe, Facebook, Whatsapp, Skype, Gmail, Outlook&amp;mldr; Ce problème n’émane pas, à mon sens, des entreprises – dont l’objectif principal est, évidemment, de vendre leurs produits –, mais du manque quasi total de sensibilité des institutions publiques et privées et de l’absence de littéracie numérique pour les usagers.</p>
<p>Quelques exemples :</p>
<ul>
<li>nous utilisons des systèmes d’exploitation propriétaires – MacOS et Windows – alors que nous pourrions utiliser des systèmes d’exploitation libres ;</li>
<li>nous utilisons des dispositifs portables propriétaires sans nous soucier des conséquences ;</li>
<li>nous utilisons des applications mobiles alors que nous pourrions utiliser des services web ;</li>
<li>nous utilisons des logiciels propriétaires alors que nous pourrions utiliser des solutions libres ;</li>
<li>nous ne nous posons pas de questions sur les pilotes qui font fonctionner les dispositifs de nos ordinateurs alors que nous pourrions choisir les dispositifs en fonction de la transparence de leur conception.</li>
</ul>
<p>Ce sont fondamentalement les revendications de la <a href="https://via.hypothes.is/https://www.fsf.org/"><em>Free Software Foundation</em></a> qui n’ont malheureusement que trop peu d’impact sur les pratiques. Or deux considérations :</p>
<ol type="1">
<li>ces pratiques sont très dangereuses ;</li>
<li>il serait très facile de les changer.</li>
</ol>
<p>Il me semble, en d’autres termes, que, le fait de penser « le numérique » comme quelque chose d’uniforme nous empêche de cerner le véritable problème et de chercher des solutions. Être génériquement technophobes est une posture qui n’amène à rien : cela revient à un nostalgique « <em>o tempora o mores</em> » qui plonge dans une inactivité abrupte. Des positions du type : « le numérique doit/ne doit pas être utilisé par les enfants » me semblent juste stupides. Elles réunissent des réalités hétérogènes qui n’ont aucun rapport entre elles : « le numérique » ? Quels outils ? Quelles plateformes ? Quels environnements ? Quels dispositifs ? Identifier des problèmes spécifiques est sans doute plus complexes : cela demande une étude et une compréhension du fait numérique dans sa diversité, une analyse des enjeux liés à un logiciel, à un format, à un protocole qui demandent du temps et de l’expertise. Mais cela permet de trouver des alternatives et de solutions concrètes.</p>
<p>Venons-en donc aux problèmes concrets pour ensuite proposer des pistes de solutions.</p>
<p>Le code est loi, <a href="https://via.hypothes.is/https://www.harvardmagazine.com/2000/01/code-is-law-html">disait Lessig</a> il y a quelques années. <a href="https://via.hypothes.is/https://www.nytimes.com/2011/02/06/books/review/Siegel-t.html">Morozov</a> explique bien à quel point les services proposés par les multinationales du numérique portent des valeurs précises qui ne sont jamais neutres. <a href="https://via.hypothes.is/https://www.fsf.org/blogs/rms/20140407-geneva-tedx-talk-free-software-free-society/">Richard Stallmann</a> – fondateur du projet GNU et président de la <em>Free Software Foundation</em> – va plus loin : un ordinateur, dit-il, est une machine universelle qui calcule tous ce qu’on lui demande ; la question est de savoir qui demande à la machine d’effectuer les calculs ; on est là devant deux possibilités :</p>
<ol type="1">
<li>l’usager est le maître du code et il est donc le maître de la machine ;</li>
<li>l’usager n’est pas le maître du code et il est donc à la merci de la machine – ou plus précisément de celui qui est maître de son code et donc typiquement une entreprise privée.</li>
</ol>
<p>Les téléphones portables, les tablettes et toutes leurs applications fonctionnent sur des logiciels dont le code appartient à des entreprises privées. Nous ne savons pas exactement ce que fait ce code, nous n’utilisons donc pas ces appareils, mais nous sommes plutôt utilisés par eux.</p>
<p>Concrètement :</p>
<ul>
<li>notre vie est influencée et structurée par ces outils sans que nous puissions précisément en comprendre les principes. Les affordances des plateformes nous poussent à certaines pratiques, les notifications scandent nos rythmes de vie, les formats des données et des documents structurent l’organisation de notre pensée ;</li>
<li>nous ne savons pas ce qui est fait de nos données et qui y peut accèder.</li>
</ul>
<p>La même chose peut être dite – avec quelques nuances – des ordinateurs portables propriétaires. Apple, notamment, met en place des politiques qui restreignent de plus en plus de pouvoir à l’usager. Le fonctionnement de la machine devient complètement opaque souvent en protestant la nécessité de rendre les choses « simples » ou d’augmenter la sécurité. L’argument qui est devenu très vendeur est de ne pas donner à l’usager la main sur ses appareils pour éviter qu’il fasse des dégâts involontaires. Tout fonctionne indépendamment de l’usager, tout se configure de façon autonome, nous ne devons rien comprendre. Le prix à payer est que nous ne savons plus ce que nous faisons. Oui, nous ne faisons pas d’efforts pour comprendre la machine, mais en revanche nous sommes entre ses mains.</p>
<p>L’injonction à l’usage de logiciel et matériel propriétaire gagne en force et pouvoir – et cela n’est pas de la faute des entreprises privées, mais des usagers et, surtout, des institutions.</p>
<p>Or, s’il est normal que la littéracie numérique ne soit pas très développée chez des utilisateurs que personne n’a formés à ce propos, il me semble cependant aberrant que les institutions publiques – et les acteurs privés – n’entreprennent rien pour contrer ce phénomène et qu’ils soient au contraire à l’origine de cette multiplication de l’occupation de notre espace de vie par les privés.</p>
<p>Je vais donner quelques exemples concrets issus de sphères différentes de notre vie quotidienne :</p>
<ol type="1">
<li>L’usage d’applications propriétaires dans les échanges privés. Je pense en particulier à Whatsapp, Messanger/Facebook, Snapchat, Instagram, Twitter. Petite anecdote : je n’ai pas de Smartphone (pour les raisons que je viens de détailler). Depuis quelques années, je n’ai presque plus de contacts quotidiens avec mes parents (pourtant italiens !). Ils avaient l’habitude de communiquer avec moi par mail, mais depuis l’adoption de Whatsapp, ils considèrent que je ne suis pas joignable – je suis pourtant devant mon ordinateur connecté à longueur de journée. Ils préfèrent envoyer des messages sur Whatsapp à ma conjointe en lui demandant de me les relayer. Le contact familial est pris en otage par une compagnie privée. Au lieu que de devenir plus simple – avant il n’y avait pas ces possibilités de connexion, il fallait passer par une cabine téléphonique et un appel international&amp;mldr; etc. –, le contact devient plus difficile, presque impossible, à moins d’adopter une application. Vous me direz : mais même l’appel téléphonique passait par une société. Oui, bien sûr, mais le monde n’était pas investi par une compagnie unique. Et de plus, ces compagnies était contrôlées par les États&amp;mldr; Le téléphone était perçu comme relevant de l’utilité publique. Or la philosophie de la privatisation de l’espace public voudrait que j’achète un téléphone avec un des <strong>deux</strong> systèmes d’exploitation possibles (iOS ou Android de Google) et que j’installe <strong>une</strong> application qui appartient à Facebook. Si je n’accepte pas ces conditions, je suis exclu de la communication avec mes parents – pour la petite histoire, j’essaie de les obliger à m’écrire des courriels ou à m’appeler sur mon fixe.</li>
<li>L’usage obligatoire de logiciels propriétaires dans le cadre des institutions publiques. Docx, PDF, Internet Explorer (oui, encore lui) sont bien souvent des canaux obligés lorsque nous avons affaire aux institutions publiques ! Autre anecdote : je suis en train de demander la citoyenneté canadienne. Le seul moyen pour compléter cette demande est de remplir un formulaire PDF en utilisant Acrobat Reader. Impossible de le faire en utilisant un autre logiciel. Je suis donc obligé d’installer un logiciel propriétaire si je veux bénéficier des mes droits. Un formulaire HTML aurait été accessible par tous – en utilisant un standard ouvert. Formulons-le ainsi pour que la dimension d’aberration soit plus évidente : la seule manière pour devenir citoyen canadien est de passer par la société Adobe. Encore une fois, bien sûr, dans une société industrialisée et capitaliste, nous sommes depuis toujours confrontés à ce type de problèmes : pour remplir un formulaire papier, je suis obligé d’acheter du papier à une société privée, un stylo qui lui-aussi est produit par une société privée&amp;mldr; mais, dans ce cas, il y a plusieurs sociétés entre lesquelles je peux choisir et, surtout aucune de ces sociétés ne détient le brevet du papier ou du stylo (sauf les BICs, mais il existe d’autres types de stylos !). Dans le cas d’Adobe, le format du formulaire, son accessibilité, la structure de ses données sont établis par Adobe et par lui seul.</li>
<li>L’usage obligatoire d’applications et de software propriétaires dans le cadre d’institutions privées d’utilité publique. Un exemple : les banques. Il s’agit évidemment de sociétés privées, mais qui ont des responsabilités à l’égard de l’ensemble des citoyens. Or, il est désormais quasiment impossible d’être client d’une banque sans avoir recours à des logiciels ou du matériel propriétaire. Pour accéder à son compte, il faut un Smartphone – propriétaire – sur lequel faire tourner des applications – -propriétaires – sous le contrôle, au choix, de Google ou d’Apple. Encore une fois, en tant qu’usagers, nous sommes obligés d’être clients de ces deux entreprises si nous voulons avoir une vie normale dans notre société. Pourquoi donc ?</li>
<li>L’usage généralisé du format docx comme format texte. Le format docx est désastreux pour une <a href="https://via.hypothes.is/https://eriac.hypotheses.org/80">série de raisons</a>. Mais ce n’est pas là la question. Le problème est que son usage est banalisé par les maisons d’édition, les institutions publiques et privées. Au lieu que de produire du texte, nous sommes obligés de produire du docx. Le format, évidemment, n’est pas neutre : il propose une conception particulière du texte et du document. L’accessibilité, en outre, dépend seulement du bon vouloir de Microsoft. Comment est-il possible que nous soyons pris dans la dynamique de transformation de l’écriture en une propriété d’une boîte américaine ?</li>
<li>L’usage de logiciel propriétaire par l’université et par l’éducation. À l’université, on présuppose que les membres de la communauté – étudiants, chercheurs, administrateurs – utilisent MacOs ou Windows. L’ensemble des services est pensé exclusivement pour ces deux plateformes. Aucune assistance n’est garantie pour les système libres. Souvent, il est impossible d’effectuer les tâches quotidiennes si on n’a pas un Mac ou un PC Windows. Les logiciels proposés sont toujours propriétaires – Word, PowerPoint, Excel, Endnote&amp;mldr; Dans le domaine de l’éducation primaire – ce qui est encore plus grave –, on associe le passage au numérique avec l’adoption généralisée des iPads. Or, il me semble absolument délirant de confier l’éducation publique à une entreprise privée. Mais, concrètement, c’est exactement ce qui arrive : les livres de texte deviennent des applications iPad, gérées et maintenues par Apple. C’est Apple qui décide de leurs vies, de leurs licences de distribution, de leurs accessibilités, de la date de leurs sorties, de leurs ergonomies. Nous voyons de grandes institutions se réjouir de leur progrès, car elles ont adopté ces technologies.</li>
</ol>
<p>De cette manière, nous sommes progressivement en train d’abandonner la chose publique – ainsi que nos vies privées – entre les mains d’une poignée d’entreprises. Je le répète : la responsabilité ne revient pas à ces entreprises, mais à nous-mêmes et à nos institutions qui – par commodité ? par facilité ? à cause des pressions commerciales ? à cause de notre ignorance ? – ne faisons rien pour défendre l’usage d’alternatives libres.</p>
<p>Il y en aurait pléthore, pourtant, d’alternatives ! Il suffit de prendre un moment pour regarder – par exemple sur le <a href="https://via.hypothes.is/https://directory.fsf.org/wiki/Main_Page">répertoire de la FSF</a> – pour constater que, pour tous les besoins que je viens de mentionner, il y a des solutions de type libre. Libres dans le sens que leur code est ouvert – et que donc il est possible de savoir ce qu’il opère –, qu’il peut être modifié et adapté à des besoins spécifiques – qui seront donc définis par les usagers et les communautés au lieu d’être fixés par une entreprise particulière – outre qu’être aussi gratuits, ce qui n’est pas la chose la plus importante, mais qui peut également servir d’argument.</p>
<p>Des exemples :</p>
<ul>
<li>des systèmes d’exploitation GNU-Linux qui permettent de faire tourner nos machines en évitant qu’elles fassent ce qu’elles veulent ;</li>
<li>des logiciels libres pour remplacer les logiciels propriétaires ;</li>
<li>du matériel qui respecte la liberté des usagers en rendant publiques ses spécifications techniques.</li>
</ul>
<p>L’objection qu’on entend souvent est que ces alternatives « ne fonctionnent pas ». Concrètement cela signifie que souvent ces logiciels demandent une prise en main plus complexe. Bien sûr : dès qu’il s’agit de choisir, il est nécessaire d’avoir une compréhension de base qui demande une étude. Mais cette étude est la condition de la liberté. Si nous voulons être maîtres de nos machines, il faut que nous soyons capables de leur demander ce que nous voulons.</p>
<p>Cela demande des efforts, certes ; mais ces efforts sont au fondement de la possibilité de liberté. Au nom de la simplicité et des interfaces <em>user friendly</em>, nous renonçons peu à peu à être maîtres de notre vie. Dans une situation orwellienne, nous sommes prêts à déléguer notre vie à des entreprises pour éviter l’effort de nous demander ce que nous voulons faire.</p>
<p>Or, évidemment, il n’est pas possible de demander ces efforts juste aux utilisateurs. Il est indispensable que les usagers soient accompagnés, sensibilisés et aidés par les instances institutionnelles et publiques. Si l’on pense aux enfants, la question devient encore plus claire : leur éducation sera entre les mains d’Apple et Google si nous ne prenons pas la peine de prôner des alternatives à leurs monopoles.</p>
<p>Il est nécessaire et urgent d’agir pour faire changer cette situation :</p>
<ol type="1">
<li>En premier lieu, ce sont les institutions qui doivent s’engager dans cette démarche. Il est nécessaire que toutes les activités institutionnelles puissent être réalisées avec du logiciel et du matériel non propriétaires et que les solutions libres soient les solutions recommandées. Il doit évidemment rester possible d’accomplir ces tâches avec du logiciel propriétaire, cela doit rester une option pour garantir la liberté des usagers : si vous voulez utiliser un Mac, un PC Windows, soyez les bienvenus, mais nous privilégions les solutions libres – et nous offrons support pour ces solutions. Les institutions devraient aussi contribuer au développement du logiciel libre en investissant dans ce domaine pour leurs infrastructures numériques – au lieu que continuer à déléguer les GAFAM.</li>
<li>Ensuite, il est nécessaire d’obliger les acteurs privés d’utilité publique à faire la même chose. Et d’exhorter aussi l’ensemble des acteurs privés.</li>
<li>Le changement d’usages et la diffusion de pratiques libres sera un pivot pour déterminer les producteurs de matériel à s’aligner à la philosophie du libre. Les producteurs de matériel qui fonctionne exclusivement avec du logiciel propriétaires doivent être pénalisés.</li>
<li>Ces actions publiques doivent être accompagnées par une véritable démarche de sensibilisation à ces enjeux et un investissant important en formation. L’éducation doit être au fondement pour rendre libres les utilisateurs de demain.</li>
</ol>
<p>« Le numérique » n’existe pas comme phénomène uniforme. Il y a dans les pratiques et les technologies des univers différents et parfois même opposés. Nous devons en être conscients et agir de conséquence. Il faut lutter pour que le monde ne se réduise pas à la propriété d’une poignée d’entreprises.</p>
