title: Dark Ecology
url: https://orionmagazine.org/article/dark-ecology/
hash_url: ef0bea4e3633945e71c7bda351661797

<blockquote><p><i>Take the only tree that’s left,<br/>
Stuff it up the hole in your culture.</i></p>
<blockquote><p>—Leonard Cohen</p></blockquote>
<p><i>Retreat to the desert, and fight.</i></p>
<blockquote><p>—D. H. Lawrence</p></blockquote>
</blockquote>
<p>THE HANDLE, which varies in length according to the height of its user, and in some cases is made by that user to his or her specifications, is like most of the other parts of the tool in that it has a name and thus a character of its own. I call it the snath, as do most of us in the UK, though variations include the snathe, the snaithe, the snead, and the sned. Onto the snath are attached two hand grips, adjusted for the height of the user. On the bottom of the snath is a small hole, a rubberized protector, and a metal D-ring with two hex sockets. Into this little assemblage slides the tang of the blade.</p>
<p>This thin crescent of steel is the fulcrum of the whole tool. From the genus <i>blade</i> fans out a number of ever-evolving species, each seeking out and colonizing new niches. My collection includes a number of grass blades of varying styles—a Luxor, a Profisense, an Austrian, and a new, elegant Concari Felice blade that I’ve not even tried yet—whose lengths vary between sixty and eighty-five centimeters. I also have a couple of ditch blades (which, despite the name, are not used for mowing ditches in particular, but are all-purpose cutting tools that can manage anything from fine grass to tousled brambles) and a bush blade, which is as thick as a billhook and can take down small trees. These are the big mammals you can see and hear. Beneath and around them scuttle any number of harder-to-spot competitors for the summer grass, all finding their place in the ecosystem of the tool.</p>
<p>None of them, of course, is any use at all unless it is kept sharp, really sharp: sharp enough that if you were to lightly run your finger along the edge, you would lose blood. You need to take a couple of stones out into the field with you and use them regularly—every five minutes or so—to keep the edge honed. And you need to know how to use your peening anvil, and when. <i>Peen</i> is a word of Scandinavian origin, originally meaning “to beat iron thin with a hammer,” which is still its meaning, though the iron has now been replaced by steel. When the edge of your blade thickens with overuse and oversharpening, you need to draw the edge out by peening it—cold-forging the blade with hammer and small anvil. It’s a tricky job. I’ve been doing it for years, but I’ve still not mastered it. Probably you never master it, just as you never really master anything. That lack of mastery, and the promise of one day reaching it, is part of the complex beauty of the tool.</p>
<p>Etymology can be interesting. <i>Scythe</i>, originally rendered <i>sithe</i>, is an Old English word, indicating that the tool has been in use in these islands for at least a thousand years. But archaeology pushes that date much further out; Roman scythes have been found with blades nearly two meters long. Basic, curved cutting tools for use on grass date back at least ten thousand years, to the dawn of agriculture and thus to the dawn of civilizations. Like the tool, the word, too, has older origins. The Proto-Indo-European root of <i>scythe</i> is the word <i>sek</i>, meaning to cut, or to divide. <i>Sek</i> is also the root word of <i>sickle, saw, schism, sex</i>, and <i>science</i>. </p>
<p>I’VE RECENTLY BEEN reading the collected writings of Theodore Kaczynski. I’m worried that it may change my life. Some books do that, from time to time, and this is beginning to shape up as one of them. </p>
<p>It’s not that Kaczynski, who is a fierce, uncompromising critic of the techno-industrial system, is saying anything I haven’t heard before. I’ve heard it all before, many times. By his own admission, his arguments are not new. But the clarity with which he makes them, and his refusal to obfuscate, are refreshing. I seem to be at a point in my life where I am open to hearing this again. I don’t know quite why. </p>
<p>Here are the four premises with which he begins the book:</p>
<blockquote><p>1. Technological progress is carrying us to inevitable disaster.<br/>
2. Only the collapse of modern technological civilization can avert disaster.<br/>
3. The political left is technological society’s first line of defense against revolution.<br/>
4. What is needed is a new revolutionary movement, dedicated to the elimination of technological society. </p></blockquote>
<p>Kaczynski’s prose is sparse, and his arguments logical and unsentimental, as you might expect from a former mathematics professor with a degree from Harvard. I have a tendency toward sentimentality around these issues, so I appreciate his discipline. I’m about a third of the way through the book at the moment, and the way that the four arguments are being filled out is worryingly convincing. Maybe it’s what scientists call “confirmation bias,” but I’m finding it hard to muster good counterarguments to any of them, even the last. I say “worryingly” because I do not want to end up agreeing with Kaczynski. There are two reasons for this. </p>
<p>Firstly, if I do end up agreeing with him—and with other such critics I have been exploring recently, such as Jacques Ellul and D. H. Lawrence and C. S. Lewis and Ivan Illich—I am going to have to change my life in quite profound ways. Not just in the ways I’ve already changed it (getting rid of my telly, not owning a credit card, avoiding smartphones and e-readers and sat-navs, growing at least some of my own food, learning practical skills, fleeing the city, etc.), but properly, deeply. I am still embedded, at least partly because I can’t work out where to jump, or what to land on, or whether you can ever get away by jumping, or simply because I’m frightened to close my eyes and walk over the edge. </p>
<p>I’m writing this on a laptop computer, by the way. It has a broadband connection and all sorts of fancy capabilities I have never tried or wanted to use. I mainly use it for typing. You might think this makes me a hypocrite, and you might be right, but there is a more interesting observation you could make. This, says Kaczynski, is where we all find ourselves, until and unless we choose to break out. In his own case, he explains, he had to go through a personal psychological collapse as a young man before he could escape what he saw as his chains. He explained this in a letter in 2003:</p>
<blockquote><p><i>I knew what I wanted: To go and live in some wild place. But I didn’t know how to do so. . . .  I did not know even one person who would have understood why I wanted to do such a thing. So, deep in my heart, I felt convinced that I would never be able to escape from civilization. Because I found modern life absolutely unacceptable, I grew increasingly hopeless until, at the age of 24, I arrived at a kind of crisis: I felt so miserable that I didn’t care whether I lived or died. But when I reached that point a sudden change took place: I realized that if I didn’t care whether I lived or died, then I didn’t need to fear the consequences of anything I might do. Therefore I could do anything I wanted. I was free!</i></p></blockquote>
<p>At the beginning of the 1970s, Kaczynski moved to a small cabin in the woods of Montana where he worked to live a self-sufficient life, without electricity, hunting and fishing and growing his own food. He lived that way for twenty-five years, trying, initially at least, to escape from civilization. But it didn’t take him long to learn that such an escape, if it were ever possible, is not possible now. More cabins were built in his woods, roads were enlarged, loggers buzzed through his forests. More planes passed overhead every year. One day, in August 1983, Kaczynski set out hiking toward his favorite wild place:</p>
<blockquote><p><i>The best place, to me, was the largest remnant of this plateau that dates from the Tertiary age. It’s kind of rolling country, not flat, and when you get to the edge of it you find these ravines that cut very steeply in to cliff-like drop-offs and there was even a waterfall there. . . . That summer there were too many people around my cabin so I decided I needed some peace. I went back to the plateau and when I got there I found they had put a road right through the middle of it. . . . You just can’t imagine how upset I was. It was from that point on I decided that, rather than trying to acquire further wilderness skills, I would work on getting back at the system. Revenge.</i></p></blockquote>
<p>I can identify with pretty much every word of this, including, sometimes, the last one. This is the other reason that I do not want to end up being convinced by Kaczynski’s position. Ted Kaczynski was known to the FBI as the Unabomber during the seventeen years in which he sent parcel bombs from his shack to those he deemed responsible for the promotion of the technological society he despises. In those two decades he killed three people and injured twenty-four others. His targets lost eyes and fingers and sometimes their lives. He nearly brought down an airplane. Unlike many other critics of the technosphere, who are busy churning out books and doing the lecture circuit and updating their anarcho-primitivist websites, Kaczynski wasn’t just theorizing about being a revolutionary. He meant it.</p>
<p>BACK TO THE SCYTHE. It’s an ancient piece of technology; tried and tested, improved and honed, literally and metaphorically, over centuries. It’s what the green thinkers of the 1970s used to call an “appropriate technology”—a phrase that I would love to see resurrected—and what the unjustly neglected philosopher Ivan Illich called a “tool for conviviality.” Illich’s critique of technology, like Kaczynski’s, was really a critique of power. Advanced technologies, he explained, created dependency; they took tools and processes out of the hands of individuals and put them into the metaphorical hands of organizations. The result was often “modernized poverty,” in which human individuals became the equivalent of parts in a machine rather than the owners and users of a tool. In exchange for flashing lights and throbbing engines, they lost the things that should be most valuable to a human individual: Autonomy. Freedom. Control.</p>
<p>Illich’s critique did not, of course, just apply to technology. It applied more widely to social and economic life. A few years back I wrote a book called <i>Real England</i>, which was also about conviviality, as it turned out. In particular, it was about how human-scale, vernacular ways of life in my home country were disappearing, victims of the march of the machine. Small shops were crushed by supermarkets, family farms pushed out of business by the global agricultural market, ancient orchards rooted up for housing developments, pubs shut down by developers and state interference. What the book turned out to be about, again, was autonomy and control: about the need for people to be in control of their tools and places rather than to remain cogs in the machine. </p>
<p>Critics of that book called it nostalgic and conservative, as they do with all books like it. They confused a desire for human-scale autonomy, and for the independent character, quirkiness, mess, and creativity that usually results from it, with a desire to retreat to some imagined “golden age.” It’s a familiar criticism, and a lazy and boring one. Nowadays, when I’m faced with digs like this, I like to quote E. F. Schumacher, who replied to the accusation that he was a “crank” by saying, “A crank is a very elegant device. It’s small, it’s strong, it’s lightweight, energy efficient, and it makes revolutions.” </p>
<p>Still, if I’m honest, I’ll have to concede that the critics may have been onto something in one sense. If you want human-scale living, you doubtless do need to look backward. If there was an age of human autonomy, it seems to me that it probably is behind us. It is certainly not ahead of us, or not for a very long time; not unless we change course, which we show no sign of wanting to do. </p>
<p>Schumacher’s riposte reminds us that Ivan Illich was far from being the only thinker to advance a critique of the dehumanizing impacts of megatechnologies on both the human soul and the human body. E. F. Schumacher, Leopold Kohr, Neil Postman, Jacques Ellul, Lewis Mumford, Kirkpatrick Sale, Jerry Mander, Edward Goldsmith—there’s a long roll call of names, thinkers and doers all, promoters of appropriate energy and convivial tools, interrogators of the paradigm. For a while, in the ’60s and ’70s, they were riding high. Then they were buried, by Thatcher and Reagan, by three decades of cheap oil and shopping. Lauded as visionaries at first, at least by some, they became mocked as throwbacks by those who remembered them. Kaczynski’s pipe bombs, plugged with whittled wood, wired up to batteries and hidden inside books, were a futile attempt to spark a revolution from the ashes of their thinking. He will spend the rest of his life in Colorado’s Florence Federal Administrative Maximum Penitentiary as a result—surely one of the least human-scale and convivial places on earth.</p>
<p>But things change. Today, as three decades of cheap fuel, free money, and economic enclosure come to a shuddering, collapsing halt, suddenly it’s Thatcher and Reagan and the shrieking, depleting faithful in the Friedmanite think tanks who are starting to look like the throwbacks. Another orthodoxy is in its death throes. What happens next is what interests me, and worries me too.</p>
<p>EVERY SUMMER I run scything courses in the north of England and in Scotland. I teach the skills I’ve picked up using this tool over the past five or six years to people who have never used one before. It’s probably the most fulfilling thing I do, in the all-around sense, apart from being a father to my children (and scything is easier than fathering). Writing is fulfilling too, intellectually and sometimes emotionally, but physically it is draining and boring: hours in front of computers or scribbling notes in books, or reading and thinking or attempting to think. </p>
<p>Mowing with a scythe shuts down the jabbering brain for a little while, or at least the rational part of it, leaving only the primitive part, the intuitive reptile consciousness, working fully. Using a scythe properly is a meditation: your body in tune with the tool, your tool in tune with the land. You concentrate without thinking, you follow the lay of the ground with the face of your blade, you are aware of the keenness of its edge, you can hear the birds, see things moving through the grass ahead of you. Everything is connected to everything else, and if it isn’t, it doesn’t work. Your blade tip jams into the ground, you blunt the edge on a molehill you didn’t notice, you pull a muscle in your back, you slice your finger as you’re honing. Focus—relaxed focus—is the key to mowing well. Tolstoy, who obviously wrote from experience, explained it in <i>Anna Karenina:</i></p>
<blockquote><p>The longer Levin went on mowing, the oftener he experienced those moments of oblivion when his arms no longer seemed to swing the scythe, but the scythe itself his whole body, so conscious and full of life; and as if by magic, regularly and definitely without a thought being given to it, the work accomplished itself of its own accord. These were blessed moments.</p></blockquote>
<p>People come to my courses for all kinds of reasons, but most want to learn to use the tool for a practical purpose. Sometimes they are managing wildlife reserves or golf courses. Some of them want to control sedge grass or nettles or brambles in their fields or gardens, or destroy couch grass on their allotments. Some of them want to trim lawns or verges. This year I’m also doing some courses for people with mental health problems, using tools to help them root themselves in practical, calming work.</p>
<p>Still, the reaction of most people when I tell them I’m a scythe teacher is the same: incredulity or amusement, or polite interest, usually overlaid onto a sense that this is something quaint and rather silly that doesn’t have much place in the modern world. After all, we have weed whackers and lawnmowers now, and they are noisier than scythes and have buttons and use electricity or petrol and therefore they must perform better, right?</p>
<p>Now, I <i>would</i> say this of course, but no, it is not right. Certainly if you have a five-acre meadow and you want to cut the grass for hay or silage, you are going to get it done a lot quicker (though not necessarily more efficiently) with a tractor and cutter bar than you would with a scythe team, which is the way it was done before the 1950s. Down at the human scale, though, the scythe still reigns supreme.</p>
<p>A growing number of people I teach, for example, are looking for an alternative to a brushcutter. A brushcutter is essentially a mechanical scythe. It is a great heavy piece of machinery that needs to be operated with both hands and requires its user to dress up like Darth Vader in order to swing it through the grass. It roars like a motorbike, belches out fumes, and requires a regular diet of fossil fuels. It hacks through the grass instead of slicing it cleanly like a scythe blade. It is more cumbersome, more dangerous, no faster, and far less pleasant to use than the tool it replaced. And yet you see it used everywhere: on motorway verges, in parks, even, for heaven’s sake, in nature reserves. It’s a horrible, clumsy, ugly, noisy, inefficient thing. So why do people use it, and why do they still laugh at the scythe?</p>
<p>To ask that question in those terms is to misunderstand what is going on. Brushcutters are not used instead of scythes because they are better; they are used because their use is conditioned by our attitudes toward technology. Performance is not really the point, and neither is efficiency. Religion is the point: the religion of complexity. The myth of progress manifested in tool form. Plastic is better than wood. Moving parts are better than fixed parts. Noisy things are better than quiet things. Complicated things are better than simple things. New things are better than old things. We all believe this, whether we like it or not. It’s how we were brought up.</p>
<p>THE HOMELY, pipe-smoking, cob-and-straw visions of Illich and Schumacher take us back to what we would like to think was a kinder time: a time when no one was mailing out bombs in pursuit of a gentler world. This was the birth of what would become known as the “green” movement. I sometimes like to say that the movement was born in the same year I was—1972, the year in which the fabled <i>Limits to Growth</i> report was commissioned by the Club of Rome—and this is near enough to the truth to be a jumping-off point for a narrative. </p>
<p>If the green movement was born in the early 1970s, then the 1980s, when there were whales to be saved and rainforests to be campaigned for, were its adolescence. Its coming-of-age party was in 1992, in the Brazilian city of Rio de Janeiro. The 1992 Earth Summit was a jamboree of promises and commitments: to tackle climate change, to protect forests, to protect biodiversity, and to promote something called “sustainable development,” a new concept that would become, over the next two decades, the most fashionable in global politics and business. The future looked bright for the greens back then. It often does when you’re twenty. </p>
<p>Two decades on, things look rather different. In 2012, the bureaucrats, the activists, and the ministers gathered again in Rio for a stock-taking exercise called Rio+20. It was accompanied by the usual shrill demands for optimism and hope, but there was no disguising the hollowness of the exercise. Every environmental problem identified at the original Earth Summit has gotten worse in the intervening twenty years, often very much worse, and there is no sign of this changing.</p>
<p>The green movement, which seemed to be carrying all before it in the early 1990s, has plunged into a full-on midlife crisis. Unable to significantly change either the system or the behavior of the public, assailed by a rising movement of “skeptics” and by public boredom with being hectored about carbon and consumption, colonized by a new breed of corporate spivs for whom “sustainability” is just another opportunity for selling things, the greens are seeing a nasty realization dawn: despite all their work, their passion, their commitment and the fact that most of what they have been saying has been broadly right—they are losing. There is no likelihood of the world going their way. In most green circles now, sooner or later, the conversation comes round to the same question: what the hell do we do next?</p>
<p>There are plenty of people who think they know the answer to that question. One of them is Peter Kareiva, who would like to think that he and his kind represent the future of environmentalism, and who may turn out to be right. Kareiva is chief scientist of The Nature Conservancy, which is among the world’s largest environmental organizations. He is a scientist, a revisionist, and one among a growing number of former greens who might best be called “neo-environmentalists.” </p>
<p>The resemblance between this coalescing group and the Friedmanite “neoliberals” of the early 1970s is intriguing. Like the neoliberals, the neo-environmentalists are attempting to break through the lines of an old orthodoxy that is visibly exhausted and confused. Like the neoliberals, they are mostly American and mostly male, and they emphasize scientific measurement and economic analysis over other ways of seeing and measuring. Like the neoliberals, they cluster around a few key think tanks: then, the Institute of Economic Affairs, the Cato Institute, and the Adam Smith Institute; now, the Breakthrough Institute, the Long Now Foundation, and the Copenhagen Consensus. Like the neoliberals, they are beginning to grow in numbers at a time of global collapse and uncertainty. And like the neoliberals, they think they have radical solutions. </p>
<p>Kareiva’s ideas are a good place to start in understanding the neo-environmentalists. He is an outspoken former conservationist who now believes that most of what the greens think they know is wrong. Nature, he says, is more resilient than fragile; science proves it. “Humans degrade and destroy and crucify the natural environment,” he says, “and 80 percent of the time it recovers pretty well.” Wilderness does not exist; all of it has been influenced by humans at some time. Trying to protect large functioning ecosystems from human development is mostly futile; humans like development, and you can’t stop them from having it. Nature is tough and will adapt to this: “Today, coyotes roam downtown Chicago, and peregrine falcons astonish San Franciscans as they sweep down skyscraper canyons. . . . As we destroy habitats, we create new ones.” Now that “science” has shown us that nothing is “pristine” and nature “adapts,” there’s no reason to worry about many traditional green goals such as, for example, protecting rainforest habitats. “Is halting deforestation in the Amazon . . . feasible?” he asks. “Is it even necessary?” Somehow, you know what the answer is going to be before he gives it to you. </p>
<p>If this sounds like the kind of thing that a right-wing politican might come out with, that’s because it is. But Kareiva is not alone. Variations on this line have recently been pushed by the American thinker Stewart Brand, the British writer Mark Lynas, the Danish anti-green poster boy Bjørn Lomborg, and the American writers Emma Marris, Ted Nordhaus, and Michael Schellenberger. They in turn are building on work done in the past by other self-declared green “heretics” like Richard D. North, Brian Clegg, and Wilfred Beckerman. </p>
<p>Beyond the field of conservation, the neo-environmentalists are distinguished by their attitude toward new technologies, which they almost uniformly see as positive. Civilization, nature, and people can only be “saved” by enthusiastically embracing biotechnology, synthetic biology, nuclear power, geoengineering, and anything else with the prefix “new” that annoys Greenpeace. The traditional green focus on “limits” is dismissed as naïve. We are now, in Brand’s words, “as gods,” and we have to step up and accept our responsibility to manage the planet rationally through the use of new technology guided by enlightened science. </p>
<p>Neo-environmentalists also tend to exhibit an excitable enthusiasm for markets. They like to put a price on things like trees, lakes, mist, crocodiles, rainforests, and watersheds, all of which can deliver “ecosystem services,” which can be bought and sold, measured and totted up. Tied in with this is an almost religious attitude toward the scientific method. Everything that matters can be measured by science and priced by markets, and any claims without numbers attached can be easily dismissed. This is presented as “pragmatism” but is actually something rather different: an attempt to exclude from the green debate any interventions based on morality, emotion, intuition, spiritual connection, or simple human feeling.</p>
<p>Some of this might be shocking to some old-guard greens—which is the point—but it is hardly a new message. In fact, it is a very old one; it is simply a variant on the old Wellsian techno-optimism that has been promising us cornucopia for over a century. It’s an old-fashioned Big Science, Big Tech, and Big Money narrative filtered through the lens of the internet and garlanded with holier-than-thou talk about saving the poor and feeding the world. </p>
<p>But though they burn with the shouty fervor of the born-again, the neo-environmentalists are not exactly wrong. In fact, they are at least half right. They are right to say that the human-scale, convivial approaches of those 1970s thinkers are never going to work if the world continues to formulate itself according to the demands of late capitalist industrialism. They are right to say that a world of 9 billion people all seeking the status of middle-class consumers cannot be sustained by vernacular approaches. They are right to say that the human impact on the planet is enormous and irreversible. They are right to say that traditional conservation efforts sometimes idealized a preindustrial nature. They are right to say that the campaigns of green NGOs often exaggerate and dissemble. And they are right to say that the greens have hit a wall, and that continuing to ram their heads against it is not going to knock it down.</p>
<p>What’s interesting, though, is what they go on to build on this foundation. The first sign that this is not, as declared, a simple “ecopragmatism” but something rather different comes when you read paragraphs like this: </p>
<blockquote><p><i>For decades people have unquestioningly accepted the idea that our goal is to preserve nature in its pristine, pre-human state. But many scientists have come to see this as an outdated dream that thwarts bold new plans to save the environment and prevents us from having a fuller relationship with nature.</i></p></blockquote>
<p>This is the PR blurb for Emma Marris’s book <i>Rambunctious Garden: Saving Nature in a Post-Wild World</i>, though it could just as easily be from anywhere else in the neo-environmentalist canon. But who are the “many people” who have “unquestioningly accepted” this line? I’ve met a lot of conservationists and environmentalists in my time, and I don’t think I’ve ever met one who believed there was any such thing as “pristine, pre-human” nature. What they did believe was that there were still large-scale, functioning ecosystems that were worth getting out of bed to protect from destruction.</p>
<p>To understand why, consider the case of the Amazon. What do we value about the Amazon forest? Do people seek to protect it because they believe it is “pristine” and “pre-human”? Clearly not, since it’s inhabited and harvested by large numbers of tribal people, some of whom have been there for millennia. The Amazon is not important because it is “untouched”; it’s important because it is wild, in the sense that it is self-willed. It is lived in and off of by humans, but it is not created or controlled by them. It teems with a great, shifting, complex diversity of both human and nonhuman life, and no species dominates the mix. It is a complex, working ecosystem that is also a human-culture-system, because in any kind of worthwhile world, the two are linked. </p>
<p>This is what intelligent green thinking has always called for: human and nonhuman nature working in some degree of harmony, in a modern world of compromise and change in which some principles, nevertheless, are worth cleaving to. “Nature” is a resource for people, and always has been; we all have to eat, make shelter, hunt, live from its bounty like any other creature. But that doesn’t preclude us understanding that it has a practical, cultural, emotional, and even spiritual value beyond that too, which is equally necessary for our well-being.</p>
<p>The neo-environmentalists, needless to say, have no time for this kind of fluff. They have a great big straw man to build up and knock down, and once they’ve got that out of the way, they can move on to the really important part of their message. Here’s Kareiva, giving us the money shot in <i>Breakthrough Journal</i> with fellow authors Michelle Marvier and Robert Lalasz: </p>
<blockquote><p><i>Instead of pursuing the protection of biodiversity for biodiversity’s sake, a new conservation should seek to enhance those natural systems that benefit the widest number of people. . . . Conservation will measure its achievement in large part by its relevance to people.</i></p></blockquote>
<p>There it is, in black and white: the wild is dead, and what remains of nature is for people. We can effectively do what we like, and we should. Science says so! A full circle has been drawn, the greens have been buried by their own children, and under the soil with them has gone their naïve, romantic, and antiscientific belief that nonhuman life has any value beyond what we very modern humans can make use of.</p>
<p>“Wilderness can be saved permanently,” claims Ted Kaczynski, “only by eliminating the technoindustrial system.” I am beginning to think that the neo-environmentalists may leave a deliciously ironic legacy: proving the Unabomber right. </p>
<p>IN HIS BOOK <i>A Short History of Progress</i>, Ronald Wright coins the term “progress trap.” A progress trap, says Wright, is a short-term social or technological improvement that turns out in the longer term to be a backward step. By the time this is realized—if it ever is—it is too late to change course. </p>
<p>The earliest example he gives is the improvement in hunting techniques in the Upper Paleolithic era, around fifteen thousand years ago. Wright tracks the disappearance of wildlife on a vast scale whenever prehistoric humans arrived on a new continent. As Wright explains: “Some of their slaughter sites were almost industrial in size: 1,000 mammoths at one; more than 100,000 horses at another.” But there was a catch:</p>
<blockquote><p><i>The perfection of hunting spelled the end of hunting as a way of life. Easy meat meant more babies. More babies meant more hunters. More hunters, sooner or later, meant less game. Most of the great human migrations across the world at this time must have been driven by want, as we bankrupted the land with our moveable feasts.</i></p></blockquote>
<p>This is the progress trap. Each improvement in our knowledge or in our technology will create new problems, which require new improvements. Each of these improvements tends to make society bigger, more complex, less human-scale, more destructive of nonhuman life, and more likely to collapse under its own weight. </p>
<p>Spencer Wells takes up the story in his book <i>Pandora’s Seed</i>, a revisionist history of the development of agriculture. The story we were all taught at school—or I was, anyway—is that humans “developed” or “invented” agriculture, because they were clever enough to see that it would form the basis of a better way of living than hunting and gathering. This is the same attitude that makes us assume that a brushcutter is a better way of mowing grass than a scythe, and it seems to be equally erroneous. As Wells demonstrates, analysis of the skeletal remains of people living before and after the transition to agriculture during the Paleolithic demonstrate something remarkable: an all-around collapse in quality of life when farming was adopted.</p>
<p>Hunter-gatherers living during the Paleolithic period, between 30,000 and 9,000 BCE, were on average taller—and thus, by implication, healthier—than any people since, including people living in late twentieth-century America. Their median life span was higher than at any period for the next six thousand years, and their health, as estimated by measuring the pelvic inlet depth of their skeletons, appears to have been better, again, than at any period since—including the present day. This collapse in individual well-being was likely due to the fact that settled agricultural life is physically harder and more disease-ridden than the life of a shifting hunter-gatherer community.</p>
<p>So much for progress. But why in this case, Wells asks, would any community move from hunting and gathering to agriculture? The answer seems to be: not because they wanted to, but because they had to. They had spelled the end of their hunting and gathering lifestyle by getting too good at it. They had killed off most of their prey and expanded their numbers beyond the point at which they could all survive. They had fallen into a progress trap. </p>
<p>We have been falling into them ever since. Look at the proposals of the neo-environmentalists in this light and you can see them as a series of attempts to dig us out of the progress traps that their predecessors knocked us into. Genetically modified crops, for example, are regularly sold to us as a means of “feeding the world.” But why is the world hungry? At least in part because of the previous wave of agricultural improvements—the so-called Green Revolution, which between the 1940s and 1970s promoted a new form of agriculture that depended upon high levels of pesticides and herbicides, new agricultural technologies, and high-yielding strains of crops. The Green Revolution is trumpeted by progressives as having supposedly “fed a billion people” who would otherwise have starved. And maybe it did; but then we had to keep feeding them—or should I say us?—and our children. In the meantime it had been discovered that the pesticides and herbicides were killing off vast swaths of wildlife, and the high-yield monoculture crops were wrecking both the health of the soil and the crop diversity, which in previous centuries had helped prevent the spread of disease and reduced the likelihood of crop failure.</p>
<p>It is in this context that we now have to listen to lectures from the neo-environmentalists and others insisting that GM crops are a moral obligation if we want to feed the world and save the planet: precisely the arguments that were made last time around. GM crops are an attempt to solve the problems caused by the last progress trap; they are also the next one. I would be willing to bet a lot of money that in forty years’ time, the successors of the neo-environmentalists will be making precisely the same arguments about the necessity of adopting the next wave of technologies needed to dig us out of the trap that GM crops have dropped us neatly into. Perhaps it will be vat-grown meat, or synthetic wheat, or some nano-bio-gubbins as yet unthought of. Either way, it will be vital for growth and progress, and a moral necessity. As Kurt Vonnegut would have said: “so it goes.”</p>
<p>“Romanticizing the past” is a familiar accusation, made mostly by people who think it is more grown-up to romanticize the future. But it’s not necessary to convince yourself that Paleolithic hunter-gatherers lived in paradise in order to observe that progress is a ratchet, every turn forcing us more tightly into the gears of a machine we were forced to create to solve the problems created by progress. It is far too late to think about dismantling this machine in a rational manner—and in any case who wants to? We can’t deny that it brings benefits to us, even as it chokes us and our world by degrees. Those benefits are what keep us largely quiet and uncomplaining as the machine rolls on, in the words of the poet R. S. Thomas, “over the creeds and masterpieces”:</p>
<blockquote><p><i>The machine appeared<br/>
In the distance, singing to itself<br/>
Of money. Its song was the web<br/>
They were caught in, men and women<br/>
Together. The villages were as flies<br/>
To be sucked empty.<br/>
God secreted<br/>
A tear. Enough, enough,<br/>
He commanded, but the machine<br/>
Looked at him and went on singing.</i></p></blockquote>
<p>OVER THE NEXT few years, the old green movement that I grew up with is likely to fall to pieces. Many of those pieces will be picked up and hoarded by the growing ranks of the neo-environmentalists. The mainstream of the green movement has laid itself open to their advances in recent years with its obsessive focus on carbon and energy technologies and its refusal to speak up for a subjective, vernacular, nontechnical engagement with nature. The neo-environmentalists have a great advantage over the old greens, with their threatening talk about limits to growth, behavior change, and other such against-the-grain stuff: they are telling this civilization what it wants to hear. What it wants to hear is that the progress trap in which our civilization is caught can be escaped from by inflating a green tech bubble on which we can sail merrily into the future, happy as gods and equally in control. </p>
<p>In the short term, the future belongs to the neo-environmentalists, and it is going to be painful to watch. In the long term, though, I’d guess they will fail, for two reasons. Firstly, that bubbles always burst. Our civilization is beginning to break down. We are at the start of an unfolding economic and social collapse, which may take decades or longer to play out—and which is playing out against the background of a planetary ecocide that nobody seems able to prevent. We are not gods, and our machines will not get us off this hook, however clever they are and however much we would like to believe it.</p>
<p>But there is another reason that the new breed are unlikely to be able to build the world they want to see: we are not—even they are not—primarily rational, logical, or “scientific” beings. Our human relationship to the rest of nature is not akin to the analysis of bacteria in a petri dish; it is more like the complex, love-hate relationship we might have with lovers or parents or siblings. It is who we are, unspoken and felt and frustrating and inspiring and vital and impossible to peer-review. You can reach part of it with the analytical mind, but the rest will remain buried in the ancient woodland floor of human evolution and in the depths of our old ape brains, which see in pictures and think in stories. Civilization has always been a project of control, but you can’t win a war against the wild within yourself.</p>
<p>Is it possible to read the words of someone like Theodore Kaczynski and be convinced by the case he makes, even as you reject what he did with the knowledge? Is it possible to look at human cultural evolution as a series of progress traps, the latest of which you are caught in like a fly on a sundew, with no means of escape? Is it possible to observe the unfolding human attack on nature with horror, be determined to do whatever you can to stop it, and at the same time know that much of it cannot be stopped, whatever you do? Is it possible to see the future as dark and darkening further; to reject false hope and desperate pseudo-optimism without collapsing into despair?</p>
<p>It’s going to have to be, because it’s where I am right now. But where do I go next? What do I do? Between Kaczynski and Kareiva, what can I find to alight on that will still hold my weight? </p>
<p>I’m not sure I know the answer. But I know there is no going back to anything. And I know that we are not headed, now, toward convivial tools. We are not headed toward human-scale development. This culture is about superstores, not little shops; synthetic biology, not intentional community; brushcutters, not scythes. This is a culture that develops new life forms first and asks questions later; a species that is in the process of, in the words of the poet Robinson Jeffers, “break[ing] its legs on its own cleverness.” </p>
<p>What does the near future look like? I’d put my bets on a strange and unworldly combination of ongoing collapse, which will continue to fragment both nature and culture, and a new wave of techno-green “solutions” being unveiled in a doomed attempt to prevent it. I don’t believe now that anything can break this cycle, barring some kind of reset: the kind that we have seen many times before in human history. Some kind of fall back down to a lower level of civilizational complexity. Something like the storm that is now visibly brewing all around us. </p>
<p>If you don’t like any of this, but you know you can’t stop it, where does it leave you? The answer is that it leaves you with an obligation to be honest about where you are in history’s great cycle, and what you have the power to do and what you don’t. If you think you can magic us out of the progress trap with new ideas or new technologies, you are wasting your time. If you think that the usual “campaigning” behavior is going to work today where it didn’t work yesterday, you will be wasting your time. If you think the machine can be reformed, tamed, or defanged, you will be wasting your time. If you draw up a great big plan for a better world based on science and rational argument, you will be wasting your time. If you try to live in the past, you will be wasting your time. If you romanticize hunting and gathering or send bombs to computer store owners, you will be wasting your time. </p>
<p>And so I ask myself: what, at this moment in history, would not be a waste of my time? And I arrive at five tentative answers:</p>
<p><i>One:</i> Withdrawing. If you do this, a lot of people will call you a “defeatist” or a “doomer,” or claim you are “burnt out.” They will tell you that you have an obligation to work for climate justice or world peace or the end of bad things everywhere, and that “fighting” is always better than “quitting.” Ignore them, and take part in a very ancient practical and spiritual tradition: withdrawing from the fray. Withdraw not with cynicism, but with a questing mind. Withdraw so that you can allow yourself to sit back quietly and feel, intuit, work out what is right for you and what nature might need from you. Withdraw because refusing to help the machine advance—refusing to tighten the ratchet further—is a deeply moral position. Withdraw because action is not always more effective than inaction. Withdraw to examine your worldview: the cosmology, the paradigm, the assumptions, the direction of travel. All real change starts with withdrawal.</p>
<p><i>Two:</i> Preserving nonhuman life. The revisionists will continue to tell us that wildness is dead, nature is for people, and Progress is God, and they will continue to be wrong. There is still much remaining of the earth’s wild diversity, but it may not remain for much longer. The human empire is the greatest threat to what remains of life on earth, and you are part of it. What can you do—really do, at a practical level—about this? Maybe you can buy up some land and rewild it; maybe you can let your garden run free; maybe you can work for a conservation group or set one up yourself; maybe you can put your body in the way of a bulldozer; maybe you can use your skills to prevent the destruction of yet another wild place. How can you create or protect a space for nonhuman nature to breathe easier; how can you give something that isn’t <i>us</i> a chance to survive our appetites? </p>
<p><i>Three:</i> Getting your hands dirty. Root yourself in something: some practical work, some place, some way of doing. Pick up your scythe or your equivalent and get out there and do physical work in clean air surrounded by things you cannot control. Get away from your laptop and throw away your smartphone, if you have one. Ground yourself in things and places, learn or practice human-scale convivial skills. Only by doing that, rather than just talking about it, do you learn what is real and what’s not, and what makes sense and what is so much hot air.</p>
<p><i>Four:</i> Insisting that nature has a value beyond utility. And telling everyone. Remember that you are one life-form among many and understand that everything has intrinsic value. If you want to call this “ecocentrism” or “deep ecology,” do it. If you want to call it something else, do that. If you want to look to tribal societies for your inspiration, do it. If that seems too gooey, just look up into the sky. Sit on the grass, touch a tree trunk, walk into the hills, dig in the garden, look at what you find in the soil, marvel at what the hell this thing called <i>life</i> could possibly be. Value it for what it is, try to understand what it is, and have nothing but pity or contempt for people who tell you that its only value is in what they can extract from it. </p>
<p><i>Five:</i> Building refuges. The coming decades are likely to challenge much of what we think we know about what progress is, and about who we are in relation to the rest of nature. Advanced technologies will challenge our sense of what it means to be human at the same time as the tide of extinction rolls on. The ongoing collapse of social and economic infrastructures, and of the web of life itself, will kill off much of what we value. In this context, ask yourself: what power do you have to preserve what is of value—creatures, skills, things, places? Can you work, with others or alone, to create places or networks that act as refuges from the unfolding storm? Can you think, or act, like the librarian of a monastery through the Dark Ages, guarding the old books as empires rise and fall outside?</p>
<p>It will be apparent by now that in these last five paragraphs I have been talking to myself. These are the things that make sense to me right now when I think about what is coming and what I can do, still, with some joy and determination. If you don’t feel despair, in times like these, you are not fully alive. But there has to be something beyond despair too; or rather, something that accompanies it, like a companion on the road. This is my approach, right now. It is, I suppose, the development of a personal philosophy for a dark time: a dark ecology. None of it is going to save the world—but then there is no saving the world, and the ones who say there is are the ones you need to save it from.</p>
<p>FOR NOW, I’ve had enough of writing. My head is buzzing with it. I am going to pick up my new scythe, lovingly made for me from sugar maple, a beautiful object in itself, which I can just look at for hours. I am going to pick it up and go out and find some grass to mow.</p>
<p>I am going to cut great swaths of it, my blade gliding through the vegetation, leaving it in elegant curving windrows behind me. I am going to walk ahead, following the ground, emptying my head, managing the land, not like a god but like a tenant. I am going to breathe the still-clean air and listen to the still-singing birds and reflect on the fact that the earth is older and harder than the machine that is eating it—that it is indeed more resilient than fragile—and that change comes quickly when it comes, and that knowledge is not the same as wisdom. </p>
<p>A scythe is an old tool, but it has changed through its millennia of existence, changed and adapted as surely as have the humans who wield it and the grasses it is designed to mow. Like a microchip or a combustion engine, it is a technology that has allowed us to manipulate and control our environment, and to accelerate the rate of that manipulation and control. A scythe, too, is a progress trap. But it is limited enough in its speed and application to allow that control to be exercised in a way that is understandable by, and accountable to, individual human beings. It is a compromise we can control, as much as we can ever control anything; a stage on the journey we can still understand. </p>
<p>There is always change, as a neo-environmentalist would happily tell you; but there are different qualities of change. There is human-scale change, and there is industrial-scale change; there is change led by the needs of complex systems, and change led by the needs of individual humans. There is a manageable rate of evolution, and there is a chaotic, excitable rush toward shiny things perched on the edge of a great ravine, flashing and scrolling like sirens in the gathering dusk.</p>
<p>When you have mown a hayfield, you should turn and look back on your work admiringly. If you have got it right, you should see a field lined with long, curving windrows of cut grass, with clean, mown strips between them. It’s a beautiful sight, which would have been familiar to every medieval citizen of this old, old continent. If you were up at dawn, mowing in the dew—the best time, and the traditional one to cut for hay—you should leave the windrows to dry in the sun, then go down the rows with a pitchfork later in the day and turn them over. Leave the other side of the rows to dry until the sun has done its work, then come back and “ted” the grass—spread it out evenly across the field. Dry it for a few hours or a few days, depending on the weather, then come back and turn it over again. Give it as much time as it needs to dry in the sun. </p>
<p>After that, if the rain has held off, you’re ready to take in the hay. </p>
