title: Researchers Find 'Anonymized' Data Is Even Less Anonymous Than We Thought
url: https://www.vice.com/en_us/article/dygy8k/researchers-find-anonymized-data-is-even-less-anonymous-than-we-thought
hash_url: efc69100e48d4016a6e167797da7ee13

<p>Last fall, AdBlock Plus creator Wladimir Palant revealed that Avast was using its popular antivirus software to <a href="https://palant.de/2019/10/28/avast-online-security-and-avast-secure-browser-are-spying-on-you/" target="_blank">collect and sell user data</a>. While the effort was eventually <a href="https://www.vice.com/en_us/article/wxejbb/avast-antivirus-is-shutting-down-jumpshot-data-collection-arm-effective-immediately" target="_blank">shuttered</a>, Avast CEO Ondrej Vlcek first downplayed the scandal, assuring the public the collected data had been “anonymized”—or stripped of any obvious identifiers like names or phone numbers. <br/> <br/> “We absolutely do not allow any advertisers or any third party...to get any access through Avast or any data that would allow the third party to target that specific individual,” <a href="https://www.forbes.com/sites/thomasbrewster/2019/12/09/are-you-one-of-avasts-400-million-users-this-is-why-it-collects-and-sells-your-web-habits/" target="_blank">Vlcek said</a>. <br/> <br/> But analysis from students at Harvard University shows that anonymization isn’t the magic bullet companies like to pretend it is.<br/> <br/> Dasha Metropolitansky and Kian Attari, two students at the <a href="https://www.seas.harvard.edu/" target="_blank">Harvard John A. Paulson School of Engineering and Applied Sciences</a>, recently built a tool that combs through vast troves of consumer datasets exposed from breaches for a class paper they’ve yet to publish.</p> <p>“The program takes in a list of personally identifiable information, such as a list of emails or usernames, and searches across the leaks for all the credential data it can find for each person,” <a href="https://www.seas.harvard.edu/news/2020/01/imperiled-information" target="_blank">Attari said in a press release</a>.<br/> <br/> They told Motherboard their tool analyzed <a href="https://docs.google.com/spreadsheets/d/1A7y6Y5cgObJvoq3sIK-6K9PJ-XAaZ8QR99cD_Og-0RY/edit#gid=1989660935" target="_blank">thousands of datasets</a> from data scandals ranging from the <a href="https://www.theguardian.com/business/2015/oct/01/experian-hack-t-mobile-credit-checks-personal-information" target="_blank">2015 hack of Experian</a>, to the hacks and breaches that have plagued services from <a href="https://www.vice.com/en_us/article/vbqyvx/myheritage-hacked-data-breach-92-million" target="_blank">MyHeritage</a> to <a href="https://www.vice.com/en_us/article/78k849/hacker-breaches-porn-network-advertises-user-data-on-dark-web" target="_blank">porn websites</a>. Despite many of these datasets containing “anonymized” data, the students say that identifying actual users wasn’t all that difficult. </p> <p>“An individual leak is like a puzzle piece,” Harvard researcher Dasha Metropolitansky told Motherboard. “On its own, it isn’t particularly powerful, but when multiple leaks are brought together, they form a surprisingly clear picture of our identities. People may move on from these leaks, but hackers have long memories.”</p><p> For example, while one company might only store usernames, passwords, email addresses, and other basic account information, another company may have stored information on your browsing or location data. Independently they may not identify you, but collectively they reveal numerous intimate details even your closest friends and family may not know. </p> <p>“We showed that an ‘anonymized’ dataset from one place can easily be linked to a non-anonymized dataset from somewhere else via a column that appears in both datasets,” Metropolitansky said. “So we shouldn’t assume that our personal information is safe just because a company claims to limit how much they collect and store.”</p> <p>The students told Motherboard they were “astonished” by the sheer volume of total data now available online and on the dark web. Metropolitansky and Attari said that even with privacy scandals now a weekly occurrence, the public is dramatically underestimating the impact on privacy and security these leaks, hacks, and breaches have in total. <br/> <br/> Previous studies have shown that even within independent individual anonymized datasets, identifying users isn’t all that difficult. </p> <p>In one <a href="https://www.nature.com/articles/s41467-019-10933-3" target="_blank">2019 UK study</a>, researchers were able to develop a machine learning model capable of correctly identifying 99.98 percent of Americans in any anonymized dataset using just 15 characteristics. A different <a href="http://news.mit.edu/2018/privacy-risks-mobility-data-1207" target="_blank">MIT study</a> of anonymized credit card data found that users could be identified 90 percent of the time using just four relatively vague points of information.<br/> <br/> Another <a href="http://www.autosec.org/pubs/fingerprint.pdf" target="_blank">German study</a> looking at anonymized user vehicle data found that that 15 minutes’ worth of data from brake pedal use could let them identify the right driver, out of 15 options, roughly 90 percent of the time. Another <a href="https://www.cs.princeton.edu/~arvindn/publications/browsing-history-deanonymization.pdf" target="_blank">2017 Stanford and Princeton study</a> showed that deanonymizing user social networking data was also relatively simple. <br/> <br/> Individually these data breaches are problematic—cumulatively they’re a bit of a nightmare. <br/> <br/> Metropolitansky and Attari also found that despite repeated warnings, the public still isn’t using unique passwords or password managers. Of the 96,000 passwords contained in one of the program’s output datasets—just 26,000 were unique.<br/> <br/> The problem is compounded by the fact that the United States still doesn’t have even a basic privacy law for the internet era, thanks in part to relentless lobbying from a <a href="https://www.eff.org/deeplinks/2017/10/how-silicon-valleys-dirty-tricks-helped-stall-broadband-privacy-california" target="_blank">cross-industry coalition of corporations</a> eager to keep this profitable status quo intact. As a result, penalties for data breaches and lax security are often <a href="https://www.vice.com/en_us/article/d3agv7/the-equifax-settlement-is-a-cruel-joke" target="_blank">too pathetic</a> to drive meaningful change. <br/> <br/> Harvard’s researchers told Motherboard there’s several restrictions a meaningful U.S. privacy law could implement to potentially mitigate the harm, including restricting data access to unauthorized employees, maininting better records on data collection and retention, and decentralizing data storage (not keeping corporate and consumer data on the same server). <br/> <br/> Until then, we’re left relying on the promises of corporations who’ve repeatedly proven their privacy promises aren’t worth all that much.</p>
