title: Baptiste Morizot : « L’animalité est constitutive de notre identité dans ce qu’elle a de sain «
url: https://www.humanite.fr/baptiste-morizot-lanimalite-est-constitutive-de-notre-identite-dans-ce-quelle-de-sain-658797
hash_url: 9d1a6e44ba8805d53071ba461df238b0

<p><strong>Comment avez-vous découvert le pistage et comment le définissez-vous ? C’est à la fois une pratique de terrain et un concept philosophique…</strong></p>
<p> </p>
<p><strong>Baptiste Morizot : </strong> J’avais le sentiment qu’il était nécessaire de vivifier la pensée par des pratiques de terrain, au contact des vivants sur lesquels je réfléchissais. Et cette expérience a modifié certains aspects de ma recherche : ma méthode philosophique s’est métissée de pistage, d’attention aux signes et indices. Quant à le définir: d’abord il faut comprendre que le pistage est pour moi complètement désarticulé de la chasse : cela n’a rien à voir. Le « pistage philosophique» qui m’intéresse est plutôt de se rendre sensible à la manière dont les autres vivants habitent avec nous ce monde, pour inventer des formes de cohabitation plus riches et plus vivables pour tous. Je le définirai donc comme une manière renouvelée d’être attentif aux vivants. Sans nier l'existence de conflits potentiels et de rapports de force, mais avec pour mission de mettre en place un modus vivendi aussi pacifié que possible. Ce que j’aime dans cette affaire, c’est qu’il s’agit d’une pratique dans laquelle on est sorti de l’opposition entre pensée et sensibilité, entre théorie et pratique : dans le pistage, pour interpréter les indices laissés par un cerf, une panthère des neiges ou un loup, on tisse de manière très serrée les sens, l’intuition, l’imagination, et le raisonnement, le tout pour chercher un état d’attention très aiguisé, vibratile, à ce qui se passe autour. Les couples d'oppositions héritées de la Modernité sont bien loin.</p>
<p> </p>
<p><strong>Comment se former au pistage ? </strong></p>
<p> </p>
<p><strong>Baptiste Morizot :</strong> Cela n’exige aucune forme d’expertise, il suffit d’un peu d’entrainement. On ouvre l’espace du visible et du sensible petit à petit. Tous ces paysages où « on n’y voit rien » se peuplent d’indices, de signes, de présences, de relations. J’ai appris récemment qu’un oiseau de chez nous, le rouge-queue à front blanc, est assez fascinant: lorsqu’il migre au sud du Sahara, il est capable sur place d’apprendre la langue des passereaux chanteurs autochtones, pour négocier avec eux son territoire saisonnier. C’est un oiseau diplomate, dont les facultés de communication, de négociation pour travailler à des modus vivendi entre étrangers, étaient insoupçonnées. De même, il existe dans nos jardins des orchidées qui échangent des molécules de sucres avec des érables, par le biais du mycorhize souterrain qui les relie, en fonction de la période de l’année où chacun en a le plus besoin. Être sensible à cela, en croisant savoir et curiosité sur le terrain, produit une métamorphose de la disponibilité. Nous en avons besoin pour retisser des affiliations envers ces formes de vie qui sont nos parentes. Car cela s’étend aux végétaux, aux insectes, aux forêts et aux rivières, comme aux friches urbaines. Il faut réapprendre à partager la Terre avec tous ces vivants que nous avions rendus invisibles, en les considérant comme des automates ou de la matière inerte. </p>
<p> </p>
<p><strong>Vous parlez des animaux « diplomates », vous leur avez consacré un ouvrage en prenant l’exemple des loups. Quel est le sens de cette diplomatie ?</strong></p>
<p> </p>
<p><strong>Baptiste Morizot :</strong> C’est un certain rapport à l’autre. Nous héritons de la tradition occidentale l’idée que les vivants sont des choses, de la matière à gérer quantitativement, ou à mater par le rapport de force, où encore à sanctuariser dans des réserves microscopiques. Dès lors qu’on prend au sérieux ce que disent l’éthologie et l’écologie scientifique contemporaines (sciences subversives par excellence, qui ébranlent les conceptions scientistes du monde), il devient évident que les vivants ne sont pas des choses mais des êtres et des agents. Bien entendu, ils ne signent pas de traités, ni ne discutent comme nous le faisons, mais ils ont leurs modes de communication, et des manières de composer ensemble sur un même territoire, de réduire l’agressivité mutuelle entre espèces et entre individus. Ce sont déjà des formes de diplomatie, en un sens minimal. Mais surtout, ces communications, ces comportements, ces manières de créer des modus vivendi, sont encore largement ignorées (du fait même qu’on a postulé qu’elles n’existaient pas dans la nature). Face à des êtres aux mœurs inconnues, aux  langages inaccessibles, qui faut-il envoyer ? Des diplomates, au sens de ces explorateurs pacifiques (il y en a eu) qui sont allés au-devant d’autres peuples pour apprendre leurs manières de penser, de communiquer, et de faire territoire. Cela pour jouer le rôle d’interprète et de truchement envers eux, entre eux et nous, et essayer d’imaginer des codes communs pour cohabiter malgré les conflits. C’est ce que j’essaie de penser concrètement avec les loups dans mon livre. Ces animaux, bien qu'on les fantasme comme des fauves assoiffés de sang, sont puissamment géopolitiques : les meutes entre elles, par exemple, respectent les frontières d'odeur des autres meutes. Enfin ils apprennent vite lorsqu'on leur envoie vigoureusement les bons messages. Toute la question est : par quels modes de communications les plus efficaces peut-on les détourner des troupeaux, dont ils n'ont pas besoin pour se nourrir ?</p>
<p> </p>
<p><strong>La nature est largement domestiquée, exploitée, quadrillée par l’homme. Comment penser la cohabitation que vous appelez de vos vœux à l’ère de l’anthropocène ?</strong></p>
<p> </p>
<p><strong>Baptiste Morizot :</strong> Tout le problème revient à trouver des inspirations pour penser de manière pertinente et émancipatrice la cohabitation. On peut en trouver dans l’histoire des relations entre les peuples humains étrangers. Le modèle qui m’intéresse, plus que celui de la colonisation brutale qui a été la norme de l’histoire européenne, ce sont ces rares cas de rencontres entre peuples où, pour des raisons historiques, il a été nécessaire de faire de la diplomatie et de cohabiter. C’est par exemple ce qui a eu lieu en partie dans la région des Grands Lacs, entreAmérindiens algonquins et colons français au 18ème siècle : c’est ce que l’historien Richard White appelle un « middle ground », c’est-à-dire un terrain commun entre des peuples qui n’ont pas le même langage, pas les mêmes lois, qui ne se reconnaissent d’ailleurs pas mutuellement le statut d’humains ou de personnes morales, mais qui doivent apprendre à communiquer et à cohabiter dans des territoires partagés. Richard White isole les conditions historiques qui font qu’une relation entre peuples, qui pourrait être brutale et impérialiste, devient diplomatique : schématiquement, cela advient lorsque les êtres en présence sont dans une relation de vulnérabilité mutuelle.</p>
<p> </p>
<p><strong>Comment appliquer ces travaux à nos relations avec la nature ?</strong></p>
<p> </p>
<p><strong>Baptiste Morizot : </strong>Mon raisonnement est simple : les rapports concernant l’état de la biodiversité et des dynamiques écologiques actuelles montrent que nos activités les ont ébranlées au point de les rendre instables et fragiles, mais aussi que nous avons besoin d’elles pour maintenir nos vies. La fragilisation des pollinisateurs est un problème majeur pour tout le maraîchage européen, comme la destruction de la vie des sols par l’agriculture productiviste à intrants fragilise nos conditions de vie futures. Nous sommes donc bien dans une situation de vulnérabilité mutuelle. C’est une situation qui appelle le "middle ground" diplomatique envers les vivants : il nous faut des diplomates abeilles pour comprendre ce dont elles ont besoin pour cohabiter parmi nous, comme il nous faut des agents pour faire de la diplomatie avec la microfaune fascinante des sols.</p>
<p> </p>
<p><strong>On assiste depuis quelque temps à des débats virulents sur le véganisme, sur les droits des animaux... La relation de l’homme avec le monde animal est-elle, selon vous, l’un des grands enjeux du XXIe siècle ? </strong></p>
<p> </p>
<p><strong>Baptiste Morizot : </strong>indépendamment de la question du traitement du bétail (qui n’est qu’une fraction des l’animalité), la grande violence invisible de notre civilisation est d’avoir fait des animaux des figures pour les enfants. S’y intéresser serait alors de la sensiblerie. Notre rapport à l’animalité et aux animaux est infantilisée, primitivisée, exotisée, alors qu’elle est constitutive de notre identité dans ce qu’elle a de sain. Les animaux ne sont pas seulement des peluches ou les objets de notre indignation morale. Nous partageons avec eux une ascendance. L’animal est un intercesseur privilégié avec l’énigme originelle, celle de notre manière d’être vivant. Il manifeste une altérité incompressible et en même temps il est assez proche de nous pour que mille formes de parallèles et de convergences soient sensibles, avec les mammifères, les oiseaux, les pieuvres, jusqu’aux insectes. Les bactéries, et souvent les végétaux, sont plus loin dans notre généalogie commune. Ils sont des parents si étrangers qu’il est moins facile de se sentir vivants comme eux : cela exige des passeurs. Les animaux, du fait de leur position liminaire, sont alors des intercesseurs.</p>
<p> </p>
<p><strong>Quelles leçons politiques pouvons-nous tirer du pistage? Comment peut-il nous aider à produire du collectif, du dialogue, du débat ? </strong></p>
<p> </p>
<p><strong>Baptiste Morizot : </strong>Une part décisive mais discrète du politique se joue dans les déplacements des seuils et des passages qui commandent l’attention. Par exemple, la question des rapports inégalitaires entre hommes et femmes a connu des déplacements dans les dernières décennies, grâce aux mobilisations féministes, et elle est conséquemment devenue un astre qui attire beaucoup d’attention politique. La question du travail aliéné et des rapports capital/travail, la la condition de ceux qui ne possèdent pas les moyens de production mais vendent leur force de travail, naturalisée dans le premier capitalisme, est devenue avec Marx un objet des plus vigoureuses attentions politiques. Les bougés dans l’art de l’attention d’un collectif humain se manifestent par un symptôme éloquent : le sens du tolérable et de l’intolérable. C’est une machine délicate, instruite par des flux sociaux et culturels. Par exemple, la monarchie de droit divin nous est devenue intolérable. </p>
<p> </p>
<p><strong>Comment cette notion de seuil du tolérable et de l’intolérable peut-elle modifier notre rapport au vivant  ? </strong></p>
<p> </p>
<p><strong>Baptiste Morizot : </strong>Au sens où l’idée de disparition des oiseaux des champs, des insectes européens, à cause de notre cécité, de nos pratiques de productions aveugles, doit nous devenir intolérable. Dans mon livre, j’essaie de contribuer à cela, à petite échelle, par des récits qui préparent des rencontres possibles avec des animaux, auxquels on prête de nouveau attention : ils entrent dans le champ de l'attention politique. Ces rencontres nous font accéder à une forme de soi élargi. Je me souviens d’un passager du train qui regardait avec anxiété un ciel pluvieux de printemps par la fenêtre. Lorsqu’il me révéla la raison de sa préoccupation, je suis resté muet. Il m’annonça : « Les printemps pluvieux me préoccupent, ils sont mauvais pour les chauve-souris et leurs nouveaux-nés. Il y a beaucoup moins d’insectes. » Un soi élargi dans lequel les autres vivants emménagent, c’est certes quelques préoccupations de plus, mais c’est aussi étrangement émancipateur. Ce n’est qu’ensuite, et non parce qu’on a culpabilisé chacun par l’annonce quotidienne des apocalypses actuelles, que le système des valeurs de base se transforme. Pour changer le politique, il faut aussi (parallèlement à militer, désobéir, lancer l’alerte, et faire levier au plus près du pouvoir) transformer la culture. C’est un truisme. Regardez ce que la médiatisation de Notre-Dame des Landes a fait, comment les lignes architectoniques de la sensibilité bougent. C’est un travail de longue haleine, mais il mérite d’être fait, parce que nous vivants avons encore quelques millénaires à vivre ensemble sur cette planète cosmopolite. Autant s’y mettre tout de suite.</p>
<p class="TX"><strong>Sur la piste animale Baptiste Morizot Actes Sud, 208 pages, 20 euros</strong></p>
