title: Vivre avec les fléaux
url: https://prototypekblog.wordpress.com/2021/03/02/vivre-avec-les-fleaux/
hash_url: f9327416703abe2963573a84d1d0a39e

<p>Je voudrais dire quelques mots sur l’expression « vivre avec », cette fois-ci dans un contexte de santé collective, plus précisément dans le contexte de la pandémie de Covid-19.</p>
<p>« Vivre avec le Covid-19 » est la politique du régime Macron, comme de nombreux autres régimes néo-libéraux, face à la pandémie depuis presque le début.</p>
<p>Comme beaucoup d’autres politiques du régime Macron, « vivre avec le Covid-19 » me semble être une politique détestable. C’est ce que je vais essayer de démontrer.</p>
<p>C’est une politique qui tue. C’est une politique qui ne marche pas pour le plus grand nombre. C’est une politique au service de quelques intérêts particuliers. C’est une politique d’obscurantisme et de sous-développement. C’est une honte pour ce cher et vieux pays.</p>
<p>Mais, au fond, « vivre avec le Covid-19 » est un slogan plus révélateur qu’il n’y parait. C’est un projet.</p>
<h2>Vivre avec – Il faut s’adapter</h2>
<p>La stratégie face au Covid-19, comme à peu près toutes les grandes décisions du régime Macron, n’a pas été vraiment débattue en place publique. Elle a été imposée par le petit président, étape après étape, de plus en plus seul et de moins en moins argumentée. Elle a été présentée comme la plus intelligente, et aussi comme la seule possible. Les alternatives n’ont jamais été sérieusement étudiées. C’est une pure stratégie néo-libérale, sur le fond (« Il faut s’adapter ! »), comme sur la forme (« There is no alternative! »).</p>
<p>Pendant quelques brèves semaines, fin mars et début avril 2020, lors du premier « confinement », à la faveur de la sidération, le doute a certes été possible. Dépassé par les évènements, le régime a semblé être décidé à faire ce qu’il fallait pour le bien commun, « quoi qu’il en coûte ». <a href="https://wp.me/p2Y5zY-1it">Le produit Macron</a> a prononcé quelques jolies phrases, qui ont semblé marquer une mue idéologique, mais qui n’étaient finalement qu’un énième avatar de son immense hypocrisie.</p>
<p>Et depuis avril 2020, graduellement, le régime Macron s’est ressaisi, autour d’un objectif classiquement réactionnaire : « Plus jamais ça ! »</p>
<p>Mais attention au « ça » de « Plus jamais ça ! » Ce n’est pas : « Plus jamais 30.000 morts, plus jamais un pays démuni face à une pandémie, plus jamais de telles pénuries, plus jamais une telle débâcle ! » C’est : « Plus jamais on ne mettra l’économie à l’arrêt pour quelque contingence sanitaire que ce soit ! »</p>
<p>Parmi tout <a href="https://wp.me/p2Y5zY-1tF">ce qui a été écrit en avril 2020</a>, c’est peut-être <a href="https://www.letemps.ch/economie/phrase-insidieuse-patronat-embrase-toile">une note du patronat helvétique</a>, datée du 15 avril, portée à la connaissance du public français par les indispensables Jean-Marc Jancovici et François Ruffin, qui dit le plus clairement les choses :</p>
<blockquote><p>Il faut éviter que certaines personnes soient tentées de s’habituer à la situation actuelle, voire de se laisser séduire par ses apparences insidieuses : beaucoup moins de circulation sur les routes, un ciel déserté par le trafic aérien, moins de bruit et d’agitation, le retour à une vie simple et à un commerce local, la fin de la société de consommation… Cette perception romantique est trompeuse, car le ralentissement de la vie sociale et économique est en réalité très pénible pour d’innombrables habitants qui n’ont aucune envie de subir plus longtemps cette expérience forcée de décroissance. La plupart des individus ressentent le besoin, mais aussi l’envie et la satisfaction, de travailler, de créer, de produire, d’échanger et de consommer. On peut le faire plus ou moins intelligemment, et on a le droit de tirer quelques leçons de la crise actuelle. Mais il est néanmoins indispensable que l’activité économique reprenne rapidement et pleinement ses droits.</p></blockquote>
<p>Plus jamais ça ! Plus jamais, on ne devra mettre en péril l’économie, les droits sacrés des détenteurs de capitaux, le Saint-Marché et la production de profits. Plus jamais, on ne devra laisser penser qu’il est possible d’avoir d’autres impératifs qu’économiques et financiers. Plus jamais, on ne devra laisser des critères scientifiques ou humanitaires prendre l’ascendant. Vade retro satanas !</p>
<p>La stratégie « vivre avec le Covid-19 » découle en partie de cet objectif réactionnaire. Mars 2020 a montré une certaine étendue des possibles – ce qui pourrait être fait typiquement, le moment venu, lorsqu’on s’attaquera enfin à la crise climatique. Mars 2020 est en somme un dangereux précédent. Il faut neutraliser ce dangereux précédent. <a href="https://wp.me/s2Y5zY-negatif">Il faut clouer par avance le bec à toutes les Greta Thunberg de la Terre</a>, qui osent exiger qu’on suive l’avis des scientifiques sur le climat, comme on l’a fait pour le Covid-19. Il faut que personne n’imagine qu’on pourra prendre des mesures décisives, comme en mars 2020, pour se débarrasser des plastiques à usage unique, décarboner l’industrie, désintoxiquer l’agriculture, ou autre objectif horriblement antiéconomique. Tout doit continuer comme avant ! Le capital a faim !</p>
<p>Dès lors, à l’été 2020, une fois le Covid-19 passé par pertes et profits, après le triomphe de Jupiter le 14 juillet, le régime Macron a voulu reprendre le fil de ses politiques. Il a pompeusement baptisé « Plan de relance » <a href="https://www.mediapart.fr/journal/france/260820/pour-la-rentree-jean-castex-offre-au-patronat-ce-qu-il-demande?onglet=full">un paquet de cadeaux au patronat</a>. Il a repris ses thèmes : compétitivité, adaptation, attractivité, disruption, etc. Il a repris ses priorités : le dépeçage de la SNCF, le dépeçage de Suez, le dépeçage d’EDF, le démantèlement des hôpitaux, le pillage des retraites, etc. Le capital a faim.</p>
<p>À l’automne 2020, le deuxième confinement a permis de dénaturer le sens même du mot « confinement ». À part <a href="https://wp.me/p2Y5zY-1xF">les Ausweis et autres artefacts de l’Absurdistan Autoritaire</a>, à part le mot « confinement », ce deuxième épisode a eu peu de choses en commun avec le premier. Plus pénible, moins efficace. Plus hypocrite. Sans vraie fin. Avec des trouvailles de plus en plus douteuses, voire franchement ridicules, type couvre-feu « <a href="https://www.lefigaro.fr/vox/politique/contrer-l-effet-apero-une-formule-revelatrice-de-la-deconnexion-dramatique-des-elites-au-pouvoir-20210115">pour contrer l’effet apéro</a> » (avoir été président du BdE d’HEC est un lourd traumatisme).</p>
<p>La ligne de conduite est assez claire : imposer le moins de contraintes possibles aux entreprises, et le plus possible aux individus. Laisser le plus possible tourner les machines à produire des profits (les saintes entreprises), et ce dont elles ont absolument besoin, par exemple les garderies pour les enfants des travailleurs (ce qu’on appelle encore les écoles). Écraser et laisser crever tout le reste – au nom du « il faut s’adapter », au nom du « il faut vivre avec ».</p>
<p>Il faut « vivre avec le Covid » : il faut produire malgré le Covid, il faut faire du fric malgré le Covid – et, quand c’est possible, grâce au Covid.</p>
<p>Il faut « vivre avec le Covid » : il faut juste éviter que ça déborde trop. Si les services de réanimation sont saturés, ce n’est pas grave ; ce qui serait un peu grave, c’est qu’ils soient débordés. Des gens meurent, des gens souffrent, des gens pètent les plombs, c’est pas si grave. Ce qui serait vraiment grave, ce serait d’arrêter l’économie.</p>
<h2>Vivre avec – L’ivresse du pouvoir</h2>
<p>Fin janvier 2021, malgré les menaces posées par les « variants », le petit président a imposé spectaculairement son autorité, et a écrasé de son mépris son conseil scientifique. Ses sbires se sont répandus dans les médias pour humilier les derniers scientifiques dissidents. Le produit Macron a prétendu avoir ainsi rétabli la primauté du politique, mais il a surtout rétabli le primat de l’économie. Ne l’oublions jamais : en régime néo-libéral, l’économie prime sur tout. Le seul progrès, c’est l’accumulation et la rémunération du capital financier. La seule science, c’est la science économique, c’est-à-dire l’art d’enrichir les riches. <a href="https://wp.me/p2Y5zY-1pu">Le seul rôle pour l’État, c’est de susciter le Saint-Marché, le protéger et lui livrer des ressources, notamment humaines</a>. L’État n’est qu’un appendice du Capital.</p>
<p>En ce mois de février 2021, il est donc hors de question de refaire un vrai confinement comme en mars-avril 2020, pour casser l’épidémie. Le petit président a même présenté comme un immense cadeau fait à son bon peuple son refus courageux de cette option.</p>
<p>Et il est encore moins question de mettre en débat toutes les autres options que le régime ne veut pas envisager, par idéologie ou par intérêt. Le régime ne s’excusera pas non plus de ses échecs : son impréparation, les stocks de masques liquidés, les hôpitaux massacrés, le refus d’activer le « plan pandémie » dès janvier 2020, les contrôles dérisoires dans les aéroports tout l’hiver 2020, le fiasco des tests, le fiasco du traçage, le fiasco en cours sur les vaccins, etc, etc. Il n’y avait pas d’alternative, il n’y a pas d’alternative, il n’y a jamais d’alternative, il faut s’adapter un point c’est tout, allez bosser bande de feignants.</p>
<p>Jean Castex, au Sénat, le 13 janvier 2021, a osé dire :</p>
<blockquote><p>La France n’a pas à rougir de sa stratégie globale de lutte contre cette pandémie.</p></blockquote>
<p>Faut-il évoquer en passant les délirants éléments de langage distillés en ce sinistre mois de février 2021 par les ténors de la macronie sur le génie visionnaire du petit président ? Il a « <a href="https://www.lejdd.fr/Politique/reconfinement-pourquoi-emmanuel-macron-a-dit-non-4022045">pris son risque</a> ». Il « <a href="https://www.franceinter.fr/il-va-finir-epidemiologiste-l-executif-salue-la-decision-d-emmanuel-macron-de-ne-pas-confiner">va finir épidémiologiste</a> », car il lit toutes les études scientifiques y compris celles qui n’ont pas encore été traduites en français. Il a grossi et pris « <a href="https://www.gala.fr/l_actu/news_de_stars/emmanuel-macron-a-grossi-lelysee-sen-felicite_463433">de la densité et de la maturité</a> ». Il est tellement fort qu’il pourra bientôt « <a href="https://www.nouvelobs.com/coronavirus-de-wuhan/20210224.OBS40614/il-lit-toutes-les-etudes-la-macronie-en-fait-des-tonnes-sur-le-president-epidemiologiste.html">briguer l’agrégation d’immunologie</a> ». Il est jeune, il est beau, il est génial, rien ne lui résiste. Trop intelligent, trop subtil, trop technique, <a href="https://www.youtube.com/watch?v=Fp36PR6saeI">comme disait l’athlète</a>.</p>
<p>Même une employée des Échos (groupe Arnault), Cécile Cornudet, <a href="https://www.lesechos.fr/politique-societe/gouvernement/covid-limagination-au-pouvoir-1293706">s’est permis d’ironiser le 26 février 2021</a> :</p>
<blockquote><p>L’exécutif va investir sur les traitements face au Covid-19, notamment ceux à base d’anticorps monoclonaux, fait-il savoir. Mais pas n’importe qui au sein de l’exécutif : le chef de l’Etat lui-même, qui a décelé leur efficacité dans une étude scientifique que ses experts médicaux n’avaient pas pris la peine de relever, laisse fuiter l’Elysée, dans l’espoir que nous en tirions tous cette conclusion : Emmanuel Macron est créatif, il cherche, il tente, il trouve des fonds, pousse les essais, et mobilise ses troupes. Tout aura bien été essayé pour venir à bout du satané virus.</p></blockquote>
<p>Si même Les Échos se mettent à troller…</p>
<h2>Vivre avec – Cruel pour les gens ordinaires</h2>
<p>La stratégie « vivre avec le Covid-19 » est un échec. Chacun peut s’en rendre compte en lisant les chiffres et les reportages. De nombreux auteurs, typiquement Olivier Berruyer dans <a href="https://www.les-crises.fr/pandemie-covid-19-ou-en-sommes-nous-au-18-fevrier/">son billet du 18 février</a>, ou le sympathique <a href="https://twitter.com/Panda31808732">Maître Pandaï</a> régulièrement sur Twitter, fournissent des analyses structurées et détaillées. Je suis bien incapable d’être aussi précis, analytique et complet qu’eux ; je m’en tiendrai à ce que je crois être l’essentiel.</p>
<p>Ce mois de février 2021 a été le quatrième mois consécutif où, chaque jour, 300 à 500 personnes en moyenne meurent du Covid-19 en France. Chaque jour, des dizaines de milliers de personnes supplémentaires sont contaminées. Je n’ai aucune idée de combien de personnes garderont à vie des séquelles de cette saleté, je sais juste qu’il y en a un peu plus chaque jour. Chaque jour sur le « haut plateau » comme disent les statisticiens, c’est ça.</p>
<p><a href="https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg"><img loading="lazy" data-attachment-id="6051" data-permalink="https://prototypekblog.wordpress.com/2021/03/02/vivre-avec-les-fleaux/vivre-avec-le-covid-19/" data-orig-file="https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg" data-orig-size="800,337" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="Vivre avec le Covid-19" data-image-description="" data-medium-file="https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=300" data-large-file="https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=640" class="alignnone size-full wp-image-6051" src="https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=640&amp;h=270" alt="" srcset="https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=640&amp;h=270 640w, https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=150&amp;h=63 150w, https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=300&amp;h=126 300w, https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg?w=768&amp;h=324 768w, https://prototypekblog.files.wordpress.com/2021/03/vivre-avec-le-covid-19.jpg 800w" sizes="(max-width: 640px) 100vw, 640px"></a></p>
<p>Chaque jour de « vivre avec », c’est ça : des centaines de morts, des milliers de gens en réanimation, des centaines qui ne s’en remettront jamais complètement, des dizaines de milliers de contaminés, des nombres plus difficiles à quantifier de gens jetés dans la misère, des nombres encore plus difficiles à quantifier de gens rendus dingues à petit feu par l’Absurdistan Autoritaire.</p>
<p>Chaque jour de « vivre avec », les différents variants du virus circulent. Plus ils circulent, plus la probabilité de nouveaux variants augmente. En décembre, quand les médias ont commencé à parler de variants, les bavards ont joué les étonnés : Des variants ? Il y a des variants ? Quelle surprise ! Bah oui ! Des mutations. Des branches. Des variétés. Biologie élémentaire. Plus on laisse tourner cette saloperie, plus on risque de voir émerger des variants. C’est ça aussi, le « vivre avec ». Ça veut dire jouer avec le feu. Ça veut dire laisser brûler un immeuble, puis un quartier, voire toute une ville, en espérant que le feu en se propageant ne va pas atteindre une bonbonne de gaz, un bidon d’essence, ou un entrepôt de produits chimiques.</p>
<p>Chaque jour de « vivre avec », la peur fait son chemin. Chaque jour de « vivre avec », les esprits sont usés par les situations absurdes, les mensonges officiels, les injonctions contradictoires. Chaque jour de « vivre avec », les habitants de ce pays prennent conscience qu’ils ne peuvent plus compter sur leur pays. Chaque jour de « vivre avec », on rend les gens un peu plus fous – <a href="https://wp.me/p2Y5zY-1zi">y compris l’auteur de ces lignes</a>.</p>
<p>« Vivre avec » le virus, c’est lui faire une petite place. Tout ce qu’ils lui demandent, au fond, c’est de ne pas trop saturer les hôpitaux, de ne pas trop muter, de ne pas trop tuer. Juste utiliser les capacités existantes, mais pas trop. Tout ce qu’ils lui demandent, c’est d’être un gentil virus bien élevé. Tant qu’il reste dans les limites de ce qu’ils ont budgété, ça leur va.</p>
<p>« Vivre avec » un virus exponentiel, c’est un raisonnement de petit comptable. Mais ce virus est très mal élevé. Il ne respecte pas les sacro-saintes lois de la science économique. C’est très inconvenant. Il pourrait faire un effort, quand même !</p>
<p>Dans un entretien à Ouest-France daté du 5 février 2021, intitulé « <a href="https://www.ouest-france.fr/politique/jean-castex/entretien-exclusif-jean-castex-notre-systeme-de-sante-est-tres-solide-7144602">Notre système de santé est très solide</a> », Jean Castex, l’un des fossoyeurs de ce système (la T2A, c’est beaucoup lui), promu Premier Ministre par le petit président, a livré le fond de sa pensée :</p>
<blockquote><p>Faut-il dimensionner les services, notamment ceux de réanimation, en fonction d’une crise qui survient une fois par siècle ? Je ne le crois pas.</p></blockquote>
<p>Il y aurait des pages et des pages à écrire sur cette ânerie de Jean Castex en particulier. À quoi sert l’arsenal nucléaire du pays, puisqu’on ne s’en servira jamais ? À quoi servent <a href="https://www.seinegrandslacs.fr/">les gigantesques lacs artificiels construits en amont de Paris</a> pour protéger la région capitale des crues centennales ? À quoi sert <a href="https://fr.wikipedia.org/wiki/Plan_Delta">le Plan Delta</a> aux Pays-Bas ? À quoi servent les réseaux d’alertes sismiques déployés un peu partout dans le monde, alors que des séismes ou des tsunamis vraiment coûteux ça n’arrive qu’une fois par siècle ? Mais Jean Castex dit tellement d’âneries, ça n’en fait qu’une de plus… Et puis, en même temps, ce sinistre technocrate dit tout haut ce que sa caste pensait jusqu’ici plus discrètement. Ça le rend presque intéressant.</p>
<p>Je repense souvent en observant des petits personnages tels que Jean Castex à la fameuse phrase prêtée à François Mitterrand à son crépuscule, à l’automne 1995 :</p>
<blockquote><p>Je suis le dernier des grands présidents, après moi il n’y aura plus que des financiers et des comptables.</p></blockquote>
<h2>Vivre avec – Doux pour les dominants</h2>
<p>Bref, on est tenté d’écrire que, « vivre avec le Covid », ça ne marche pas. Mais ce serait une erreur.</p>
<p>Ça ne marche pas ? Ça dépend pour qui.</p>
<p>Ça ne marche pas pour ceux qui meurent, ceux qui souffrent, et ceux qui se débattent avec les conséquences psychologiques, économiques et sociales.</p>
<p>Ceux qui meurent, ce sont des faibles et des pauvres. Ceux qui sont en danger, ce sont des vulnérables. Ceux qui souffrent, ce sont les <a href="https://blog.monolecte.fr/2019/10/23/guerre-aux-pauvres/">surnuméraires</a>. Aux Etats-Unis, en 2020, l’une des clefs pour comprendre l’attitude de Donald Trump et de bon nombre de gouverneurs républicains, c’était la donnée statistique que <a href="https://www.npr.org/sections/health-shots/2020/05/30/865413079/what-do-coronavirus-racial-disparities-look-like-state-by-state?t=1614602246083">le Covid-19 frappait beaucoup plus les Noirs que les Blancs</a>. La souffrance est un objet politique, comme l’a démontré Timothy Snyder que j’ai abondamment cité <a href="https://wp.me/p2Y5zY-1yp">ici</a> et <a href="https://wp.me/p2Y5zY-1xa">là</a> l’an dernier.</p>
<p>La même grille de lecture inégalitaire a été appliquée en France, mais de manière plus feutrée et plus hypocrite. Une fois passé la stupeur initiale en mars-avril 2020, les riches, les puissants, les bien-portants ne se sont plus jamais sentis concernés par le Covid-19.</p>
<p>La stratégie « vivre avec le Covid » s’est révélée très efficace pour enrichir les riches, et accroître la domination des dominants. Pour eux, « vivre avec le Covid », ça marche.</p>
<p>Pour les très grosses entreprises dénommées « plateformes numériques », de Amazon à Uber, c’est le jackpot – et tant pis pour les centaines de milliers d’esclaves (on dit « auto-entrepreneurs ») qu’elles exploitent, et tant pis pour les petits commerces qu’elles tuent, alors qu’eux payaient plus ou moins des impôts et des travailleurs ici.</p>
<p>Les gros du secteur financier dilapide l’argent magique des banques centrales dans toutes sortes de spéculations sordides, tandis que les petits du secteur productif sont plus que jamais privés de crédits.</p>
<p>Les universités sont sinistrées, mais les grandes écoles et les classes préparatoires sont préservées.</p>
<p>Les restaurants et autres petits commerces ordinaires sont massacrés, mais les industriels de la malbouffe se gavent.</p>
<blockquote><p>Le Tiers-Monde crève<br>
Les porcs s’empiffrent<br>
Porcherie, porcherie</p></blockquote>
<p>Les charognards de l’immobilier, de la banque et de la finance se préparent à de juteuses liquidations. Il va y avoir beaucoup de cadavres à dévorer, des actifs à récupérer de petites entreprises criblées de dettes, des fonds de commerce à racheter pour une bouchée de pain, des locaux et des logements bien situés à récupérer à prix soldés. Le macronisme c’est le pillage – en toutes saisons.</p>
<p>Les grosses entreprises, proches des sources de la création monétaire, portées par les largesses des Etats et des banques centrales, peuvent continuer à distribuer des généreux dividendes. Le cas le plus exemplaire est évidemment Sanofi : incapable de fournir un vaccin contre le Covid-19, Sanofi annonce en pleine pandémie vouloir continuer à <a href="https://www.lemonde.fr/economie/article/2021/01/19/ils-ont-casse-les-labos-chez-sanofi-l-ec-urement-des-chercheurs_6066765_3234.html">licencier des chercheurs par centaines tout en crachant des dividendes par milliards</a>. Encore une manière originale et disruptive de « vivre avec le Covid ».</p>
<p>Les nouvelles politiques sanitaires du régime Macron sont – tout comme ses vieilles politiques économiques, sociales et fiscales – biaisées en faveur des grosses entreprises et en défaveur des petites. Et la situation présente débarrasse beaucoup de grosses entreprises de la concurrence de petites et moyennes entreprises. En coulisses, le pillage continue, le pillage s’accélère. <a href="https://wp.me/p2Y5zY-mp">Vae victis</a>, malheur aux vaincus ! <a href="https://wp.me/p2Y5zY-1pu">La seule Justice c’est celle du Saint-Marché</a> – dûment organisé par l’Etat. Le capital a faim.</p>
<p>Là encore, on ne doit pas être surpris. Le macronien <a href="https://wp.me/p2Y5zY-18l">prédateur en marche</a> typique était, il y a quelques années, lobbyiste, consultant ou directeur des affaires publiques d’une grosse entreprise française. Il sera, dans quelques années, lobbyiste, consultant ou directeur des affaires publiques d’une grosse entreprise multinationale – éventuellement aussi professeur à HEC ou à Sciences-Po. Aucun n’ira enseigner dans une université, travailler dans un laboratoire ou un open-space, ouvrir un restaurant ou faire marcher un petit commerce ou une PME. Ça ne rapporte pas assez.</p>
<p>La stratégie « vivre avec le Covid-19 » est aussi une réussite dans la perspective du « maintien de l’ordre public ». Après l’hiver 2019 parcouru par les Gilets Jaunes et l’hiver 2020 marqué par les résistances au projet de pillage des retraites, l’hiver 2021 est très calme. Sinistre, mais très calme. L’ordre règne. L’ordre n’a jamais autant régné. Même respirer est potentiellement devenu passible d’une amende de 135 euros, alors manifester…</p>
<p>Vivre avec, ça les arrange bien : les gens bossent et n’ont plus le droit de rien faire d’autre. Les oppositions sont encore plus méprisées que jamais, le parlement est ignoré, la justice tourne au ralenti, tout est décidé en conseil de défense. Plus de législatif, plus de judiciaire, juste un super-exécutif. Tout va bien. Le pays est sous cloche. Les connards qui nous gouvernent, et l’oligarchie en général, font ce qu’ils veulent.</p>
<p>Ils vivaient très bien avant, ils vivent très bien maintenant. Tout ce qui se passe autour d’eux, après la parenthèse du printemps 2020, ça n’a pas changé grand-chose à leurs petites vies égoïstes. Ils se déplacent librement. Ils se voient quand ils veulent se voir. Ils vont où ils veulent. Ils n’ont renoncé à rien, ils ont gardé tous leurs privilèges, des voyages en avion à l’autre bout du pays pour des motifs futiles, <a href="https://www.lepoint.fr/politique/macron-positif-au-covid-mercredi-soir-le-long-diner-de-la-majorite-a-l-elysee-17-12-2020-2406311_20.php">aux soirées fruits de mer entre potes</a>.</p>
<p>Vivre avec, ça leur permet de culpabiliser les gens ordinaires encore et encore. Le moindre petit allègement des mesures répressives est présenté comme un immense cadeau – vous vous rendez compte, vous allez pouvoir acheter votre sapin pour Noël, <a href="https://www.publicsenat.fr/article/politique/vente-de-sapins-un-decret-publie-dans-les-prochains-jours-precise-julien">c’est grâce à notre infinie générosité, à notre valeureux combat, et à de nombreux arbitrages courageux</a> ! Chaque aggravation des mesures répressives est l’occasion de rappeler qu’ils ne doivent prendre ces mesures que parce que les gens sont bêtes, sales et indisciplinés. C’est toujours la faute aux gens, toujours, forcément, puisque eux sont parfaits ! <a href="https://wp.me/p2Y5zY-1wX">Ils ont toujours adoré prendre les gens pour des cons</a>, c’est leur opium à eux, mais là, en cette période pourrie, ils frisent l’overdose.</p>
<p>La stratégie « vivre avec le Covid-19 » leur permet de rendre, à petit feu, beaucoup de braves gens complètement fous. Et c’est à mon humble avis plus important qu’il n’y parait dans des perspectives électorales. Cette stratégie, cette guerre psychologique, leur permet de taxer de folie toute forme d’esprit critique. Quiconque conteste le régime sera, au choix, fou, indigne, périmé, dépassé, délirant, islamo-gauchiste, terroriste ou complotiste. Les seuls gens raisonnables sont ceux qui voteront pour Manu et pour faire barrage. Tous les autres sont déraisonnables. Il n’y a pas d’alternative raisonnable à Manu. Il ne peut y avoir de choix démocratique contre les traités européens. La boucle est bouclée.</p>
<p>Bref, les dominants adorent cette période infecte pour les gens ordinaires. Ils ne feront rien pour l’abréger. « Vivre avec le Covid », ça leur va très bien.</p>
<h2>Vivre avec – Le choix de l’obscurantisme</h2>
<p>Si on prend un peu plus de recul, on observe finalement que « vivre avec le Covid-19 », c’est une politique sans imagination, sans originalité et sans volonté. C’est une politique de fainéants. C’est juste la continuation du néolibéralisme quoiqu’il en coûte.</p>
<p>Le choix de « vivre avec le Covid-19 », choix médiéval, choix archaïque, <a href="https://wp.me/p2Y5zY-1xF">choix obscurantiste</a>, révèle la hiérarchie des projets.</p>
<p>Comme l’a rappelé Hervé Kempf <a href="https://hervekempf.net/Ceux-qui-dirigent-le-monde-ne-veulent-pas-le-bien-de-l-humanite-mais-realiser">dans une interview récente reprise sur son blog</a> :</p>
<blockquote><p>Les hommes à la tête du monde – les Jeff Bezos, Elon Musk, Xi Jinping, Emmanuel Macron, et tous ceux qu’ils représentent –, ne veulent pas le bien de l’humanité tel que l’entendent la plupart des gens, mais réaliser leur projet, quel qu’en soit le prix humain.</p></blockquote>
<p>Leur projet d’abord ; les fléaux, il faudra vivre avec.</p>
<p>Vivre avec le Covid-19, c’est, en un peu plus voyant, la stratégie mise en œuvre depuis des décennies face à la crise climatique, après <a href="https://wp.me/p2Y5zY-s3">les paris perdus des années 1990s</a>, et derrière les faux-semblants style le ridicule « accord de Paris » de 2015, hypocrite, insuffisant et même pas contraignant. En un mot : on ne fait rien de substantiel. <a href="https://wp.me/p2Y5zY-1kh">Il est hors de question d’agir sur le fond parce que ce serait remettre en cause le système capitaliste</a>. Alors on agit sur des détails, on noie le poisson, on culpabilise les individus, et on essaie de s’appuyer sur le fléau qui vient pour imposer aux individus de toujours et encore plus s’adapter. Il n’y a pas d’alternative : il faut s’adapter. Et réciproquement.</p>
<p>Je n’ai aucune idée de ce que sera le prochain fléau ; mais je suis bien persuadé que les mêmes mécanismes qui amené à l’impasse de « vivre avec le Covid-19 » seront mis en œuvre pour amener à une nouvelle impasse équivalente.</p>
<p>Et le slogan « vivre avec les conséquences de la crise climatique » est promis hélas à un avenir radieux.</p>
<p>Mais même « <a href="https://wp.me/p2Y5zY-1nA">vivre avec des effondrements</a> » ne leur fait pas peur. Les sociopathes qui mènent ce monde ont d’autres préoccupations. C’est leur projet.</p>
<p>Dans un des textes importants de <a href="https://wp.me/p2Y5zY-1uW">mai 2020</a>, <a href="https://blog.mondediplo.net/problemes-de-la-transition">publié le 16 mai sur son blog</a>, Frédéric Lordon a écrit :</p>
<blockquote><p>Deux choses doivent être claires : 1) ce dont nous sommes mis en demeure, c’est d’en finir avec le capitalisme ; 2) sortir du capitalisme, c’est perdre le « niveau de vie » du capitalisme. À un moment, il faut se rendre à un principe de conséquence. On ne pourra pas vouloir la fin du système qui nous promet le double désastre viral et environnemental, et la continuation de ses « bienfaits » matériels. C’est un lot : avec l’iPhone 15, la voiture Google et la 7G viendront inséparablement la caniculisation du monde et les pestes. Il faudra le dire, le répéter, jusqu’à ce que ces choses soient parfaitement claires dans la conscience commune.</p></blockquote>
<p>Vivre avec le capitalisme, c’est vivre avec les fléaux. Et réciproquement.</p>
<h2>Vivre avec – On peut faire autrement</h2>
<p>Je termine ce billet avec un dernier point : Vivre avec le Covid-19, ce n’est pas une fatalité.</p>
<p>Il y a une alternative à la « stratégie vivre avec le Covid », parfois appelée « Zéro-Covid ». Elle a marché, et elle marche toujours, pour de nombreux pays. Je confesse que je n’y aurais pas cru il y a six mois. J’ai beau m’être remis à la science-fiction ces dernières années, je manque cruellement d’imagination. Mais les faits sont têtus. Les résultats d’un grand nombre de pays, et pas simplement de petits pays ou d’îles comme la Nouvelle-Zélande ou Taiwan, ne sont plus contestés. On peut évoquer le Vietnam, la Thaïlande, la Corée du Sud, l’Australie, dans une certaine mesure le Japon – laissons la République Populaire de Chine à part.</p>
<p>Ces pays ont cassé la pandémie quand elle est arrivée. Ils ont pris les moyens de briser la première vague, puis ils ont pris les moyens d’étouffer dans l’œuf toute résurgence. Au moindre signe de reprise, ils testent, tracent et soignent aussi vite et énergiquement que possible. Ils ont décidé de vivre sans le Covid-19. Ils se sont donnés les moyens. Ils y sont parvenus.</p>
<p>Quelques jours avant Noël, j’ai participé sur Teams au pot de départ d’un jeune collègue vietnamien, qui, après quelques années en France, avait décidé de retourner faire sa vie au Vietnam – appelons-le Tom. Je l’aimais bien, Tom, je ne l’ai évidemment pas revu depuis le 13 mars 2020, et quand j’ai appris son départ, j’ai su que je ne le reverrai plus jamais. Son pot de départ était un crève-cœur. Et ce triste moment a été aggravé par la participation d’un sous-chef bien français, un monument d’arrogance bien française – appelons-le Gérard.</p>
<p>À peine connecté, Gérard a expliqué à Tom, devant tout le monde, que c’était bien qu’il retourne dans son pays, c’est bien pour lui, et puis comme ça il va pouvoir créer sa boîte là-bas, et ensuite il pourra continuer à travailler pour nous en tant que sous-traitant, et comme ça ça nous coûtera moins cher. Bref, en quelques phrases, content de lui, sans filtre et sans s’en rendre compte, Gérard a vomi sur Tom un joli paquet de préjugés néo-colonialistes. Nous, la France, on est le pays dominant et le donneur d’ordre ; toi le Vietnam, tu es le pays dominé et le sous-traitant. Nous être développés ; toi être sous-développé. Toi y en avoir été content d’être en France ? Quel bel état d’esprit. Trop fort le Gérard.</p>
<p>Aux dernières nouvelles, le Vietnam (95 millions d’habitants) a eu <a href="https://fr.wikipedia.org/wiki/Pand%C3%A9mie_de_Covid-19_au_Vi%C3%AAt_Nam">moins d’une centaine de morts du Covid-19</a>, et juste quelques milliers de cas. La France (65 millions d’habitants), qui a choisi de « vivre avec » le Covid-19, vogue allègrement vers les cent mille morts, et des millions de cas. C’est qui, les sous-développés ?</p>
<p>Tom aura passé ses six derniers mois en France à « vivre avec » le Covid-19. Je lui souhaite de passer de longues et belles années dans des pays où on ne vit pas « avec » le Covid-19.</p>
<p>Ces dernières semaines, un semblant de débat a vaguement émergé autour d’une stratégie « Zéro-Covid » — peu importe d’ailleurs les mots, il faut même s’en méfier, le régime Macron est parfaitement capable de s’approprier ce mot, comme il s’approprie quotidiennement des mots comme « universel » ou « souveraineté ». Bref, le régime a dû commencer à fournir à ses porte-voix quelques éléments de langage pour réfuter la possibilité d’alternatives, au-delà du simple argument d’autorité (Manu est agrégé d’immunologie). Je n’ai jusque-là rien lu de très original, ni de très convaincant. Ça ne peut pas marcher en France, dit-on, parce que la France a trop de frontières terrestres – argument risible venant de gens qui n’ont même pas fait l’effort de contrôler le premier aéroport du pays, tout occupés qu’ils étaient à préparer sa privatisation. Ça ne peut pas marcher en France, dit-on, parce les gens sont trop indisciplinés, trop bêtes, trop stupides – décidément <a href="https://wp.me/p2Y5zY-1wX">ils adorent prendre les gens pour des cons</a>. Ça ne peut pas marcher en France parce que l’Europe, parce que la culture, parce que les traditions, parce que… Bref, que du creux avec un peu d’essentialisme et de grosses louches de mépris.</p>
<p>La triste vérité est qu’ils ne veulent surtout pas essayer. Pas seulement parce qu’ils se sont persuadés que ça coûterait très cher et qu’ils ne veulent pas mettre les moyens, mais surtout parce que ça briserait leurs dogmes. Ils ne veulent même pas y penser. Ils ont été contraints en mars-avril 2020 de faire subitement tout ce qu’ils avaient décrété impossible, mettant en lumière <a href="https://wp.me/p2Y5zY-1lf">la futilité de leur système de pensée</a>. C’est limite une blessure narcissique pour eux. Alors, plus jamais ça ! Ils ne veulent pas ! Il n’y a pas d’alternative. Il ne doit pas y avoir d’alternative. Il faut laisser faire le marché. Il faut s’adapter. Il faut que les cons s’adaptent ! Avec, comme pour tout le reste, <a href="https://wp.me/p2Y5zY-UR">BFMTV, de la flicaille et du Lexomil</a>. Surtout de la flicaille, en fait. 135 euros d’amende. Point barre.</p>
<p>La triste vérité est que la stratégie « vivre avec le Covid » est une stratégie pour pays en voie de sous-développement, pour pays plus oligarchiques que démocratiques, pour pays méprisés par leurs supposées élites, rabaissés et pillés.</p>
<p>Les pays vraiment développés font mieux.</p>
<p>Nous aussi, on vaut mieux que ça. On peut faire mieux que ça. We can do it! Wir schaffen das!</p>
<h2>Vivre mieux</h2>
<p>Ce pays a été un <a href="https://wp.me/p2Y5zY-Uh">grand pays</a>. Ce continent a été un grand continent.</p>
<p>Est-il trop tard pour choisir à nouveau le progrès humain, le vrai progrès, le progrès des connaissances, le progrès collectif, le progrès de la condition humaine, la coopération, le souci des autres, le respect des faibles, les liens et les Lumières ?</p>
<p>Sommes-nous condamnés à juste vivre avec les fléaux, à les subir, les uns après les autres, paralysés par nos propres fléaux internes que sont le capitalisme et son oligarchie, en étant juste sommés de nous adapter encore et toujours ?</p>
<p>Sommes-nous condamnés, comme tous les pays d’Europe, à n’être que des pays bientôt sous-développés que d’autres viendront ensuite <a href="https://wp.me/p2Y5zY-15U">coloniser, exploiter et humilier</a> ?</p>
<p>Bonne nuit.</p>
