title: Cultivée plutôt que riche, la "classe ambitieuse" change le rapport à la consommation
url: https://www.slate.fr/story/158947/consommation-sociologie-classe-ambitieuse-culture-inegalites-sociales
hash_url: 29afcf5d11f28e940920456b34f50f2e

<p>Connaissez-vous le vernis à ongles «<em>ballet slippers</em>»? <a href="http://www.essie.fr/fr-FR/essie-classique/ballet-slippers" target="_blank">Ce produit culte de la marque Essie</a> est un rose pâle de la famille des coloris «nude», dont le nom est inspiré de la teinte des ballerines des danseuses.</p><p>Essie propose plus de cent couleurs de verni sur son site (<a href="http://www.fr.essie.ca/colors">j'ai compté</a>), du rouge bonbon «<a href="http://www.essie.fr/fr-FR/essie-classique/eclair-my-love" target="_blank"><em>éclair my love</em></a>» au fuchsia «<a href="http://www.essie.fr/essie-classique/bachelorette-bash#" target="_blank"><em>bachelorette bash</em></a>» préconisé pour les «<em>virées à Las Vegas</em>» entre copines, en passant par le vert festif «<a href="https://www.essie.com/nail-polish/enamel/greens/mojito-madness" target="_blank"><em>mojito madness</em></a>». Mais seul le ballet slippers a les faveurs des stylistes, des chroniqueuses beauté et des femmes de la haute bourgeoisie de Beverly Hills et de l'Upper East Side, selon la sociologue <a href="https://elizabethcurridhalkett.com/" target="_blank">Elizabeth Currid-Halkett</a>.</p><h3>Signaux discrets d'appartenance</h3><p>La caractéristique principale du vernis<em> ballet slippers</em> est sa discrétion: le porter signale l'inverse d'une couleur show-off qui clamerait haut et fort: «<em>regardez, je viens de me payer une manucure</em>». «<em>Dans la mesure où avoir les ongles manucurés fait partie du quotidien de l'existence de ces femmes, il n'est pas spécialement nécessaire de porter des couleurs voyantes pour l'annoncer</em>», écrit encore la sociologue spécialiste de l'économie urbaine et des modes de consommation, qui enseigne à la University of Southern California (USC) à Los Angeles. «<em>Cette évolution de l'étalage de richesse à des signaux discrets d'appartenance</em>», cette manière de «<em>minimiser activement l'étiquette et l'ostentation</em>» en effectuant des choix codés qui ne parlent qu'à des connaisseurs va selon Elizabeth Currid-Halkett bien au-delà du choix de vernis à ongle. Il fait partie de «<em>la somme des petites choses</em>» qui, mises bout à bout, construisent un style de vie et un mode de consommation qui ont pour but de définir notre identité sociale et, plus subrepticement, de nous différencier discrètement mais fermement du commun des mortels.</p><p>Ces petites choses donnent son titre à <em><a href="https://press.princeton.edu/titles/10933.html" target="_blank">The Sum of Small Things, A Theory of the Aspirational Class</a></em>, paru en mai 2017 et acclamé aux États-Unis. Elizabeth Currid-Halkett y dissèque avec beaucoup de pertinence et une pointe d'humour acide un nouveau schéma de consommation qui irrigue les comportements de la population la plus éduquée, dans les sociétés arrivées à saturation d'objets. C'est aussi une inversion historique des manières de jouer avec les statuts, les codes sociaux et les marques de prestige.</p><h3>De l'accumulation à l'information</h3><p>Jusqu'à présent, la sagesse économique et sociologique en matière d'analyse de la consommation voulait qu'on se réfère au classique de Thorstein Veblen publié en 1899, <a href="https://www.amazon.fr/Th%C3%A9orie-classe-loisir-Thorstein-Veblen/dp/2070299287" target="_blank"><em>La théorie de la classe de loisir</em></a>, qu'on enseigne encore dès que l'on aborde le marché de la mode ou du luxe.</p><p>Selon ce sociologue américain, la bourgeoisie industrielle de l'époque se distinguait du commun des mortels par sa «<em>consommation ostentatoire</em>», que le langage courant rapproche du «bling bling». À une époque où les biens de consommation matérielle étaient rares et chers, en posséder beaucoup et de première qualité signalait automatiquement un rang social supérieur: c'est pourquoi les riches avaient des couverts en argent massif, bien que cela ne leur fut d'aucune utilité fonctionnelle au moment de découper leur viande.</p><p>L'équivalent en matière de couleur de vernis aurait été de faire le choix le plus show-off possible. Mais depuis, «<em>la mondialisation, le marketing, la production de masse et les contrefaçons ont apporté une forme de consommation ostentatoire à de nombreuses personnes. Ce déluge de biens matériels pourrait suggérer que les barrières à l’entrée dans la consommation ostentatoire des classes supérieures ont été éradiquées. Les choses que l'on associait auparavant à un train de vie aisé –les voitures, les multiples sacs à main, les garde-robes pleines de vêtements– sont en apparence accessibles au grand public. Au premier coup d’œil, la consommation ostentatoire s’est démocratisée</em>».</p><div class="aside_blockquote">&#13;
<p class="quote">L'ancienne logique de consommation ostentatoire a été remplacée par une «<em>production ostentatoire</em>»: nous n'affichons plus le logo de la marque du bien consommé, mais en faisons en revanche des tonnes sur son contexte de production.</p>&#13;
</div><p>Rattrapées par les masses qui accèdent aux mêmes niveaux de confort et de dépense, les classes supérieures résoudraient ce risque d'indistinction en délaissant le matérialisme pour déporter la compétition vers des biens et des comportements qui ne nécessitent pas à première vue d’être plus riche, mais d’être plus éduqué et de disposer de plus d’informations. «<em>À la fois consciemment et inconsciemment,</em> [elles]<em> trouvent des symboles plus codifiés et plus obscurs pour révéler leur position sociale.</em>» La compétition «statutaire» s'est déplacée du terrain de l'accumulation de biens vers celui de l'accumulation de connaissances nécessaires à la consommation de certains produits. C'est «<em>le coût de l’information, plutôt que le coût réel du bien, qui crée la barrière sociale</em>», comme avec le vernis<em> ballet slippers</em>.</p><p>Pour Elizabeth Currid-Halkett, l'ancienne logique de consommation ostentatoire a été remplacée par une «<em>production ostentatoire</em>»: nous n'affichons plus le logo de la marque du bien consommé, mais en faisons en revanche des tonnes sur son contexte de production.</p><p>Pour prendre un exemple local, les baskets Veja combinent les deux aspects: l'ostentation du logo, une forme de «V» caractéristique, renvoie le signal d'une production ostentatoire –des baskets à 125 euros écologiques et issues du commerce équitable.</p><p>Pour la nouvelle élite, «<em>nous sommes ce que nous mangeons, buvons et plus généralement ce que nous consommons, et c’est la raison pour laquelle pour certains produits, le processus de production opaque a été remplacé par une transparence à chaque étape</em>». Qu'il s'agisse de l'origine du produit (locale ou de provenance lointaine et permettant à une famille de paysans de vivre dignement), de ses modes de production et d'extraction (bio, artisanal, respectueux de l'environnement, conformes aux traditions, etc.), «<em>cette transparence n’ajoute pas seulement de la valeur à beaucoup de biens culturels –elle est la valeur</em>».</p><p>Ironiquement, la globalisation a démocratisé la consommation de biens, mais elle a également révélé la part honteuse de ce mécanisme et ses coûts cachés: exploitation du travail humain, destruction de l'environnement, risques sanitaires des modes de production industrielle. La production ostentatoire est la manière de résoudre ces tensions, d'autant plus aisément que la consommation des biens matériels «vebleniens» n'est plus vraiment statutaire.</p><blockquote>&#13;
<p>«<em>C'est pourquoi acheter une variété de tomate ancienne à deux dollars dans un marché de petit producteur est si lourd de signification dans les pratiques de consommation de</em> [cette catégorie]<em>, alors que l'achat d'un 4x4 blanc ne l'est pas.</em>»</p>&#13;
</blockquote><h3>La vertu plutôt que les revenus</h3><p>Cette nouvelle manière de consommer concerne une catégorie de personnes éduquées que l'auteure propose de baptiser «<em>aspirationnal class</em>», littéralement «<em>classe ambitieuse</em>», bien que cette option ne rende pas parfaitement compte du propos. Les ambitieux décrits se considèrent plutôt comme des «<em>downshifters</em>», des décroissants, dans leur rapport à la consommation matérielle. Le paradoxe étant que c'est par ce moins disant qu'ils se surclassent ou, à tout le moins, évitent de se fondre dans la masse indistincte des pousseurs de caddies à l'hypermarché du coin. C'est la réflexion qui semble orienter la plupart des choix de vie de cette classe ambitieuse:</p><blockquote>&#13;
<p>«<em>Les membres de la classe ambitieuse contemporaine attachent beaucoup de valeur aux idées, à l’ouverture culturelle et sociale et à l’acquisition du savoir pour forger des opinions et faire des choix, qui peuvent aller de l’orientation de carrière au type de pain tranché qu’ils achètent à l’épicerie. Lors de chacune de ces décisions, importante ou dérisoire, ils font tout leur possible pour se sentir légitimes dans la conviction d’avoir pris la meilleure décision basée sur des faits –qu’il s’agisse des bienfaits de l’alimentation biologique, de l’allaitement maternel ou des voitures électriques.</em>»</p>&#13;
</blockquote><div class="aside_blockquote">&#13;
<p class="quote"><em>«Ceux qui font partie </em>[de la classe ambitieuse] <em>aspirent à devenir de meilleurs êtres humains dans tous les aspects de leurs vies, leur situation économique devenant secondaire.</em>»</p>&#13;
&#13;
<p class="author">Elizabeth Currid-Halkett</p>&#13;
</div><p>Informée, cultivée, économe dans son rapport à la consommation, la classe ambitieuse est également une classe vertueuse: elle a des prétentions aristocratiques au sens étymologique du terme.</p><p>«<em>Cette nouvelle formation sociale et culturelle constitue une élite en vertu des signes extérieurs matériels et symboliques requis pour en être membre</em> [...]. <em>Ceux qui en font partie aspirent à devenir de meilleurs êtres humains dans tous les aspects de leurs vies, leur situation économique devenant secondaire.</em>»</p><p>Raison pour laquelle la classe ambitieuse se définit non pas par son niveau de revenus –elle agrège des individus à la fortune diverse– mais par «<em>un ensemble de pratiques culturelles et de normes sociales communes</em>» à ses membres, à son capital culturel en termes bourdieusiens, référence qui traverse de part en part l'ouvrage d'Elizabeth Currid-Halkett.</p><p>La culture hipster nord-américaine constitue une bonne illustration de cette nouvelle et subtile hiérarchie sociale. Selon la sociologue, les hipsters ont beau ne pas faire (tous) partie des élites économiques, «<em>ils construisent leur élitisme à travers l’usage d’information raréfiée. Ils savent quoi lire, qui suivre sur Twitter ou sur Instagram et ils maîtrisent un vocabulaire d'</em>insider<em> à propos d'objets de consommation obscurs –sinon fétichisés–, qu’il s’agisse de lait d’amande, de jus vert ou de montre calculatrice Casio à douze dollars.</em>»</p><h3>La culture foodie, nouvelle distinction urbaine</h3><p>Alors que l'assiette et les sorties au restaurant sont devenues centrales dans les nouvelles habitudes de consommation, la classe ambitieuse est devenue l'archétype de l'omnivore culturel décrit par les sociologues américains, qui ont étudié les goûts de leurs concitoyens éduqués.</p><p>Ces «<em>foodies</em>» peuvent consommer du populaire, voire du «beauf», pourvu que de subtils marqueurs signifient <a href="http://www.slate.fr/story/101449/distinction-appropriation-rebellion-declassement-theorie-street-food" target="_blank">qu'il s'agit d'une consommation ironique ou consciente d'elle-même</a>, instaurant la «<em>distanciation esthétique»</em> dont parle Pierre Bourdieu dans <a href="https://www.amazon.fr/Distinction-Critique-sociale-jugement/dp/2707302759" target="_blank"><em>La Distinction</em></a>. Comme le décrit Elizabeth Currid-Halkett, «<em>les membres de la classe ambitieuse circulent autour de cafés et de restaurants qui proposent plusieurs manières de cuisiner le kale dans leur menu, des laits d'amande et de la “</em>gourmet comfort food<em>”</em>», c'est-à-dire des versions revisitées, plus chics –et parfois plus chères– de plats de grand-mère ou de terroir.</p><p><img src="/sites/default/files/classe%20ambitieuse%20foodie.jpg"/></p><p class="media_legend">Café pour classe ambitieuse | <a href="https://unsplash.com/photos/d1ngW7SNehM" target="_blank">The Creative Exchange via Unsplash</a></p><p>«<em>Des ragoûts plutôt que des soufflés, de la tourte de poulet, du</em> mac and cheese <em>fait maison, et de la bière (pourvue qu'elle soit artisanale) sont devenus les signaux de rigueur de la vie culinaire de la classe ambitieuse et ils peuvent être consommés dans une grande variété de contextes, des repas confectionnés par la femme d'un banquier à ceux consommés par un scénariste hipster lors de son brunch dominical entre amis.</em>» Le schéma de consommation évolue là encore de la substance du produit –ragoût contre soufflé, vin contre bière– à la manière de préparer, de consommer et de «penser» chaque spécialité.</p><p>Ces plats ont beau être plus onéreux que ceux du McDo du coin, souligne Elizabeth Currid-Halkett, ce n'est pas ici l'argent qui constitue la frontière infranchissable entre la classe ambitieuse et les autres: il s'agit plutôt d'une réaffirmation de la distinction par les goûts décrite par Bourdieu, appliquée à de nouveaux champs et suivant de nouvelles voies.</p><div class="aside_blockquote">&#13;
<p class="quote"><em>«La salade de kale peut paraître moins ouvertement snobinarde que l’opéra, elle reste néanmoins un moyen de préserver les barrières de classe, quoique d’une manière plus subtile.»</em></p>&#13;
&#13;
<p class="author">Elizabeth Currid-Halkett</p>&#13;
</div><p>Dans les restaurants «<em>farm-to-table</em>» (qui s'approvisionnent directement auprès des producteurs, bio évidemment) des quartiers chics de New York, San Francisco ou Los Angeles évoqués par la sociologue, la vertu des modes de production compte plus que l'addition, qui peut faire croire à des temples d'égalitarisme culinaire. Il y a beaucoup de gens riches dans ces restaurants de <em>foodies</em>, et les restaurateurs du mouvement <em>slow food </em>pourraient demander des prix hors de portée des bourses moyennes, mais cela heurterait leur système de valeur. L'élitisme requis pour manger dans l'un de ces restaurants dépend moins du portefeuille que de la volonté d'être vertueux jusque dans son assiette. En d'autres termes:</p><blockquote>&#13;
<p>«<em>La salade de kale peut paraître moins ouvertement snobinarde que l’opéra, elle reste néanmoins un moyen de préserver les barrières de classe, quoique d’une manière plus subtile.</em>»</p>&#13;
</blockquote><h3>La fin de l'oisiveté</h3><p>Ainsi une classe de personnes éduquées et souvent suffisamment aisées pour vivre dans les centres urbains les plus dynamiques adoptent des attitudes anti-matérialistes, d'alterconsommation et de «simplicité volontaire» qui évoquent plus les <a href="https://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_religieuse_des_Amis" target="_blank"><em>quakers</em></a> que la bourgeoisie traditionnelle.</p><p>Cette éthique prend racine dans un mépris pour la consommation de masse et joue un rôle statutaire de plus en plus évident. En 1979, Bourdieu écrivait que «<em>l'aversion pour les styles de vie différents est sans doute l'une des plus fortes barrières entre les classes</em>». C'est pourquoi on peut se montrer sceptique quant aux aspirations de la classe ambitieuse à universaliser son mode de vie.</p><p>Certes, le système de valeur de la nouvelle élite culturelle est plus vertueux que celui des classes aisées de la deuxième moitié du XX<sup>e</sup> siècle, mais «<em>est-ce que le fait d'être différent des autres, d'être meilleur que les autres</em> [...] <em>fait réellement avancer la société?</em>» Poser la question, met en garde la chercheuse, c'est déjà y répondre... La consommation vertueuse a surtout la vertu de nous rendre meilleurs à nos propres yeux et de signaler notre carte de membre de la classe ambitieuse.</p><p>Tout le paradoxe des attitudes minimalistes est qu'elles sont nées de la société de l'abondance, en réaction à son modèle. Or «<em>il faut être suffisamment riche pour se permettre de vivre simplement</em>», souligne Elizabeth Currid-Halkett, ne serait-ce que pour avoir la maîtrise de l'organisation de son agenda.</p><div class="aside_blockquote">&#13;
<p class="quote">«<em>Il existe une pression constante à être productif dans le travail comme dans la vie de tous les jours.</em>»</p>&#13;
&#13;
<p class="author">Elizabeth Currid-Halkett</p>&#13;
</div><p>Si la classe ambitieuse est économe en bien matériels, elle déteste également gaspiller son temps. La chercheuse propose à ce chapitre un renversement de l'autre thèse forte de Veblen. Celui-ci voyait les loisirs de la bourgeoisie comme des occasions de faire un usage improductif de leur temps, luxe rendu possible par leur aisance financière. La classe de loisir apprenait les langues mortes, partait en voyage en Europe, s'adonnait à la chasse à courre... En somme, n'importe quelle activité pourvu qu'elle semble absolument inutile.</p><p>La classe ambitieuse fait tout l'inverse: «<em>il existe une pression constante à être productif dans le travail comme dans la vie de tous les jours</em>», et les plages de temps libre sont considérées comme des occasions de s'améliorer. Le yoga et la gym «<em>révèlent la capacité à perfectionner son corps</em>», sans compter la flexibilité qu'exige la présence à une telle séance de souffrance un lundi à 11 heures du matin.</p><p>Même le divertissement est devenu un investissement scolaire et culturel depuis que des productions télévisuelles sorties de HBO ou de Netflix et des podcasts de médias permettent de se tenir au courant des tendances –et ainsi d'avoir quelque chose à dire lors d'un dîner ou d'une soirée. Un grand nombre des hobbies qui signalaient l'appartenance à la classe de loisir, écrit Elizabeth Currid-Halkett –comme les diplômes universitaires, la culture générale et la pratique du sport– «<em>sont aujourd'hui essentiels dans la mobilité sociale</em>», par exemple lors d'oraux de concours ou d'entretiens d'embauche.</p><h3>Maternité et voile de moralité</h3><p>La classe ambitieuse ne montre nulle part davantage son engagement à être meilleure que dans la maternité. Elizabeth Currid-Halkett consacre une longue partie à des choix devenus l'apanage des mères des classes supérieures aux États-Unis –l'accouchement naturel et à domicile, l'allaitement maternel.</p><p>Les contradictions révélées par ce livre sont l'occasion de repenser la nature des nouvelles inégalités sociales. En apparence, toutes les pratiques liées à la maternité décrites sont gratuites et donc à la portée de toutes les mères. Seulement, les études montrent qu'elles ne concernent que les plus éduquées. Des choix qui reposent en partie sur la contrainte économique et culturelle se voient revêtus d'une dimension morale:</p><div class="aside_blockquote">&#13;
<p class="quote">Les fractures culturelles qui se font jour ne sont ni moins importantes, ni moins pressantes que les inégalités économiques abyssales qui, elles, font déjà l'objet d'un intense intérêt médiatique et intellectuel.</p>&#13;
</div><p>«<em>Notre manière d’éduquer nos enfants, notre patrimoine culturel, nos choix d’alimentation deviennent des choix moraux</em> [...]. <em>La société fronce les sourcils en direction de ceux qui prennent de moins bonnes décisions dans ces domaines, ignorant obstinément que beaucoup de ces décisions, sur lesquelles pèsent un voile de moralité, sont des conséquences pratiques et réalistes d’une position socioéconomique.</em>»</p><p>En cela, les fractures culturelles qui se font jour ne sont ni moins importantes, ni moins pressantes que les inégalités économiques abyssales qui, elles, font déjà l'objet d'un intense intérêt médiatique et intellectuel. La classe ambitieuse a beau ne pas faire partie du 0,1% des super-riches, ses membres «<em>vivent dans un univers culturel beaucoup plus privilégié et totalement différent de la plupart d'entre nous</em>», souligne l'auteure, comme pour anticiper le reproche, désormais traditionnel, de taper sur les bobos et d'épargner les riches. </p><p>À la fin de la journée, il devient difficile de savoir ce qui relève de la logique économique et ce qui ressort de la domination culturelle, tant la chercheuse montre dans la dernière brique de son raisonnement à quel point les deux aspects sont interconnectés.</p><h3>Les petites choses qui cachent les grandes</h3><p>Comme le note le directeur de l'Observatoire des inégalités Louis Maurin, <a href="https://www.inegalites.fr/Inegalites-comment-expliquer-l-hypocrisie-de-la-gauche">l'un des rares à se pencher sur ce phénomène en France</a>, la «<em>bourgeoisie culturelle fait tout ce qu’elle peut pour occulter le rôle du capital culturel en matière de domination sociale</em>».</p><p>L'ironie suprême de <em>The Sum of Small Things</em> est de montrer que concernant les postes de dépense qui comptent vraiment, les attitudes de la classe ambitieuse ne seraient plus si post-matérialistes. L'analyse que mène la sociologue de certains postes de budgets –éducation des enfants (frais d'inscription, soutien scolaire...), dépenses de santé, services à la personne (nounous, femmes de ménage, jardiniers...)– minimise les postures désintéressées d'une partie de la population concernée: c'est dans ces postes non ostentatoires, qui comprennent l'immatériel et les services, que les dépenses des plus aisés augmentent le plus aux États-Unis.</p><div class="aside_blockquote">&#13;
<p class="quote">[Les investissements dans l'immatériel] «<em>assurent la reproduction du statut </em>[...] <em>des enfants d’une manière qu’aucun bien matériel ne pourrait le faire.</em>»</p>&#13;
&#13;
<p class="author">Elizabeth Currid-Halkett</p>&#13;
</div><p>En d'autres termes, le rejet de la consommation s'arrêterait aux petites choses, alors que pour les grandes, l'intérêt bien compris commande s'il le faut de mettre le paquet financièrement, loin des attitudes décroissantes ostentatoires. Là encore, l'ironie du livre joue à fond: ces investissements dans l'immatériel –frais d'inscription à l'université, soutien scolaire, etc.– «<em>assurent la reproduction du statut (et souvent également de la richesse) de leurs enfants d’une manière qu’aucun bien matériel ne pourrait le faire</em>».</p><p>Les classes populaires et moyennes peuvent bien craquer pour un biscuit trop sucré, un iPhone ou un sac soldé sur internet, les frais d'éducation ou de logement –pour résider dans une zone au marché de l'emploi dynamique– sont des biens totalement hors de leur portée. Sauf que c'est précisément dans cette arène que la compétition sociale se maintient, voire s'amplifie. La «<em>somme des petites choses</em>» révèle surtout l'importance préservée des plus grandes.</p><p>Le livre reste néanmoins flou sur la superposition plus ou moins totale des deux attitudes, post-consumériste d'une part et boulimique de services et de qualité de vie d'autre part. Parle-t-on systématiquement des mêmes populations? Pour le dire autrement, le légume moche de variété ancienne d'Amap va-t-il nécessairement avec le loft et la nounou? Ou bien, dans certains cas, voir s'éloigner la perspective du dit loft expliquerait-il le surinvestissement dans les petites choses qui continuent d'assurer une frontière bien étanche entre les populations culturellement favorisées et les autres?</p><p>Ouvrage attendu depuis des années pour sortir par le haut de l'incessante polémique sur la nature des bobos, <em>The Sum of Small Things</em> met un arsenal statistique impressionnant et de nombreuses observations de modes de consommation au service de l'étude d'un groupe social dont les membres ne sont pas tous dans la même situation d'opulence matérielle, mais partagent un rapport au culturel de plus en plus unifié. Ce poids central du savoir joue à son tour un rôle dans les chances de réussite sociale dans une économie dite de la connaissance, qui repose sur la qualité du «capital humain».</p>
