title: Why Product Thinking is the next big thing in UX Design
url: https://medium.com/@jaf_designer/why-product-thinking-is-the-next-big-thing-in-ux-design-ee7de959f3fe
hash_url: 42b387daa6d294c18983ebb91a6c29c5

<p name="5df6" id="5df6" class="graf--p graf--first">When thinking of User Experience, we often think of a simple, beautiful, and easy to use feature-set of a product, that makes the user’s life easier. But as a matter of fact, features are merely a small, fragile part of the product. They are only a few of many thinkable solutions for a user’s problem the product tries to solve. Thinking in products means thinking in specific user’s problems, in jobs to be done, in goals, and in revenues.</p><figure name="a059" id="a059" class="graf--figure"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 393px;"><div class="aspect-ratio-fill"></div><img class="graf-image" data-image-id="1*4PXWHQnm3UbmuKp_StqmWg.png" data-width="1030" data-height="579" data-action="zoom" data-action-value="1*4PXWHQnm3UbmuKp_StqmWg.png" src="https://medium2.global.ssl.fastly.net/max/960/1*4PXWHQnm3UbmuKp_StqmWg.png"></div></figure><p name="dc87" id="dc87" class="graf--p">The core user experience is not a set of features; in fact, it is the job users hire the product for. Uber’s core user experience is to get a taxi easily at any time. The countdown, displaying when exactly the taxi will arrive, is a suitable feature that expands this experience. But Uber’s product works regardless of this feature. The countdown, on the other hand, cannot live without the product (the certainty to get a taxi easily at any time). There is a one-way interrelationship between feature and product: Features don’t work without the product. This is why designers should think in products first.</p><p name="e308" id="e308" data-align="center" class="graf--p graf--startsWithDoubleQuote graf--last"><em class="markup--em markup--p-em">“Think in products, not in features”</em></p></div></div></section><section name="de55" class=" section--body"><div class="section-divider layoutSingleColumn"><hr class="section-divider"></div><div class="section-content"><div class="section-inner layoutSingleColumn"><h3 name="84ba" id="84ba" class="graf--h3 graf--first">Uncover the jobs the product is hired for</h3><p name="291f" id="291f" class="graf--p graf--empty"><br></p><p name="6719" id="6719" class="graf--p">A product has a core user experience, which is basically the reason the product exists. It fulfills a need or solves a problem people have. By that, it becomes meaningful and provides a certain value. If the problem is non-existant, or the solution doesn’t fit to the problem, the product becomes meaningless and people won’t use the product; which in turn leads to the downfall of the product. Wrong solutions can be fixed, but non-existant problems aren’t adjustable at all. So, how can we be sure to tackle a real problem? Alas, we can‘t be 100% sure, but we can minimize the risk a lot by observing and talking to people. Hence, uncovering the problem and building solutions customers really want.</p><p name="a933" id="a933" data-align="center" class="graf--p graf--startsWithDoubleQuote"><em class="markup--em markup--p-em">„It’s not the customer’s job to know what they want“</em> — Steve Jobs</p><p name="919f" id="919f" class="graf--p">Clay Christensen, for instance, once tried to improve the sales of milkshakes. He tried to make them sweeter, offered them in different tastes, and slightly increased the size of the cups. Nothing worked out, until he started observing the customers who bought milkshakes. He found out that the job the customers hired the milkshake for was in fact to make their morning car ride to work less boring. The big benefit a milkshake has is that it is a thick drink that lasts longer than any other drink and stuffs the stomach. This was the real problem; the customers had no idea about it. In the end Christensen came up with the solution to make the milkshake even thicker, which led to an increase in sales numbers. <a href="http://ipony.de/?p=3495]" data-href="http://ipony.de/?p=3495]" class="markup--anchor markup--p-anchor" rel="nofollow">http://ipony.de/?p=3495</a></p><p name="c9f7" id="c9f7" data-align="center" class="graf--p graf--startsWithDoubleQuote graf--last"><em class="markup--em markup--p-em">„Fall in love with a problem, not a specific solution“</em> — Laura Javier</p></div></div></section><section name="14c8" class=" section--body"><div class="section-divider layoutSingleColumn"><hr class="section-divider"></div><div class="section-content"><div class="section-inner layoutSingleColumn"><h3 name="fba0" id="fba0" class="graf--h3 graf--first">Think in products and build the right features for the right people</h3><p name="6ab3" id="6ab3" class="graf--p graf--empty"><br></p><p name="6e01" id="6e01" class="graf--p">Thinking in products helps building successful features. By defining the problems the product tackles, it answers the question “why do we build this product?”. Defining the target audience “who has these problems?” and defining the solution “how are we doing this?” will give enough guidance to create a new feature. Setting up a goal will help to measure the success of this feature.</p><figure name="e011" id="e011" class="graf--figure"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 1045px;"><div class="aspect-ratio-fill"></div><img class="graf-image" data-image-id="1*iftlg0lnE417o6Q9l7CATg.png" data-width="1740" data-height="2598" data-action="zoom" data-action-value="1*iftlg0lnE417o6Q9l7CATg.png" src="https://medium2.global.ssl.fastly.net/max/960/1*iftlg0lnE417o6Q9l7CATg.png"></div></figure><h4 name="3058" id="3058" class="graf--h4"><strong class="markup--strong markup--h4-strong">The Problem-Solution-Fit</strong></h4><p name="7612" id="7612" class="graf--p graf--empty"><br></p><p name="f291" id="f291" class="graf--p">Products become meaningful when the provided solution fits the uncovered problem. This solution describes the way how a problem will be solved. Thus, the problem-solution-fit defines the core user experience of a product. The concrete features are extending this experience and support the core experience, but they cannot replace it. Interaction Design and Visual Design can make a product beautiful, easy-to-use, delightful or make it stand out in the competition, though it can’t make the product meaningful. This is why a proper problem-solution-fit is so critical for the success of a product.</p><h4 name="a81d" id="a81d" class="graf--h4">The Product Definition</h4><p name="57e3" id="57e3" class="graf--p graf--empty"><br></p><p name="ffb5" id="ffb5" class="graf--p">When thinking in products, UX designers should be able to answer the following questions first: What problem do we solve? (User problem). For whom are we doing this? (Target audience). Why are we doing this? (Vision). How are we doing this (Strategy) and what do we want to achieve? (Goals). Only then it makes sense to think about what exactly we are doing (Features).</p><figure name="41b3" id="41b3" class="graf--figure graf--last"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 292px;"><div class="aspect-ratio-fill"></div><img class="graf-image" data-image-id="1*b-JlzTz6Mti8n5-BWTEq2Q.png" data-width="2060" data-height="858" data-action="zoom" data-action-value="1*b-JlzTz6Mti8n5-BWTEq2Q.png" src="https://medium2.global.ssl.fastly.net/max/960/1*b-JlzTz6Mti8n5-BWTEq2Q.png"></div></figure></div></div></section><section name="7c5e" class=" section--body"><div class="section-divider layoutSingleColumn"><hr class="section-divider"></div><div class="section-content"><div class="section-inner layoutSingleColumn"><h3 name="6502" id="6502" class="graf--h3 graf--first"><strong class="markup--strong markup--h3-strong">The power of Product Thinking</strong></h3><p name="1d14" id="1d14" class="graf--p graf--empty"><br></p><p name="3e44" id="3e44" class="graf--p">Thinking in products gives designers the advantage of building the right features for the right people. It helps understanding the user experience of a product as a whole; not purely as Interaction- and Visual- Design of features. It makes sure designers tackle real user problems and herewith reduce the risk of building something nobody wants. It gives the power to make the right decisions whenever it comes to building features.</p><p name="fe79" id="fe79" data-align="center" class="graf--p graf--startsWithDoubleQuote"><em class="markup--em markup--p-em">“Building features is easy, building the right features for the right people is challenging”</em></p><p name="2fd1" id="2fd1" class="graf--p graf--last">Product Thinking enables UX designers to ask the right questions, to build the right features and to communicate with stakeholders more efficiently. It enables designers to say „no“ and to be hesitant before adding new features. Whenever a new feature is requested or someone has an idea for a new product, designers are able to ask the right questions, before drawing wireframes or crafting fancy layouts: “Does it fit into the product?”–“Does it serve a real user problem?” –“Do people want or need it?–Let’s find out first!” This will keep the product slim and effective.</p></div></div></section><section name="8697" class=" section--body"><div class="section-divider layoutSingleColumn"><hr class="section-divider"></div><div class="section-content"><div class="section-inner layoutSingleColumn"><h3 name="4cf1" id="4cf1" class="graf--h3 graf--first"><strong class="markup--strong markup--h3-strong">Conclusion</strong></h3><p name="13f1" id="13f1" class="graf--p graf--empty"><br></p><p name="9f13" id="9f13" class="graf--p graf--last">Thinking in products makes sure designers build the right features for the right people and tackle real problems people have. It empowers to make the right decisions and is the foundation of building successful products users want. Product Thinking establishes a fruitful relationship between Product Management and UX Design and therefore leads to stronger products. This is why Product Thinking is going to be the next big thing in UX Design.</p></div></div></section>
