title: Building remote-first teams
url: https://medium.com/@fox/building-remote-first-teams-a98bf8581db
hash_url: 5900f993ff2318dce3a39a7ca369116f

<figure name="bfa0" id="bfa0" class="graf graf--figure graf-after--h3"/><h3 name="1399" id="1399" class="graf graf--h3 graf-after--figure">What does remote mean?</h3><p name="10aa" id="10aa" class="graf graf--p graf-after--h3">It’s hard to pinpoint the beginnings of remote work, but undeniably there’s credit due to one tech company originally based in Chicago — 37 Signals. David Heinemeier Hansson <a href="https://signalvnoise.com/posts/3064-stop-whining-and-start-hiring-remote-workers" data-href="https://signalvnoise.com/posts/3064-stop-whining-and-start-hiring-remote-workers" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">elaborated on hiring remote workers</a> back in 2011, following up with many more resources on distributed collaboration and finally, publishing a book, “<a href="https://37signals.com/remote" data-href="https://37signals.com/remote" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Remote</a>”. Basecamp definitely pioneered that space early on.</p><p name="1479" id="1479" class="graf graf--p graf-after--p">There’s a lot of misconception about the meaning of remote. Two of the key identifiers are being juggled around — <strong class="markup--strong markup--p-strong">asynchronicity</strong> and <strong class="markup--strong markup--p-strong">distribution</strong>. Neither of them alone describe the complexity of fully flexible work. Co-workers can be effectively asynchronous while sitting in the same office — when working on multiple projects or taking extended amount of time to reply to messages. Lack of synchronicity is part of every workday. Another factor is distribution — the ability to work from wherever in the world. There are many flavours of remote, most still limiting the exposure to extensive timezone differences. At its core, remote embraces worldwide spread workforce that can effectively collaborate even without working hours overlap.</p><p name="0535" id="0535" class="graf graf--p graf-after--p">Some, especially bigger organisations, don’t realise they’re already doing remote. From outsourcing to specialists to daily communication happening without face-to-face interaction at all — a plethora of emails, messages and discussions conducted online. Oftentimes the amount of actual in-person work boils down to a minimum.</p><h3 name="9d2a" id="9d2a" class="graf graf--h3 graf-after--p">Excuses about remoteness</h3><p name="cb7d" id="cb7d" class="graf graf--p graf-after--h3">Countless excuses can be made to disfavour remote work, and truth be told there are definitely scenarios and industries in which it couldn’t be effective and plausible. Let’s have a look at why, in the tech world, most of them can go straight to the trashcan.</p><h4 name="752b" id="752b" class="graf graf--h4 graf-after--p">Innovation has to be centralised</h4><p name="7f5c" id="7f5c" class="graf graf--p graf-after--h4">It’s easy to assume that valuable ideas can only spark when a group of people is sitting in one room. Nothing more wrong — innovation can’t be forced; locking individuals in doesn’t foster creativity. Ideas can appear at any time, so we have to be ready to act on them wherever and whenever they come from. The overhead of meetings nowadays is well known, thus all-hands should be extremely intentional and reasonably timed.</p><h4 name="7771" id="7771" class="graf graf--h4 graf-after--p">Work won’t get done</h4><p name="3f2e" id="3f2e" class="graf graf--p graf-after--h4">Probably most common misbelief strictly correlates to lack of trust in employees. The opinion that allowing your peers the freedom of remote work will directly lead to slacking and no work being done is toxic.</p><p name="371e" id="371e" class="graf graf--p graf-after--p">Speaking of a flavour of slacking, namely, distractions, we can’t avoid that either. No matter home or headquarters office environment they will be present, and it’s not a bad thing. Humans performing intensive intellectual work simply cannot stay full focused for extended amount of time. We need rest and headspace.</p><h4 name="b9ad" id="b9ad" class="graf graf--h4 graf-after--p">I can’t get this ASAP</h4><p name="98ad" id="98ad" class="graf graf--p graf-after--h4">Circling back to Basecamp and their earlier publication, “Rework”, we can bring in a killer quote:</p><blockquote name="355e" id="355e" class="graf graf--blockquote graf--startsWithDoubleQuote graf-after--p">“ASAP is poison.”</blockquote><p name="44a2" id="44a2" class="graf graf--p graf-after--blockquote">There are very few things that require instantaneous reply or attention, such as a service being down or a major security flaw. Most of the questions, doubts or bugs can be resolved at later notice. We are an attention hungry generation, but it’s disrespectful to assume that anyone we ping will immediately drop whatever they’re involved in. With multilayered communication we can choose an appropriate medium for the severity and urgency of the message where about to convey. We need to value each others time and attention.</p><p name="544a" id="544a" class="graf graf--p graf-after--p">The recurring inability to access information due to working asynchronously requires a mindset of being able to re-prioritise and pick up tasks when others are blocked. Remote workers are doers and know how to maintain productivity.</p><p name="622b" id="622b" class="graf graf--p graf-after--p">There are many more myths and concerns about remoteness that we could elaborate on, most of them are based upon the lack of control and oversight over employees and misunderstanding of remote.</p><h3 name="f719" id="f719" class="graf graf--h3 graf-after--p">Transitioning into a remote-first organisation</h3><p name="86de" id="86de" class="graf graf--p graf-after--h3">As any major organisational changes adapting a remote way of working probably shouldn’t happen overnight. Depending on the size of a company there’s a sizeable amount of planning surrounding a full remote transition.</p><p name="75ed" id="75ed" class="graf graf--p graf-after--p">While it’s a decision at a leadership level, it’s important for all employees to understand the change, its benefits and potential downsides. Take time creating a plan for remote implementation, describe when it’s going to take an effect and distribute it (see a template example <a href="https://docs.google.com/document/d/1Hyoj_bO9Du05--bTpCsxInDgi9sjFxkWrSpQkTwASng/edit?usp=sharing" data-href="https://docs.google.com/document/d/1Hyoj_bO9Du05--bTpCsxInDgi9sjFxkWrSpQkTwASng/edit?usp=sharing" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">here</a>).</p><p name="36de" id="36de" class="graf graf--p graf-after--p">It’s not necessary to go from zero to hero, from no remoteness to full flexibility. Start with a day or half a week and slowly progress towards no office time required at all. That transition time will be a test to processes and communication skills that your employees wield.</p><p name="9156" id="9156" class="graf graf--p graf-after--p">Focus on ensuring meetings can be conducted online or watched asynchronously. Don’t introduce more micromanagement or communication tools; they’ll only create more confusion and overhead. Stick to what already works. And most importantly — hire people who have expertise in working remotely as they will be an invaluable resource of knowledge and shepherds of remote culture.</p><h3 name="8efe" id="8efe" class="graf graf--h3 graf-after--p">Remote hiring and on-boarding</h3><p name="e8b7" id="e8b7" class="graf graf--p graf-after--h3">Remote work has grown exponentially popular in last couple years and a lot of people are trying to grab the opportunity of untamed freedom. Not everyone’s cut out for it though.</p><p name="cda1" id="cda1" class="graf graf--p graf-after--p">As in hiring in general the main challenge is finding the right fit, which in remote scenario becomes even more complicated. Spending time on adjustments and research will result in improved process for all candidates, not only remote.</p><h4 name="ed46" id="ed46" class="graf graf--h4 graf-after--p">Write a damn good job description</h4><p name="6b1d" id="6b1d" class="graf graf--p graf-after--h4">Hiring cannot start before defining clear expectations of a role and writing a compelling, descriptive ad, which I elaborated on a little bit in <a href="https://medium.com/@fox/a-guide-to-empathetic-hiring-processes-c11c7ce0cd49#.ybx4r7rwo" data-href="https://medium.com/@fox/a-guide-to-empathetic-hiring-processes-c11c7ce0cd49#.ybx4r7rwo" class="markup--anchor markup--p-anchor" target="_blank">A guide to empathetic hiring processes</a>. The job posting should be clear, concise and ideally picture how day-to-day work would look like. What we want to convey is both company culture and the way of working. An important thing to remember about is timezone legibility, especially when for some organisations a difference of 6 hours+ becomes unmanageable. If that’s a case, ensure adding maximum difference that will work for your team.</p><h4 name="8000" id="8000" class="graf graf--h4 graf-after--p">Search outside of your circles</h4><p name="e2ca" id="e2ca" class="graf graf--p graf-after--h4">It’s a common hiring strategy to pass the word about a new opportunity internally, promote at meetups, conferences and local user groups. To hire worldwide you have to think globally though. That includes putting the ads on remote job boards, spreading the word in communities you wouldn’t normally reach out to and positioning yourself as a remote-oriented company. The latter can be achieved through publishing materials and being vocal about flexible policies. In this case, it’s essential to put your money where your mouth is.</p><h4 name="b34b" id="b34b" class="graf graf--h4 graf-after--p">Define character traits</h4><p name="2dcb" id="2dcb" class="graf graf--p graf-after--h4">Hiring great remote employees requires defining character traits of such. I’d dare coining the <strong class="markup--strong markup--p-strong">remote worker trifecta</strong> with: initiative, excellent communication and trustworthiness.</p><p name="03d6" id="03d6" class="graf graf--p graf-after--p">While working remotely sometimes you might have nothing to do. Initiative means that in these situations you’ll find yourself something to work on, no matter if program or non-program. Initiative bases upon a strive for productivity, being self-driven and requiring the least amount of managerial overhead.</p><p name="3554" id="3554" class="graf graf--p graf-after--p">Excellent communication is a requirement in virtually all job postings. As a pillar for remote work watch out for red flags such as exclusionary language, lack of clarity and cohesiveness in writing. The team has to communicate effectively and efficiently as well as convey the human, casual aspect of working together (emojis!).</p><p name="be94" id="be94" class="graf graf--p graf-after--p">Trust always has to bidirectional. Remote or not, you have to trust your employees that they will get the job done, especially when you’re not looking, the same as they have to believe you’ll do right by them.</p><h4 name="643d" id="643d" class="graf graf--h4 graf-after--p">Design a process</h4><p name="f1bf" id="f1bf" class="graf graf--p graf-after--h4">Hiring process is something teams consciously design. For remote candidates, it’s crucial to give an opportunity to meet and talk to potential team members. Schedule calls, and when feasible face-to-face time to answer any questions about workflow and culture, as that’s what enables building long-lived teams. Again, look out for communication red-flags in the meantime.</p><p name="2b47" id="2b47" class="graf graf--p graf-after--p">Conduct a test task, especially for technical positions, but be wary of creating a project that has nothing to do with the actual work the candidate would be doing. No one likes working in a vacuum and it doesn’t attest for how well a person would fit in the team. Last but not least — value their time and pay for assignments that take more than 5 hours (in reality, most of them do).</p><h4 name="8ea8" id="8ea8" class="graf graf--h4 graf-after--p">Match perks with on-site employees</h4><p name="104b" id="104b" class="graf graf--p graf-after--h4">Too many remote jobs work on the premise of a contract, due to legal and taxation gimmicks. That nature of employment becomes a well known tradeoff in some cases, but can be mitigated with the right approach. Employees working full time, but not legally hired as such often lack in perks, annual or sick leave among others.</p><p name="0d41" id="0d41" class="graf graf--p graf-after--p">While an organisation might not be able to offer a mobile carrier plan or private healthcare in a given country, it surely can offer a monetary benefit on top of a salary to be used for such purposes. Oftentimes remote workers can be treated as cheap labour, receiving salary at below market rates because of their origin, as well as not being offered any benefits. Make sure to ensure equality for worldwide staff members in all aspects of employment. For inspiration on matching salary based on location head to <a href="https://buffer.com/salary" data-href="https://buffer.com/salary" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Buffer’s calculator</a>.</p><h4 name="cdec" id="cdec" class="graf graf--h4 graf-after--p">Write killer docs</h4><p name="69cb" id="69cb" class="graf graf--p graf-after--h4">Sadly, not everyone can bring an employee in for in-person on-boarding. Effective on-boarding, especially in bigger organisations, usually requires some synchronous meeting time to handle information overload that the candidate is facing. It’s beneficial to pair them with a wingman to be the guide in this somewhat intimidating adventure of a freshman.</p><p name="20bc" id="20bc" class="graf graf--p graf-after--p">What can be done effectively and used asynchronously though is documentation. Centralise useful resources and make them easily findable and searchable. Keep everything up-to-date, as following up asynchronously on outdated information is frustrating and a waste of time. Everything that caused confusion or a blocker has a well-deserved place in docs.</p><p name="a6a6" id="a6a6" class="graf graf--p graf-after--p">Last, but not least, follow up on the entire experience and implement adjustments wherever necessary.</p><h3 name="bf8f" id="bf8f" class="graf graf--h3 graf-after--p">Remote collaboration through better tooling</h3><p name="7bd9" id="7bd9" class="graf graf--p graf-after--h3">Let’s be honest here; remote is a possibility because of the rapid progression of technology that we’re experiencing within the last decade. A foundation for an effective remote organisation is appropriate process, tooling and culture. And we have a lot of tools available at our hands.</p><h4 name="9a25" id="9a25" class="graf graf--h4 graf-after--p">Communication</h4><p name="0717" id="0717" class="graf graf--p graf-after--h4">Communication is the pillar of remote work. I can’t emphasise the importance of clear, honest and concise way of expressing yourself in both written and spoken form. While the Web might make communication more realtime, it definitely doesn’t mitigate misunderstandings. For remote team it’s crucial to be effective and emphatic in the way they talk to each other.</p><p name="e7f5" id="e7f5" class="graf graf--p graf-after--p">On the technical side there are quite a few options to make it easier. For regular standups or 1-on–1 — <a href="https://hangouts.google.com/" data-href="https://hangouts.google.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Google Hangouts</a>. For all day chatter — <a href="https://slack.com/" data-href="https://slack.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Slack</a> (but beware of too much noise and too many channels!). Remote pairing? <a href="https://screenhero.com/" data-href="https://screenhero.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Screehero</a>. Company wide discussions and announcements — recordings and transcriptions for offline access for those who weren’t present. Email updates with important organisational changes or concerns come handy too. And let’s not forget in-person company getaways.</p><h4 name="5c93" id="5c93" class="graf graf--h4 graf-after--p">Progress tracking and project management</h4><p name="c975" id="c975" class="graf graf--p graf-after--h4">There’s a handful wonderfully executed project management tools out there, such as <a href="https://trello.com/" data-href="https://trello.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Trello</a>, <a href="https://basecamp.com/" data-href="https://basecamp.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Basecamp</a> or <a href="https://asana.com/" data-href="https://asana.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Asana</a>. Depending on the size of the team and complexity of each project they’ll bring transparency to where everyone is at with their tasks.</p><p name="4ce0" id="4ce0" class="graf graf--p graf-after--p">In the world of remote identifying blockers and having enough context to achieve your goals is to for shipping.</p><h4 name="e61f" id="e61f" class="graf graf--h4 graf-after--p">Security</h4><p name="73a6" id="73a6" class="graf graf--p graf-after--h4">Security is a critical concern, fortunately, there’s a fair bit of tooling catering to distributed teams. <a href="https://1password.com/teams/" data-href="https://1password.com/teams/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">1password</a>, <a href="https://lockify.com/" data-href="https://lockify.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Lockify</a> and <a href="https://github.com/blog/2144-gpg-signature-verification" data-href="https://github.com/blog/2144-gpg-signature-verification" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">GPG signature verification on Github</a> are a few strategies that should be incorporated in your workflow, remote or not.</p><p name="f573" id="f573" class="graf graf--p graf-after--p">Securely sharing secrets and access to sensible log ins is another layer of information necessary to get the job done.</p><h4 name="f247" id="f247" class="graf graf--h4 graf-after--p">File sharing</h4><p name="b3bc" id="b3bc" class="graf graf--p graf-after--h4">To avoid data lock-in make sure to use one of the distributed file sharing platforms such as <a href="https://www.google.com/drive/" data-href="https://www.google.com/drive/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Google Drive</a> or <a href="https://www.dropbox.com/" data-href="https://www.dropbox.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Dropbox</a>. Don’t forget about accessible HR docs and policies either (Github-hosted docs and Wikis anyone?)</p><h4 name="d33f" id="d33f" class="graf graf--h4 graf-after--p">Design and code reviews</h4><p name="e099" id="e099" class="graf graf--p graf-after--h4">Peer review is an important aspect of both collaboration and building quality software. For code; <a href="https://github.com/" data-href="https://github.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Github</a>, for design; <a href="https://atomic.io/" data-href="https://atomic.io/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Atomic</a>, provide excellent platforms for both version control as well as rounds of feedback and discussion.</p><p name="666f" id="666f" class="graf graf--p graf-after--p">It’s only a tip of an iceberg of available tooling. Remember to choose wisely and try not to overcompensate the lack of face-to-face contact with the overhead of SaaS services. Only introduce tools that keep your team closer and on the same page.</p><h3 name="e351" id="e351" class="graf graf--h3 graf-after--p">Advantages of working remotely</h3><h4 name="ce7d" id="ce7d" class="graf graf--h4 graf-after--h3">Flexibility in choosing a place to live</h4><p name="3e28" id="3e28" class="graf graf--p graf-after--h4">Historically many jobs required relocation and future employees more or less willingly left their current homes to establish a new life wherever new opportunity was located in. Working remotely offers a unique opportunity to move wherever you ever dreamt of living without losing a job. Many are facing a choice between family or partners and work, and that alternative can be made completely obsolete. The pliability of remote strengthened the notions of nomadism — seeing and experiencing places one might never had a chance to see otherwise. Overall it leads to more happiness and diverse cultural experiences, which are beneficial to work as well.</p><h4 name="0cbf" id="0cbf" class="graf graf--h4 graf-after--p">Ability to fully govern and enjoy life</h4><p name="40b3" id="40b3" class="graf graf--p graf-after--h4">Choosing a place to live is only one aspect of flexibility that remote work brings in. What it boils down to is full governance of your schedule, allowing for better managing sleep patterns, cooking, sport activities, more time with your children and more. Some errands require taking leave unnecessarily as now they can be easily incorporated into new working routine. There’s endless opportunity for a healthy lifestyle and being a more present parent. Remote work enhances inclusion by letting employees take care of their mental and physical health.</p><h4 name="6f67" id="6f67" class="graf graf--h4 graf-after--p">Enhanced productivity</h4><p name="99b4" id="99b4" class="graf graf--p graf-after--h4">It doesn’t take an introvert to be constantly distracted with open plan offices. While workplaces are supposed to bring teams together quickly they can become a giant water cooler talk room where in order to get anything done we enter a world of noise cancelling headphones at all times. Because everyone’s at your fingertips it’s tempting to over communicate. As research shows, it takes 23 minutes on average to recover from an interruption, not counting the stress factor and frustrations of such. Working remotely mitigates that for face-to-face conversations and background noise, offering quiet focus time whenever it’s needed.</p><h4 name="d84b" id="d84b" class="graf graf--h4 graf-after--p">Less time wasted on commute</h4><p name="1517" id="1517" class="graf graf--p graf-after--h4">Averaging global statistics on commute time each person spends at least 55 minutes per day travelling to and from work. While it might be a relatively small number for one day, if you put it in perspective of a year of a country’s population, it gets big:</p><blockquote name="b2a2" id="b2a2" class="graf graf--blockquote graf-after--p">With that amount of time, we could have built nearly 300 Wikipedias, or built the Great Pyramid of Giza 26 times — all in 2014 alone.</blockquote><p name="fb9e" id="fb9e" class="graf graf--p graf-after--blockquote">Commute is oftentimes, depending on the mean of transport, frustrating, costly and unpleasant. Being able to dedicate that time to family, rest or even work is extremely valuable.</p><h4 name="9ab9" id="9ab9" class="graf graf--h4 graf-after--p">More career opportunities</h4><p name="733d" id="733d" class="graf graf--p graf-after--h4">As a person coming from Eastern Europe, a block of countries that were heavily economically disadvantaged due to their history, ten years ago I had limited options for employment in the technology sector. Remote brings so much more opportunity that in the past was unheard of, fighting against disadvantage of location, troublesome immigration and simply, lack of willingness to relocate for whatever reason it might be. Now some of the jobs we hoped for are within our grasp, sometimes offering above market pay due to foreign capital.</p><h3 name="f411" id="f411" class="graf graf--h3 graf-after--p">Downsides of working remotely</h3><p name="7b9e" id="7b9e" class="graf graf--p graf-after--h3">While the perks of working remotely sound great some of them have a dual nature introducing positive and negative impact on employees life.</p><h4 name="e9d8" id="e9d8" class="graf graf--h4 graf-after--p">It gets lonely</h4><p name="570b" id="570b" class="graf graf--p graf-after--h4">While not being around people can definitely be a perk, after couple days of isolation it simply gets lonely. There are two ways of tackling that problem; from employee and employer standpoint. Firstly, it’s important to make sure we have enough social interaction and breaks outside of work. Secondly, as an organisation, it’s crucial to ensure that everyone feels like they’re being included in the life of an organisation. That can be achieved in many ways; frequent 1-on–1 meetings (not only manager-to-subordinate, peer-to-peer!), internal mailings with important information on how the business and team are doing and in-person getaways.</p><h4 name="0b39" id="0b39" class="graf graf--h4 graf-after--p">Remote leadership is rare</h4><p name="c4a5" id="c4a5" class="graf graf--p graf-after--h4">People willing to pursue more senior roles in leadership still find these positions scarce in the world of remote. While distributed developer force is growing strong, aforementioned management opportunities are often limited to on-site offices, with small exception of fully remote organisations.</p><h4 name="d47d" id="d47d" class="graf graf--h4 graf-after--p">Timezones aren’t equal</h4><p name="e4d6" id="e4d6" class="graf graf--p graf-after--h4">Remote is still often constrained by timezones. It’s quite a common practice for US-based companies to seek candidates only between Pacific and Eastern timezone, which is a fair requirement but to me it somewhat denies the idea of distributed and asynchronous work. While a large part of remote jobs come from the United States they automatically become unavailable to those residing in Oceania due to large timezone differences. There are more scenarios like that, covering 9+ hours span.</p><h4 name="df73" id="df73" class="graf graf--h4 graf-after--p">Lacking in structure and motivation</h4><p name="3f18" id="3f18" class="graf graf--p graf-after--h4">With full flexibility at hand it might be challenging to clearly delineate start and end of the day. Suddenly it becomes the worst enemy as we’re never able to switch off the work mindset as it’s at our doorstep at all times. Motivation becomes a struggle and distractions are endless, just not necessarily induced by office comrades. Remote requires planning and discipline for productivity and ability to achieve reasonable work-life balance.</p><h4 name="ead9" id="ead9" class="graf graf--h4 graf-after--p">Struggle with process at partially remote companies</h4><p name="c8c9" id="c8c9" class="graf graf--p graf-after--h4">Organisations often stumble during the process of implementing remote-first approaches. Communication lapses, it’s hard to forge relationships and at worse, those coming to the office are envious of employees working in the peace and quiet of their household. It requires frequent feedback loops, experimentation and empathy to work it out.</p><h3 name="18b9" id="18b9" class="graf graf--h3 graf-after--p">Work-life balance as a remote worker</h3><p name="faad" id="faad" class="graf graf--p graf-after--h3">Let’s face it — remote work is glorified, but as most of things that are being put on a pedestal, it has a dark side. Countless of lifestyle writers are searching for the Holy Grail of work-life balance and despite contradictory, sometimes hilarious advice an equilibrium can be struck.</p><h4 name="47e9" id="47e9" class="graf graf--h4 graf-after--p">Have a routine</h4><p name="6f80" id="6f80" class="graf graf--p graf-after--h4">It might sound contradictory to introduce routine into newly earned flexibility, but structure is crucial to remote work. Time has to be divided into chunks of work and rest, otherwise it’s easy to clock over 10 hours per day without noticing.</p><p name="27ed" id="27ed" class="graf graf--p graf-after--p">Start with the basic scheduling rules for your day: breakfast, snack and lunch are strictly times without work. Time in-between is allocated to full focus and productivity. It’s essential to remember about 5–10 minutes breaks on every hour to rest your eyes and stretch. If you’re having problems with remembering, try <a href="http://breaktimeapp.com/" data-href="http://breaktimeapp.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">BreakTime</a> or <a href="http://www.dejal.com/timeout/" data-href="http://www.dejal.com/timeout/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Time Out</a> app (there are many more alternatives). Set clear start and end times for the day so work doesn’t leak into downtime. As much as we want to escape from 9–5, remote is just more flexible version of it.</p><h4 name="e6c5" id="e6c5" class="graf graf--h4 graf-after--p">Create a “no work” zone</h4><p name="ecc0" id="ecc0" class="graf graf--p graf-after--h4">It’s challenging for humans to sit in one spot for an extended amount of time, hence when we have a chance we circulate around our apartments and houses. That makes it easy to mentally associate the entire living space with work, which prevents us from unwinding.</p><p name="4451" id="4451" class="graf graf--p graf-after--p">It’s absolutely necessary for our wellbeing to firstly, have an ergonomic home office (proper desk and a chair at minimum) and secondly avoid performing work-related tasks in places of relaxation. While living room might be acceptable for lazy tinkering, devices in the bedroom are completely off limits. Again, it’s as much about mental association as the detrimental effect blue light has on sleeping patterns.</p><h4 name="18ef" id="18ef" class="graf graf--h4 graf-after--p">Schedule socialising time</h4><p name="5120" id="5120" class="graf graf--p graf-after--h4">In the case of having a primary, home office, remote work becomes quite alienating. It’s effortless to stay in and reduce social interactions to a minimum, even without noticing. For a change of environment and some exposure to fellow humans, work from a coffee shop couple times per week.</p><p name="3c48" id="3c48" class="graf graf--p graf-after--p">On top of that schedule regular catch-ups with friends and family. They don’t necessarily have to be disruptive to your productivity (i.e. working hours). From quick coffee, lunch to dinner or a walk in the park; all have glorious effects on your happiness and wellbeing as a remotie.</p><h4 name="7a49" id="7a49" class="graf graf--h4 graf-after--p">Take care of mental and physical health</h4><p name="2a16" id="2a16" class="graf graf--p graf-after--h4">Working from home can have a detrimental effect on all aspects of health if we let it slip. Without set schedules and conscious effort put into physical activity we can undoubtedly land in bad pattern of overworking and purely sedentary lifestyle. All of the aforementioned strategies help prevent that, but there’s more to do.</p><p name="2a31" id="2a31" class="graf graf--p graf-after--p">The nature of the industry is that significant amount of work happens when we’re sitting. Humans weren’t really made to be desk-bound though. While a lot of people are wary of going to a gym, it makes a huge difference to start exercising twice to three times per week at minimum. Everyone can pick whatever fits their preference and schedule and enjoy a rush of endorphins afterwards. Exercise doesn’t have to be expensive or unpleasant at all — you might want to try home yoga, extended walks or jogging with a friend.</p><p name="f6be" id="f6be" class="graf graf--p graf-after--p">Another step to better health is back problems prevention. That start with ergonomic workplace and follows up with massages, swimming and wherever necessary proper therapy. Unfortunately these issues are somewhat tied to our generation.</p><p name="b934" id="b934" class="graf graf--p graf-after--p">Finally, is extremely beneficial to try counselling. While there’s a somewhat negative connotation with seeing a specialist, there’s no shame in doing so. Most people benefit from professional counselling even if they assumed it wasn’t necessary. Remote workers can be especially prone to burnout and impostor syndrome thus entrusting an expert can bring a lot of solace.</p><h3 name="5352" id="5352" class="graf graf--h3 graf-after--p">Remote-oriented companies to look up to</h3><p name="50b1" id="50b1" class="graf graf--p graf-after--h3">There are a lot of organisations to mention (just to get started head to <a href="https://twitter.com/jessicard" data-href="https://twitter.com/jessicard" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Jessica Card’s</a> <a href="https://github.com/jessicard/remote-jobs" data-href="https://github.com/jessicard/remote-jobs" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Remote Jobs repository on Github</a>), but these companies have done an exceptional job on documenting all angles of remote work and culture:</p><p name="415b" id="415b" class="graf graf--p graf-after--li">For remote-oriented job boards head to <a href="https://weworkremotely.com/" data-href="https://weworkremotely.com/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">We Work Remotely</a>, <a href="http://www.workingnomads.co/jobs" data-href="http://www.workingnomads.co/jobs" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Working Nomads</a>, <a href="https://remoteok.io/" data-href="https://remoteok.io/" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Remote OK</a> or use one of well-established job boards with advanced search: <a href="http://stackoverflow.com/jobs?allowsremote=True" data-href="http://stackoverflow.com/jobs?allowsremote=True" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">StackOverflow</a>, <a href="https://jobs.github.com/positions?description=&amp;location=remote" data-href="https://jobs.github.com/positions?description=&amp;location=remote" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Github</a> or <a href="https://dribbble.com/jobs?utf8=%E2%9C%93&amp;anywhere=true&amp;location=Anywhere" data-href="https://dribbble.com/jobs?utf8=%E2%9C%93&amp;anywhere=true&amp;location=Anywhere" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">Dribbble</a>.</p><p name="4494" id="4494" class="graf graf--p graf-after--p">This article is only touching on the complexities, challenges and perks of remote work, but hopefully it sparks positive change in you or your organisation. There’s far more writing available that might be helpful, such as:</p><p name="16b4" id="16b4" class="graf graf--p graf-after--li graf--last"><strong class="markup--strong markup--p-strong">Addendum</strong>: I’m considering extending this article with more practical resources and more topics in a form of an ebook. If you’re potentially interested in that, show your support in comments or drop a line at hi+remote at thefox.is.</p>
