title: Créer, développer, lever, développer, céder.
url: https://medium.com/@madflo/cr%C3%A9er-d%C3%A9velopper-lever-d%C3%A9velopper-c%C3%A9der-9060689880c6
hash_url: 7cf86851562c5f0e7d2d7ecc0cc72d97

<p name="9579" id="9579" class="graf--p">Après cinq années passionnantes sur nos propres montagnes russes, nous avons décider de céder l’intégralité des activités de notre entreprise à un concurrent. Entre 2009 et 2015, nous avons connu des pics d’excitation indescriptibles et des moments de brouillard particulièrement sombres. Cet article revient sur quelques problématiques de l’amorçage des projets innovants.</p><h4 name="62b9" id="62b9" class="graf--h4">Une course de fond.</h4><p name="e0c5" id="e0c5" class="graf--p">Les échéances du parcours du jeune entrepreneur sont rythmées à une fréquence extrêmement élevée. En particulier sur les six premiers mois. Cette période où, les idées et phantasmes du porteur, les intérêts des associés, les avis plus ou, souvent, moins éclairés des accompagnants et la réalité convergent dans un monument de science fiction : le <em class="markup--em markup--p-em">plan d’affaire</em> ou <em class="markup--em markup--p-em">Business Plan</em>.</p><p name="64ac" id="64ac" class="graf--p">Trouver un incubateur, rédiger un plan d’affaire, soutenir ce plan d’affaire pour rentrer dans l’incubateur, rédiger un plan d’affaire pour trouver des fonds d’amorçage et des prêts d’honneur, soutenir ce plan d’affaire auprès des différents organismes, rédiger un nouveau plan d’affaire pour trouver des investisseurs privés, soutenir ce plan d’affaire auprès des investisseurs privés, éditer le plan d’affaire pour l’adapter aux critères des investisseurs privés. Et le reste du temps, s’il y en a, concrétiser et commercialiser son produit.</p><p name="308d" id="308d" class="graf--p">Malgré un fort intérêt pour les écrits de l’équipe de 37signals (<em class="markup--em markup--p-em">Getting Real</em>, <em class="markup--em markup--p-em">Rework</em>), nous nous sommes montrés très scolaires. Nous avons dépensé une énergie phénoménale dans des réécritures et calculs variés. Ce temps était précieux, encore plus au début du projet qu’à tout autre moment. Temps et énergie que nous aurions idéalement consacré à créer de la valeur.</p><p name="77b8" id="77b8" class="graf--p">Comment prendre cette décision quand la seule source de financement possible repose sur les organismes d’accompagnement à l’amorçage ? Déjà, essayer, mais le système est fait pour vous faire rentrer rapidement dans le moule. Le système aime promouvoir les personnalités d’entrepreneurs et prône la <em class="markup--em markup--p-em">prise de risque</em>, mais ne finance que ceux qui respectent le statuquo.</p><h4 name="cd6a" id="cd6a" class="graf--h4">Auto-financement ?</h4><p name="3458" id="3458" class="graf--p">Se présentent alors au jeune entrepreneur deux solutions.</p><p name="ec88" id="ec88" class="graf--p">La première est de disposer d’un capital existant et donc de cash à investir, ce qui n’était pas mon cas quand j’avais 24 ans.</p><p name="e9e2" id="e9e2" class="graf--p">La deuxième est de générer ce cash. En travaillant, en fournissant des services à des clients. Dans les deux cas, la nécessité est réelle de réduire son besoin de financement au démarrage et ainsi de s’abstraire à ces relations parfois toxiques entre chargés d’affaire zélés et porteurs de projet.</p><p name="1f0a" id="1f0a" class="graf--p">L’option de fournir du conseil permet de générer des revenus dès le début du projet et donc de financer le développement de son prototype et de sa version 1 sans recourir dès le départ à de l’endettement, personnel (<em class="markup--em markup--p-em">prêt d’honneur</em>) ou non (<em class="markup--em markup--p-em">prêt bancaire, prêt participatif</em>) ou à du financement dilutif (<em class="markup--em markup--p-em">capital risque, business angels</em>).</p><p name="0f44" id="0f44" class="graf--p">Financer soi même son amorçage est l’option plus connue sous le terme de <em class="markup--em markup--p-em">bootstrapping</em>. L’argent issu de votre chiffre d’affaire de conseil peut être utilisé pour rémunérer des salariés, pour financer des achats d’études mais aussi être conservé sur le compte en vue d’opérations financières telles qu’une augmentation de capital.</p><p name="7302" id="7302" class="graf--p">Pour avoir essayé différentes combinaisons de ces variations, tout n’est pas rose.</p><p name="cf2b" id="cf2b" class="graf--p">Si le conseil est proposé dans le domaine d’activité du produit à venir, c’est le jackpot. Si, bien sûr, tout est bien borné et protégé sur le terrain de la propriété intellectuelle. Il ne faut à aucun moment prendre le risque d’avoir un client de vos activités de conseil en mesure de faire valoir des droits sur n’importe quelle parties de votre produit à venir.</p><p name="6e91" id="6e91" class="graf--p">Nous avons refusé beaucoup de demandes d’achat de prestations dans notre coeur d’activité après une première expérience difficile avec un industriel de la région. Le jeune entrepreneur, brillant dans son domaine mais peu au fait du droit des contrats devient rapidement une proie de choix pour des donneurs d’ordres souvent droits mais parfois mégalomaniaques.</p><p name="5fb0" id="5fb0" class="graf--p">L’activité de conseil est une opportunité. Elle peut se transformer en machine à générer des sous. Ceci peut conduire à un pivot où les porteurs se retrouvent à la tête d’une société de service, une structure dédiée au conseil. C’est arrivé à deux entrepreneurs qui ont commencé en même temps que nous. Aujourd’hui, leur entreprise tourne très bien. Mais leur produit n’est plus la technologie qu’ils ont conçu à l’origine. C’est désormais leur temps et celui de leurs salariés qu’ils commercialisent.</p><p name="1d2b" id="1d2b" class="graf--p">Dans notre expérience de production et de sous-traitance, la fatigue a entrainé de la lassitude, qui en retour a rapporté encore plus de fatigue. Cumuler le conseil et la création du produit tourne rapidement à l’addition de deux journées de travail dans 24 heures. Comme nous, d’autres entrepreneurs se retrouvent usés par les prestations de service. La cause : des contrats à faible marge car de faible durée, acceptés comme moyen de subsistance. Il faut accepter de refuser les contrats à faible marge ou consommant trop de ressources du côté du porteur.</p><blockquote name="86c9" id="86c9" class="graf--pullquote pullquote">Le conseil doit rester un moyen et ne pas être une fin pour le porteur de projet. Sauf à pivoter et s’épanouir dans le conseil qui devient alors l’activité principale.</blockquote><p name="8cf8" id="8cf8" class="graf--p">Après quelques missions de conseil, nous avons donc décidé de mettre le doigt dans les mécanismes de financement de l’innovation de notre région. À commencer par notre banque, qui nous a proposé un prêt de financement de BFR, légèrement détourné de son objectif initial.</p><h4 name="ff29" id="ff29" class="graf--h4">Financement extérieur vs auto-financement.</h4><p name="419d" id="419d" class="graf--p">Rétrospectivement, nous aurions plus bénéficié de la vente d’une prestation de conseil qui nous aurait sollicité pendant 3 mois que passer 3 semaines quasiment exclusivement consacrées à des itérations variées du dossier de notre premier prêt bancaire. Avec une à trois itérations par type de prêt par établissement bancaire, le temps passe très vite.</p><p name="878e" id="878e" class="graf--p">Certaines leçons doivent être apprises. Après avoir passé beaucoup de temps à faire valoir notre projet, nous avons dépensé notre énergie pour nous endetter. Dans le feu de l’action, rien n’est trop beau pour que le projet aboutisse. C’est au moment de rembourser, quand les ventes mettent du temps à décoller que la saison des regrets arrive.</p><h4 name="cc73" id="cc73" class="graf--h4">Contexte réglementaires et verrous législatifs.</h4><p name="d118" id="d118" class="graf--p">Notre produit est ubinect, un logiciel de gestion de cabinet médical. La santé est un secteur très réglementé. Aussi bien pour les logiciels de gestion et de facturation, comme ubinect que pour les algorithmes plus poussés qui participent aux prises de décision dans les soins.</p><p name="d16e" id="d16e" class="graf--p">Il y a beaucoup à dire sur le sujet de la santé et du numérique. Mais se lancer dans la santé, c’est faire le choix éclairé de patienter entre 24 et 36 mois avant de pouvoir mettre un prototype entre les mains des premiers utilisateurs. Un délai incompressible nécessaire pour faire passer tous les feux au vert.</p><blockquote name="a02b" id="a02b" class="graf--blockquote">L’espace temps des projets baignant dans des industries fortement régulées correspond peu aux modèles des financiers régionaux.</blockquote><p name="4789" id="4789" class="graf--p">Beaucoup de modèles de plan d’affaires sont calés sur une rentabilité en 18 ou 24 mois. Nous avions fait converger notre plan d’affaire pour rentrer dans ce moule. Seul l’un de nos actionnaires, capital risqueur, avait vu juste et nous avait alerté sur ces délais. Erreur d’appréciation de notre part : l’avoir écouté mais sans amender notre stratégie.</p><p name="2704" id="2704" class="graf--p">Une fois les aspects réglementaires validé, près de 24 mois après la création de la société, nos ressources s’étaient contractées. L’argent de l’amorçage n’a pas pu financer notre conquête commerciale.</p><h4 name="e7ed" id="e7ed" class="graf--h4">Lever oui, re-lever en urgence, non.</h4><p name="4f86" id="4f86" class="graf--p">Devant l’urgence, le conseil n’était plus une option viable et nous avons organisé une (seconde) levée de fonds en urgence. Le caractère urgent de la levée a mis notre dossier dans une balance défavorable. Sans l’implication extraordinaire de notre premier capital risqueur, le projet se serait arrêté. Mais il faudra que je revienne sur ces aspects là plus en détail.</p><p name="75c0" id="75c0" class="graf--p">Cet article se concentre sur quelques erreurs commises dès le début de notre entreprise. Ce n’est cependant pas ce qui nous a poussé à céder notre activité. L’acquisition nous a permis, en tant qu’équipe, d’accéder à une capacité d’auto-financement et des techniques marketing et commerciales raffinées. C’est ce qui nous avait manqué depuis le premier jour.</p><h3 name="c620" id="c620" class="graf--h3">Points à respecter à l’avenir</h3><p name="d854" id="d854" class="graf--p">Cette expérience m’a conduit à tirer de nombreux enseignements, qui feront l’objet de prochains articles. Mais déjà, voici quelques points à garder en tête.</p><ol class="postList"><li name="31e9" id="31e9" class="graf--li">Dès le premier jour, produire un joli jeu de diapositives. Le plan d’affaire se limitera à des projections de la stratégie et des options de financement sur deux ou trois diapositives.</li><li name="944a" id="944a" class="graf--li">À partir de ce support, collecter l’avis d’entrepreneurs expérimentés dans mon secteur d’activité et de financiers. Pour ces derniers, écrémer : ils doivent avoir travaillé avec de jeunes entreprises sur plusieurs années. Toujours se méfier des retours de toute personne n’ayant pas directement géré d’entreprise.</li><li name="89a1" id="89a1" class="graf--li"><em class="markup--em markup--li-em">Je serais prêt à l’acheter (si…)</em> n’est pas la même chose que <em class="markup--em markup--li-em">voici un chèque, vendez moi votre produit.</em> L’entrepreneur a besoin d’acheteurs. Mais plutôt que des acheteurs, ce sont beaucoup de personnes bien intentionnées avec des idées très précises sur la manière de faire les choses qui vont arriver sur sa route.</li><li name="b84e" id="b84e" class="graf--li">Ne pas céder à la tentation de vouloir plaire à ses interlocuteurs en adaptant son projet à leur contraintes. Les intuitions de l’entrepreneur ne sont pas toujours bonnes, c’est évident. Mais accéder à une demande de renier une intuition pour des motifs cosmétiques ou politiques est tout simplement interdit.</li><li name="cc03" id="cc03" class="graf--li">Financer tout ce qui peut l’être par du chiffre d’affaire sur la structure, avec du conseil ou de la sous-traitance. En prenant garde à rester le plus différenciant possible par rapport aux idées et concepts de son propre projet. Il ne faut travailler sur des commandes externes que quand le planning de son projet connaît un creux.</li><li name="4024" id="4024" class="graf--li">Les méthodes distillées dans le <em class="markup--em markup--li-em">Lean Startup</em> et les différentes approches agiles à la gestion de projet sont précieuses. Plus le produit sera placé tôt entre les mains d’un nombre suffisant d’utilisateurs, plus les points bloquants seront rapidement corrigés. C’est un fait.</li><li name="35ff" id="35ff" class="graf--li">Un business plan c’est de la science fiction. Voir le point 6. Les retours du terrain et la convergence de l’offre commerciale et de l’offre technique avec les besoins de votre clientèle sont les seuls indicateurs de réussite du projet. Un produit doit être acheté pour être pérenne. Le porteur doit apprendre et réussir à vendre son produit dès les premières versions.</li></ol><p name="636f" id="636f" class="graf--p graf--last">Pour finir, je pense que les modèles de Startup Studio tels que <a href="https://medium.com/@efounders" data-href="https://medium.com/@efounders" class="markup--anchor markup--p-anchor">@efounders</a> ou les réseaux comme <a href="https://medium.com/welcome-to-thefamily" data-href="https://medium.com/welcome-to-thefamily" class="markup--anchor markup--p-anchor">The Family</a> réunissent d’importants facteurs de succès. En particulier parceque l’accompagnement est réalisé par des entrepreneurs expérimentés. Connaître le vocabulaire du financement et les différents mécanismes, c’est déjà 6 à 18 mois d’économisés. En temps, mais encore mieux, en énergie.</p>
