title: Is a Climate Disaster Inevitable?
url: http://www.nytimes.com/2015/01/18/opinion/sunday/is-a-climate-disaster-inevitable.html
hash_url: b44403d7da1a9832b885655f0735d6c2

<p class="story-body-text story-content" data-para-count="517" data-total-count="517" itemprop="articleBody" id="story-continues-1">OUR galaxy, the Milky Way, is home to almost 300 billion stars, and over the last decade, astronomers have made a startling discovery — almost all those stars have planets. The fact that nearly every pinprick of light you see in the night sky hosts a family of worlds raises a powerful but simple question: “Where is everybody?” Hundreds of billions of planets translate into a lot of chances for evolving intelligent, technologically sophisticated species. So why don’t we see evidence for E.T.s everywhere?</p><p class="story-body-text story-content" data-para-count="514" data-total-count="1031" itemprop="articleBody" id="story-continues-2">The physicist Enrico Fermi first formulated this question, now called the <a href="http://www.seti.org/seti-institute/project/details/fermi-paradox">Fermi paradox</a>, in 1950. But in the intervening decades, humanity has recognized that our own climb up the ladder of technological sophistication comes with a heavy price. From climate change to resource depletion, our evolution into a globe-spanning industrial culture is forcing us through the narrow bottleneck of a sustainability crisis. In the wake of this realization, new and sobering answers to Fermi’s question now seem possible.</p><p class="story-body-text story-content" data-para-count="135" data-total-count="1166" itemprop="articleBody">Maybe we’re not the only ones to hit a sustainability bottleneck. Maybe not everyone — maybe no one — makes it to the other side.</p><p class="story-body-text story-content" data-para-count="350" data-total-count="1516" itemprop="articleBody">Since Fermi’s day, scientists have gained a new perspective on life in its planetary context. From the vantage point of this relatively new field, astrobiology, our current sustainability crisis may be neither politically contingent nor unique, but a natural consequence of laws governing how planets and life of any kind, anywhere, must interact.</p><p class="story-body-text story-content" data-para-count="639" data-total-count="2155" itemprop="articleBody">The defining feature of a technological civilization is the capacity to intensively “harvest” energy. But the basic physics of energy, heat and work known as thermodynamics tell us that waste, or what we physicists call entropy, must be generated and dumped back into the environment in the process. Human civilization currently harvests around 100 billion megawatt hours of energy each year and dumps 36 billion tons of carbon dioxide into the planetary system, which is why the atmosphere is holding more heat and the oceans are acidifying. As hard as it is for some to believe, we humans are now steering the planet, however poorly.</p><p class="story-body-text story-content" data-para-count="664" data-total-count="2819" itemprop="articleBody">Can we generalize this kind of planetary hijacking to other worlds? The long history of Earth provides a clue. The oxygen you are breathing right now was not part of our original atmosphere. It was the so-called Great Oxidation Event, two billion years after the formation of the planet, that drove Earth’s atmospheric content of oxygen up by a factor of 10,000. What cosmic force could so drastically change an entire planet’s atmosphere? Nothing more than the respiratory excretions of anaerobic bacteria then dominating our world. The one gas we most need to survive originated as deadly pollution to our planet’s then-leading species: a simple bacterium.</p><p class="story-body-text story-content" data-para-count="220" data-total-count="3039" itemprop="articleBody" id="story-continues-3">The Great Oxidation Event alone shows that when life (intelligent or otherwise) becomes highly successful, it can dramatically change its host planet. And what is true here is likely to be true on other planets as well.</p><p class="story-body-text story-content" data-para-count="426" data-total-count="3465" itemprop="articleBody" id="story-continues-4">But can we predict how an alien industrial civilization might alter its world? From a half-century of exploring our own solar system we’ve learned a lot about planets and how they work. We know that Mars was once a habitable world with water rushing across its surface. And Venus, a planet that might have been much like Earth, was instead transformed by a runaway greenhouse effect into a hellish world of 800-degree days.</p><p class="story-body-text story-content" data-para-count="847" data-total-count="4312" itemprop="articleBody">By studying these nearby planets, we’ve discovered general rules for both climate and climate change. These rules, based in physics and chemistry, must apply to any species, anywhere, taking up energy-harvesting and civilization-building in a big way. For example, any species climbing up the technological ladder by harvesting energy through combustion must alter the chemical makeup of its atmosphere to some degree. Combustion always produces chemical byproducts, and those byproducts can’t just disappear. As astronomers at Penn State recently discovered, if planetary conditions are right (like the size of a planet’s orbit), even relatively small changes in atmospheric chemistry can have significant climate effects. That means that for some civilization-building species, the sustainability crises can hit earlier rather than later.</p><p class="story-body-text story-content" data-para-count="500" data-total-count="4812" itemprop="articleBody">Even if an intelligent species didn’t rely on combustion early in its development, sustainability issues could still arise. All forms of intensive energy-harvesting will have feedbacks, even if some are more powerful than others. A <a href="http://www.newscientist.com/article/mg21028063.300-wind-and-wave-farms-could-affect-earths-energy-balance.html#.VLa4E3uGPhV">study by scientists</a> at the Max Planck Institute in Jena, Germany, found that extracting energy from wind power on a huge scale can cause its own global climate consequences. When it comes to building world-girdling civilizations, there are no planetary free lunches.</p><p class="story-body-text story-content" data-para-count="649" data-total-count="5461" itemprop="articleBody" id="story-continues-5">This realization motivated me, along with Woodruff Sullivan of the University of Washington, to look at sustainability in its astrobiological context. As we describe in a recent paper, using what’s already known about planets and life, it is now possible to create a broad program for modeling co-evolving “trajectories” for technological species and their planets. Depending on initial conditions and choices made by the species (such as the mode of energy harvesting), some trajectories will lead to an unrecoverable sustainability crisis and eventual population collapse. Others, however, may lead to long-lived, sustainable civilizations.</p><p class="story-body-text story-content" data-para-count="77" data-total-count="5538" itemprop="articleBody">Such research is, however, more than prospecting for scientific curiosities.</p><p class="story-body-text story-content" data-para-count="250" data-total-count="5788" itemprop="articleBody">One answer to the Fermi paradox is that nobody makes it through — that climate change is fate, that nothing we do today matters because civilization inevitably leads to catastrophic planetary changes. But our models may show that isn’t the case.</p><p class="story-body-text story-content" data-para-count="478" data-total-count="6266" itemprop="articleBody">By studying sustainability as a generic astrobiological problem, we can understand if the challenge we face will be like threading a needle or crossing a wide valley. Answering this question demands a far deeper understanding of how planets respond to the kind of stresses energy-intensive species (like ours) place on them. It’s an approach no different from that of doctors using different kinds of animals, and their molecular biology, to discover cures for human disease.</p><p class="story-body-text story-content" data-para-count="497" data-total-count="6763" itemprop="articleBody">With this perspective, we also gain an essential truth. We are one form of life, on one planet, in a universe of countless planets. Through hard-won scientific gains, we’ve begun discovering the patterns and laws governing planets together with the life they host. Ten thousand years from now the Democrats and the Republicans and their squabbles over climate change will be long gone. But the laws of planets and life we’re now revealing won’t have changed. Not on this world or any other.</p>
