title: Work & Learn Out Loud
url: https://medium.com/weseek/work-learn-out-loud-bf86dda1cb3c
hash_url: cb8c275817ff5b4f570792dd65a408f4

<div class="section-inner sectionLayout--insetColumn"><p name="3664" id="3664" class="graf graf--p graf-after--figure">As you might have read, we are <a href="https://medium.com/weseek/how-were-turning-our-workplace-into-a-learnplace-c152290c5704" data-href="https://medium.com/weseek/how-were-turning-our-workplace-into-a-learnplace-c152290c5704" class="markup--anchor markup--p-anchor" target="_blank">Turning Our Workplace Into a Learnplace</a>. Definitely take the time to read the whole piece, it’s structural to a lot of what we will share here on <em class="markup--em markup--p-em">We Seek</em> going forward. It started with a question:</p><blockquote name="f791" id="f791" class="graf graf--blockquote graf-after--p">[W]hat if we prioritized learning in everything we do? What if production was a side-benefit of learning, and not the other way around? What if we thought of e180 as a school for its team members, instead of a company? What if, instead of going to work, we were going to learn?</blockquote><p name="88dc" id="88dc" class="graf graf--p graf-after--blockquote">One of the components of this is that we need to learn from each other in the flow of work.<strong class="markup--strong markup--p-strong"> People who are constantly learning and adapting need to draw from the teammates around them, collaborate, and be able to lean on each other. </strong>This involves not only communication between those working on a project but also transparency across the organization so that others can give a hand when projects overlap with their expertise.</p><p name="ea50" id="ea50" class="graf graf--p graf-after--p">Which also helps address some other issues for a growing company:</p><ul class="postList"><li name="7e1e" id="7e1e" class="graf graf--li graf-after--p">In a remote workforce, it’s important to determine how information flows, you can’t simply trust that everyone is there or ‘around.’</li><li name="0e24" id="0e24" class="graf graf--li graf-after--li">Even in the main office, we’ve reached a size where we need to specifically pay attention to keeping people in the loop.</li></ul><p name="959d" id="959d" class="graf graf--p graf-after--li">To achieve this, we are instilling the idea and practice of “Working out Loud.” The topic has been written about for a few years now, it usually means one of two things:</p><p name="c3c4" id="c3c4" class="graf graf--p graf-after--p">On a personal level, it can mean sharing your own work publicly to build a network, a community of practice, and advance your skills with outside help. This is usually done through the use of public social networks, and blogs.</p><blockquote name="ba6b" id="ba6b" class="graf graf--blockquote graf-after--p">It involves putting incomplete thoughts and ideas out into the world and getting feedback. Learning out loud is the cognitive equivalent of learning by doing. It is a proactive and iterative approach that involves making mistakes and adjusting accordingly.<br/> — <a href="https://www.simonwaller.com.au/we-need-to-learn-out-loud/" data-href="https://www.simonwaller.com.au/we-need-to-learn-out-loud/" class="markup--anchor markup--blockquote-anchor" rel="nofollow noopener" target="_blank">Simon Waller, We need to learn out loud</a></blockquote><p name="a94a" id="a94a" class="graf graf--p graf-after--blockquote">On an organizational level, it means making sure your work is available internally and that you communicate what you are working on. This usually involves the use of document sharing and private social networks, like HipChat, Yammer, and Slack. We’ll be focusing on this second angle and especially this useful <a href="https://thebryceswrite.com/2010/11/29/when-will-we-work-out-loud-soon/" data-href="https://thebryceswrite.com/2010/11/29/when-will-we-work-out-loud-soon/" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">formula</a>:</p><p name="66a6" id="66a6" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Working Out Loud = Observable Work + Narrating Your Work</em></p><p name="6f7f" id="6f7f" class="graf graf--p graf-after--p">It’s from Bryce Williams and he explains it like this:</p><blockquote name="e237" id="e237" class="graf graf--blockquote graf-after--p">[N]arrating your work is “journaling…what you are doing in an open way.” And making your work observable is “creating/modifying/storing your work in places that others can see it, follow it, and contribute to it <strong class="markup--strong markup--blockquote-strong">in process</strong>.”</blockquote><p name="902d" id="902d" class="graf graf--p graf-after--blockquote">It’s useful because it identifies what is often already done in organizations; making your work observable. Meaning that your documents are available throughout the company (Google Docs for example) and others can access what you are working on. The second part is powerful, new to many, and often forgotten; stating, in an internal forum, what you are working on; the milestones, accomplishments, blockers, pivots, cancellations, successes, and failures (learning opportunities).</p><p name="18bb" id="18bb" class="graf graf--p graf-after--p">Taken together, you have the availability of documents and the communication of what’s going on. An additional advantage of viewing this as two parts is that it can prove less intimidating. WOL can feel like sharing everything and working in front of everyone, something many are hesitant to do. Adding the formula and the concept of ‘narrating’ explicitly splits documenting and explaining.</p><h3 name="6924" id="6924" class="graf graf--h3 graf-after--p">Tacit Knowledge</h3><p name="c63a" id="c63a" class="graf graf--p graf-after--h3">We also have to talk about the need for tacit knowledge — that people are not aware they possess or how it can be valuable to others — to be surfaced and shared. When an organization doesn’t do this intentionally, it loses that knowledge. (The following is quoted from<a href="http://theelearningcoach.com/learning/tacit-knowledge-transfer/" data-href="http://theelearningcoach.com/learning/tacit-knowledge-transfer/" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank"> Strategies For Tacit Knowledge Transfer</a>.)</p><ul class="postList"><li name="42c3" id="42c3" class="graf graf--li graf-after--p">When people with expertise leave a job, the organization often loses critical tacit knowledge because it was not passed on to others.</li><li name="4c86" id="4c86" class="graf graf--li graf-after--li">Organizations need ways to glean and disseminate the tacit knowledge of experts for their own preservation. Tacit knowledge transmission is essential to an organization’s future success.</li><li name="1847" id="1847" class="graf graf--li graf-after--li">Without an awareness of it, tacit knowledge can be overwritten and lost. To avoid this, it is important to raise awareness of the organization’s tacit knowledge store and make it explicit through knowledge management strategies.</li></ul><p name="4846" id="4846" class="graf graf--p graf-after--li">A well understood and applied ritual of Working Out Loud goes a long way in expressing and sharing tacit knowledge.</p><h3 name="66b3" id="66b3" class="graf graf--h3 graf-after--p">Learning Out Loud</h3><p name="8781" id="8781" class="graf graf--p graf-after--h3">As mentioned earlier, for us the need for such a practice comes mainly out of a learning intent. First on an incidental level:</p><blockquote name="2f0c" id="2f0c" class="graf graf--blockquote graf-after--p">When exceptions to the workflow occur these can be saved as explicit cases from which to learn. Recording of decisions, including decisions not to do something, ensure that we can go back and reflect upon what we have done, and learn from the past. This becomes a virtuous cycle of implicit to explicit knowledge flows. <br/> — <a href="http://jarche.com/2018/01/a-vision-for-learning/" data-href="http://jarche.com/2018/01/a-vision-for-learning/" class="markup--anchor markup--blockquote-anchor" rel="nofollow noopener" target="_blank">Harold Jarche, A vision for learning</a></blockquote><p name="82df" id="82df" class="graf graf--p graf-after--blockquote">But we also want to be even more intentional and we are attaching this idea to some other programs we are prototyping. We’ll get back to those and to more details about Learning out Loud in upcoming articles but for now, it might look something like this:</p><p name="17d9" id="17d9" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Learning Out Loud = Observable goals and needs + Narrating your progress</em></p><h3 name="35aa" id="35aa" class="graf graf--h3 graf-after--p">Noise &amp; Need</h3><p name="ac17" id="ac17" class="graf graf--p graf-after--h3">Some comments that often come up are “I already have too much information” and “who needs to know about this anyway?” That’s why we are working on establishing some guidelines around:</p><ol class="postList"><li name="9292" id="9292" class="graf graf--li graf-after--p">What should be observable / documented.</li><li name="ca2c" id="ca2c" class="graf graf--li graf-after--li">What should be shared.</li><li name="52a1" id="52a1" class="graf graf--li graf-after--li">Where the information should go.</li></ol><p name="86c2" id="86c2" class="graf graf--p graf-after--li">The process is not about everyone knowing everything. Rather, it’s about being <em class="markup--em markup--p-em">able</em> to without <em class="markup--em markup--p-em">having</em> to. This is why the narrated + observable framing is important.</p><blockquote name="4244" id="4244" class="graf graf--blockquote graf-after--p">By “journaling” your work in this platform, the current information is at the forefront <strong class="markup--strong markup--blockquote-strong">for people that are interested to find</strong>, but the history of those stories is retained and easy to find as well.</blockquote><p name="b891" id="b891" class="graf graf--p graf-after--blockquote">With a habit of narrating and of regularly glancing at the sharing platform, you can have a good idea of what’s going on. When you need to know more, want to know, or can help or participate, you can easily have a closer look and find the right documents.</p><blockquote name="4509" id="4509" class="graf graf--blockquote graf-after--p">By shifting your primary work and communications out of knowledge silos and into observable platforms, anyone following the work can answer those questions or find answers to those questions with little effort.<br/> — <a href="https://thebryceswrite.com/2010/11/29/when-will-we-work-out-loud-soon/" data-href="https://thebryceswrite.com/2010/11/29/when-will-we-work-out-loud-soon/" class="markup--anchor markup--blockquote-anchor" rel="nofollow noopener" target="_blank">Bryce Williams, When will we Work Out Loud? Soon!</a></blockquote><h3 name="3e77" id="3e77" class="graf graf--h3 graf-after--blockquote">Transformation</h3><p name="04fb" id="04fb" class="graf graf--p graf-after--h3">One last piece we want to attach to this practice is the idea of transformation. We have noticed that even if we sit and share findings after a project or write them down in a document, often times that doesn’t actually transform the way we do things. We want to answer questions like; how can we focus on a few key learnings we truly want to activate? How do we go from transparency and observation to next steps, adaptation and transformation?</p><p name="6137" id="6137" class="graf graf--p graf-after--p graf--trailing">This is another part of our process for turning our workplace into a learnplace and we look forward to sharing our conclusions here. In the meantime, we are always very interested to learn more about your own processes, learnings and transformation so do comment below and <a href="mailto:magazine@e-180.com" data-href="mailto:magazine@e-180.com" class="markup--anchor markup--p-anchor" target="_blank">get in touch</a>.</p></div>
