title: Vers des villes politiquement intelligentes
url: http://www.internetactu.net/2019/07/10/vers-des-villes-politiquement-intelligentes/
hash_url: e668f8556490e6aa490d53761f62aa61

<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/smartenoughcity-203x300.jpg" alt="Couverture du livre de Ben Green" title="Couverture du livre de Ben Green" class="alignright size-medium wp-image-34577" srcset="http://www.internetactu.net/wp-content/uploads/2019/07/smartenoughcity-203x300.jpg 203w, http://www.internetactu.net/wp-content/uploads/2019/07/smartenoughcity.jpg 550w" sizes="(max-width: 203px) 100vw, 203px"/>Ingénieur, <em>data scientist</em>, spécialiste en mathématiques appliqués, <a href="https://cyber.harvard.edu/people/bgreen">chercheur</a> au <a href="https://cyber.harvard.edu/">Berkman Klein Center pour l’internet et la société de Harvard</a>, spécialiste de la ville intelligente, <a href="https://www.benzevgreen.com/">Ben Green</a> (<a href="https://twitter.com/benzevgreen">@benzevgreen</a>) pourrait avoir le parfait profil du technosolutionniste. C’est pourtant tout le contraire qu’on découvre dans son livre <em><a href="https://mitpress.mit.edu/books/smart-enough-city">The smart enough city</a></em> (qu’on pourrait traduire sous le titre de <em>La ville avec juste ce qu’il faut d’intelligence</em> ou <em>La ville suffisamment intelligente</em>) qui vient de paraître aux MIT Press (<a href="https://smartenoughcity.mitpress.mit.edu/">librement accessible en ligne</a>). S’il porte un regard fin et nuancé sur l’impact et la place des technologies dans la ville, c’est certainement lié à son expérience : de 2016 à 2017, <a href="http://www.benzevgreen.com/">Ben Green</a> (<a href="https://twitter.com/benzevgreen">@benzevgreen</a>) a été data scientist pour la ville de Boston (mais il a également travaillé pour les villes de New Haven, Memphis, San Francisco et Seattle). Et contrairement à ce que pourrait laisser penser ce parcours, la ville, selon lui, ne peut pas être observée et administrée sous l’angle des seules technologies. Pour lui, nous devons retirer nos lunettes qui nous poussent à tout regarder sous le seul angle de la technique. </p>
<h2>Il est temps de retirer ses lunettes technos</h2>
<p>La technique déforme et exacerbe les problèmes qu’elle est supposée résoudre. Elle nous fait croire qu’elle fournit des solutions neutres et optimales aux problèmes sociaux. Elle nous fait croire qu’elle est le mécanisme même du changement social, alors qu’elle ne fait qu’obscurcir les dynamiques sociales et politiques qui sont à l’oeuvre. La technologie nous fait croire que la vie urbaine n’est qu’un problème technique et nous invite à diagnostiquer sélectivement les problèmes qu’elle pourrait résoudre. Les gens qui voient le monde sous le prisme de la technologie perçoivent tous les défis urbains (comme l’engagement civique, la conception urbaine, la police…) comme quelque chose d’inefficace que la technologie pourrait améliorer et pensent que la solution consiste toujours à technologiser ces problèmes. Pourtant, <em>« voir la technologie comme la variable principale sous-estime tous les autres enjeux, comme les réformes politiques ou le changement politique »</em>. Les dévots de la technologie pensent que toute décision politique, complexe ou normative est réductible et objectivable dans des solutions techniques. Pour eux, la ville intelligente apparaît comme un projet neutre, capable de bénéficier à tous. Mais, comme le disait déjà le designer <a href="https://speedbird.wordpress.com/">Adam Greenfield</a> en 2013 dans son livre <em>Against the smart city</em>, la smart city n’est rien d’autre qu’un déterminisme technologique. Pour ses adeptes, adopter des technologies toujours plus récentes, rapides et sophistiquées est le seul moyen pour améliorer les villes. <em>« Plutôt que de questionner comment la technologie devrait être conçue et quels résultats sociaux elle devrait défendre, les technologues nous présentent la ville intelligente comme notre seul avenir urbain disponible et attirant »</em>.</p>
<p>Or, le projet d’efficacité que proposent les technologies est loin d’être neutre. Il est éminemment normatif, il favorise certains principes et résultats au détriment des autres. La ville intelligente, améliorée par les algorithmes, ne propose rien d’autre qu’une <em>« ville irresponsable</em>, une <em>« ville boîte noire »</em> (<em>Black box city</em>), une <em>« ville stupide »</em>…  </p>
<p>L’enjeu de l’intégration de la technique et de la ville est ailleurs, assène Ben Green. Elle doit être au service des buts politiques et sociaux plutôt que de servir son seul intérêt. Les applications de la technologie ne livrent leurs meilleurs résultats que quand elles sont déployées en coordination avec d’autres formes d’innovation et plus encore quand elles sont enchâssées dans les structures et pratiques municipales. Les objectifs de la ville suffisamment intelligente sont bien plus ambitieux et difficiles à atteindre que ceux de la ville intelligente, assure Ben Green. L’enjeu, souligne-t-il, n’est pas de s’opposer à l’innovation ou à la technologie, mais au contraire de faciliter des formes d’innovation qui vont le plus bénéficier aux résidents, plutôt qu’aux seuls opérateurs de technologie. </p>
<p>Dans son livre, Ben Green passe en revue plusieurs des innovations promises par la ville intelligente pour les démonter, montrer leurs lacunes, leurs angles morts… et souligner combien elles nous détournent des objectifs qui favorisent et rendent possible la vie en société. </p>
<h2>Une mobilité efficace ne consiste pas à optimiser le trafic, mais à aider tous les citoyens à se déplacer</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/Fightingtrafic-200x300.jpg" alt="Fighting Traffic de Peter Norton" title="Fighting Traffic de Peter Norton" class="alignleft size-medium wp-image-34580" srcset="http://www.internetactu.net/wp-content/uploads/2019/07/Fightingtrafic-200x300.jpg 200w, http://www.internetactu.net/wp-content/uploads/2019/07/Fightingtrafic.jpg 317w" sizes="(max-width: 200px) 100vw, 200px"/>Green rappelle, à la suite de l’historien <a href="http://www.cts.virginia.edu/peter-norton/">Peter Norton</a>, auteur <a href="https://mitpress.mit.edu/books/fighting-traffic">d’un livre sur la naissance de l’automobile en ville</a>, combien elle les a transformées. Pour répondre à la déstabilisation et à la contestation introduite par la voiture, les villes ont confié aux ingénieurs l’objectif d’optimiser le trafic… Mais cette amélioration de la vitesse et la fluidité du trafic automobile s’est faite au détriment des autres formes de trafics qui l’entravaient, et notamment bien sûr, celui des piétons. L’efficacité, définie depuis le point de vue des véhicules, a ignoré et dévalué toute autre forme d’efficacité. Et l’augmentation de la fluidité du trafic automobile a généré un effet rebond : son augmentation ! Les ingénieurs ont négligé de prendre en compte le fait qu’augmenter et étendre le réseau routier allait changer le comportement des gens !</p>
<p>La promesse de la voiture autonome n’est rien d’autre que la prolongation de cette promesse d’optimisation sans fin. À terme, elle risque surtout de démultiplier le trafic plutôt que de le réduire, en favorisant toujours plus ce mode de déplacement sur les autres. Pour Green, cette histoire et cet avenir nous rappellent que l’efficacité n’est jamais neutre… <a href="https://fr.wikipedia.org/wiki/Efficacit%C3%A9">Comme le dit sa définition</a>, elle n’est que la capacité à parvenir à ses fins. La technique avance par l’escalade : elle propose toujours plus de techniques pour résoudre les problèmes que la technique créée… tout en nous aveuglant sur les autres approches qui auraient été possibles. <em>« Les véhicules autonomes [<a href="http://www.internetactu.net/a-lire-ailleurs/hypnotises-par-hyperloop/">tout comme Hyperloop</a>, autre projet de mobilité fantasmatique, NDE] ne créeront aucune utopie »</em>. Les véhicules autonomes nous poussent à faire de mauvaises réponses à de mauvaises questions. Pour Green, plutôt que de chercher à fluidifier le trafic, nous devrions plutôt résoudre des questions plus essentielles : comme comment améliorer la vitalité, l’équité et la qualité de nos villes…</p>
<p>En 2015, la ville de Columbus dans l’Ohio a été l’un des 7 finalistes du <a href="https://www.transportation.gov/smartcity">Smart City Challenge</a> organisé par le département américain des transports… La ville ne l’a pas gagné en promettant d’automatiser son trafic, non. Elle l’a gagné en voulant adresser l’un des défis que son grand débat de prospective citoyenne avait identifiés : à savoir diminuer l’inégalité de l’accès au transport, notamment dans un de ses comtés les plus défavorisés où la mortalité infantile explosait du fait de l’absence de modalités de transport pour que les femmes enceintes et les mères de jeunes enfants puissent se rendre aux services de santé ! Smart Columbus a déployé <a href="https://smart.columbus.gov/projects">plusieurs projets</a> pour y répondre, comme une plateforme de prise de rendez-vous chez le médecin pour celles-ci couplée à une solution de transport… ou encore en développant un corridor de transport public rapide pour relier ce quartier aux infrastructures de santé. Pour Green, la force de Colombus a été d’analyser les difficultés que rencontraient ses concitoyens et de chercher à trouver des réponses certes innovantes, mais adaptées à leurs besoins. </p>
<h2>La vie démocratique n’est pas une app</h2>
<p>Dans la ville démocratique, les lunettes de la technologie cherchent souvent à lever les barrières politiques en proposant des applications et des services qui promettent de fluidifier la relation entre les autorités et les citoyens. C’est le cas de nombre de services américains comme <a href="https://www.countable.us">Countable</a>, <a href="https://www.textizen.com/">Textizen</a>, <a href="https://ruck.us/">Ruck.us</a>… et surtout de nombre de services numériques « 311 » (le 311 est le numéro de téléphone que la plupart des villes utilisent pour permettre aux citoyens d’accéder à des services municipaux qui ne sont pas d’urgence)… Des applications qui promettent d’améliorer l’engagement citoyen en délivrant des services plus personnalisés et plus efficaces. Certes, concède Green, il est important que les citoyens puissent faire entendre leur voix. Mais il faut se demander pourquoi ces technologies n’ont pas transformé la démocratie locale. Pour Green, les limites de ces projets sont pourtant patentes. Ils diagnostiquent très mal les limites de la décision démocratique et ne voient les problèmes que sous l’angle de l’inefficacité de l’information. Or, la démocratie ne se résume pas à l’agrégation des préférences ou à faire des décisions logiques. Pour lui, ces solutions oublient la dynamique institutionnelle du système politique. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/howorganizationsdevelopactivists.jpg" alt="couverture du livre How organizations develop activists" title="couverture du livre How organizations develop activists" class="alignright size-full wp-image-34581"/>Avec ces outils, les gouvernés obtiennent des services des autorités, mais sans être mis en capacité d’agir. On leur propose par exemple de signaler des nids de poule ou des lampadaires en panne, mais ce n’est voir la politique que comme un problème de coordination ou d’information qui oublie que ce qui construit l’engagement repose sur des interactions et la compréhension du compromis. Transformer la démocratie en simplifiant l’engagement est voué à l’échec, explique Green. Cela développe une <em>« mobilisation transactionnelle »</em> plutôt que des formes <em>« d’organisations transformationnelles »</em>, comme le souligne la politiste <a href="http://www.hahriehan.com/">Hahrie Han</a> (<a href="https://twitter.com/hahriehan">@hahriehan</a>) dans son livre <em><a href="https://global.oup.com/academic/product/how-organizations-develop-activists-9780199336777;jsessionid=05E5AA3305993B2243321AEABCC1CD8B?cc=us&amp;lang=en">How organizations develop activists</a></em> (<em>Comment les organisations développent des activistes</em>). Certes, la participation semble facilitée. Mais, comme le pointe Han, les organisations qui reposent sur la mobilisation transactionnelle se piègent elles-mêmes et doivent constamment lutter pour maintenir l’engagement. Dans la mobilisation transactionnelle, par exemple les pétitions, celles-ci doivent toujours compter de plus en plus de signataires, alors que le nombre n’est pas toujours un indicateur de force. Ces formes oublient que le but et l’identité collective sont les véritables moteurs de la motivation. <em>« En d’autres termes, signaler un nid de poule ne va pas pousser un individu à voter ou à se présenter au conseil d’école »</em>. Signaler un problème ne transforme pas le comportement civique ! </p>
<p><a href="https://journals.sagepub.com/doi/abs/10.1177/1078087416673202">Une étude à Boston et New York</a> a même plutôt montré que rapporter un problème sur le 311 tient bien plus de l’expression de besoins personnels hyperlocaux que de motivations civiques. Et ce, sans compter que ces outils renforcent les disparités sociales d’usages plus qu’elles ne les aplanissent : seuls les citoyens équipés de téléphones signalent les nids de poule, ce qui produit des interventions très différenciées selon le niveau social des quartiers (<a href="" http:=""/>un constat qu’on dressait déjà en 2012 !) ! Pour Green, en transformant les problèmes politiques en problèmes d’information ou de coordination, la technologie obscurcit et aggrave les inégalités existantes. Plus sévère encore, il explique : <em>« promettre de réparer rapidement les nids de poule élide la réalité »</em> et notamment le fait que les autorités ont des ressources limitées. Quand elles remplissent un nid de poule, c’est un aménagement de trottoir pour personne handicapée qui n’est pas réalisé ! Traiter le citoyen en consommateur exacerbe les inégalités politiques : <em>« répondre aux demandes et attentes des consommateurs fait que les groupes sociaux avec le moins de pouvoir ou le moins d’attentes (c’est-à-dire les plus pauvres) sont également ceux qui vont recevoir la qualité de service la plus faible »</em>. L’efficacité de ces applications bénéficie donc à certains plutôt qu’à d’autres. <em>« Plus fondamentalement, bien qu’étant saluée comme autonomisant le public, ces technologies si soucieuses d’efficacité ne proposent aucun moyen pour demander de meilleures écoles, améliorer les services de bus, ou diminuer la violence des interventions de la police – en d’autres mots, elles ne proposent aucun moyen pour faire entendre des besoins plus difficiles ou substantiels. »</em> En fait, ces applications prioritisent des solutions discriminantes consistant à signaler des problèmes, c’est-à-dire trop souvent à criminaliser les minorités. Enfin, le temps passé par les services publics à déployer ce type de plateforme est un temps qui n’est pas passé à autre chose. Ces applications altèrent nos conceptions et nos pratiques démocratiques. Elles ne proposent aucune modalité pour redistribuer du pouvoir d’agir ! </p>
<p>On pourrait d’ailleurs compléter ce constat d’autres qui montrent que bien des applications n’atteignent pas les buts, louables, qu’elles se fixent : <a href="https://digital-society-forum.orange.com/fr/les-actus/1149-la-plupart-des-applis-pour-les-refugies-ne-sont-pas-utilisees">migrants</a>, <a href="http://www.internetactu.net/a-lire-ailleurs/pourquoi-les-applications-pour-laccessibilite-des-handicapes-ne-suffisent-elles-pas-a-rendre-la-ville-plus-accessible/">personnes handicapées</a>, <a href="https://hellofuture.orange.com/fr/ces-start-up-qui-revent-daider-leurs-utilisateurs-a-adopter-des-comportements-durables/">environnement</a>, etc. </p>
<p>Green évoque <a href="https://elab.emerson.edu/projects/community-planit">Community PlanIt</a>, un projet lancé par les chercheurs Steve Walter et <a href="http://ericjgordon.net/">Eric Gordon</a>, fondateurs du <a href="https://elab.emerson.edu/">laboratoire de l’engagement</a>. Ce « jeu » permet de créer un processus de planification et de participation pour déterminer les priorités municipales. À Detroit et Boston notamment ce « jeu », a permis aux participants de construire eux-mêmes les finalités qu’ils souhaitaient voir prioriser par la ville, en leur demandant d’arbitrer entre eux. Pour Green les villes n’ont pas pour vocation à offrir des services, mais d’abord à créer des contextes pour y vivre, de créer une culture où le dialogue et la délibération comptent.</p>
<p>Community PlanIt est un exemple qui promeut bien plus d’engagements que bien des applications. Pour Gordon et Walter, l’enjeu fondamental n’est pas <em>« comment rendre la vie civique plus efficace avec la technologie, mais plutôt comment utiliser la technologie pour rendre la vie civique plus significative »</em> ! </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/engagementlabs-1024x640.png" alt="Page d'accueil d'Engagement Labs" title="Page d'accueil d'Engagement Labs" class="aligncenter size-large wp-image-34582" srcset="http://www.internetactu.net/wp-content/uploads/2019/07/engagementlabs-1024x640.png 1024w, http://www.internetactu.net/wp-content/uploads/2019/07/engagementlabs-300x188.png 300w, http://www.internetactu.net/wp-content/uploads/2019/07/engagementlabs-768x480.png 768w, http://www.internetactu.net/wp-content/uploads/2019/07/engagementlabs.png 1168w" sizes="(max-width: 1024px) 100vw, 1024px"/></p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/democracyreinvented-200x300.jpg" alt="Couverture du livre Democracy Reinvented" title="Couverture du livre Democracy Reinvented" class="alignright size-medium wp-image-34583" srcset="http://www.internetactu.net/wp-content/uploads/2019/07/democracyreinvented-200x300.jpg 200w, http://www.internetactu.net/wp-content/uploads/2019/07/democracyreinvented-768x1152.jpg 768w, http://www.internetactu.net/wp-content/uploads/2019/07/democracyreinvented-683x1024.jpg 683w, http://www.internetactu.net/wp-content/uploads/2019/07/democracyreinvented.jpg 1200w" sizes="(max-width: 200px) 100vw, 200px"/>Pour créer des espaces civiques qui donnent de la capacité d’agir, qui permettent aux communautés d’avoir plus d’influence sur la gouvernance… il y a bien sûr les budgets participatifs. Mais Green reste très circonspect sur les budgets participatifs en ligne qui se résument trop souvent à une concurrence de projets sur lesquels chacun vote selon ses intérêts, plutôt que d’engager un dialogue entre le public et ses représentants. Pour le spécialiste du sujet, la politiste <a href="https://www.hrgilman.com/">Hollie Gilman</a> (<a href="https://twitter.com/hrgilman">@hrgilman</a>), auteure de <em><a href="https://www.brookings.edu/book/democracy-reinvented/">Democracy Reinvented</a></em>, le budget participatif est un outil intéressant quand il transforme ceux qui y participent, quand il fait comprendre le sens de la délibération. Mais pour elle, appliquer la technologie au budget participatif est un anathème, car il limite la délibération à un concours d’influence pour récolter le plus de votes sur un projet par rapport à d’autres. Trop souvent, ils sont également limités à des projets anecdotiques ou apolitiques… <em>« Pour qu’il serve son but, revigorer la démocratie locale, le processus doit porter sur des questions budgétaires majeures, comme le développement urbain, le zonage ou les dépenses sociales »</em>, assure Gilman, voir même des questions réglementaires… plutôt qu’à une concurrence pour engager la réfection de cours d’écoles…</p>
<p>Les budgets véritablement participatifs représentent certainement bien mieux les formes d’innovation que devrait promouvoir la ville suffisamment intelligente. Ils démontrent que <em>« les formes d’innovations les plus importantes reposent plus dans les programmes et les politiques qui transforment les conditions sociales et les relations que dans les nouvelles technologies qui confortent les structures existantes »</em>. <em>« Plutôt qu’abaisser les barrières aux formes d’engagement les plus simplistes, la ville suffisamment intelligente doit d’abord s’atteler à réformer les procédures citoyennes puis ensuite déployer des technologies qui améliorent leur exécution »</em>. L’enjeu n’est pas tant de rendre les villes plus démocratiques que de renforcer des programmes et des politiques qui rendent du pouvoir d’agir aux gens ! </p>
<h2>La ville juste suppose des outils qui ne soient pas punitifs, mais qui aident les gens à s’en sortir</h2>
<p>Ben Green s’intéresse également aux algorithmes de police prédictive (<a href="http://www.internetactu.net/tag/police-prdictive/">un sujet dont nous avons beaucoup parlé</a>). Les algorithmes reflètent les croyances et les priorités de leurs concepteurs, mais les erreurs de conception des systèmes de police ne produisent pas de simples nuisances comme le ferait un logiciel qui filtre le spam qui fonctionnerait mal, mais des effets bien réels sur ceux qui sont calculés. À Oakland, <a href="https://hrdag.org/2016/10/10/predictive-policing-reinforces-police-bias/">une étude</a> menée par le <a href="https://hrdag.org/">Human Rights Data analysis Group</a> a ainsi montré que Predpol ciblait bien davantage les quartiers où les minorités étaient les plus présentes et où les revenus étaient les plus faibles. Pour Green, le principal problème qu’il voit dans la police prédictive, c’est de corréler la prédiction à la réponse et de corréler le crime potentiel à un seul type de réponse : la répression ! Or, rappelle-t-il, envoyer les forces de l’ordre n’est pas la seule et la plus efficace des réponses pour endiguer le crime. Comme le rappelait le spécialiste de ces questions, <a href="https://www.albany.edu/scj/david_bayley.php">David Bayley</a> de l’école de justice criminelle de l’université d’Albany, <em>« la police ne prévient pas le crime »</em>. Elle est la moins à même de répondre à nombre des enjeux auxquels les forces de l’ordre sont de plus en plus confrontés : les SDF, les problèmes de santé mentale et de drogue, ceux des quartiers défavorisés… </p>
<p>Green raconte l’histoire du comté de Johnson près de Kansas City, qui dans les années 2008 a créé une initiative pour mieux coordonner des réponses de l’ensemble des services publics aux problèmes de criminalité. Le comté a ainsi embauché des professionnels de la santé mentale pour aider la police à répondre aux incidents liés à ce type de publics. En 2015, les travaux du comté de Johnson ont attiré l’attention du responsable des technologies de la Maison-Blanche qui lançait <a href="https://www.naco.org/resources/signature-projects/data-driven-justice">une Initiative pour une justice conduite par les données</a> portée par l’association nationale des comtés américains. L’enjeu de ce programme était d’utiliser les données pour diminuer la présence de personnes souffrant de troubles mentaux dans les prisons américaines, souvent condamnés pour des infractions mineures et non violentes… Si ces personnes aux vulnérabilités multiples terminent souvent en prison, c’est parce que les services sociaux sont absents ou manquent de coordination pour résoudre le problème. Le comté de Johnson avait développé depuis longtemps un système unifié de gestion de l’information pour développer un système d’intervention précoce permettant de relier des données liées à la santé mentale, à la justice pénale, aux interventions d’urgence et aux services sociaux… Le système permet d’identifier les personnes à risque du fait la multiplication des correspondances et même de produire des indicateurs prédictifs, pour permettre aux services sociaux d’intervenir plus en amont et de développer une politique plus proactive. Plus de 150 juridictions américaines se sont inspirées de cet exemple pour développer des services plus proactifs. Bien sûr, on pourrait s’inquiéter de cette interconnexion de données entre services, comme <a href="http://www.internetactu.net/2018/01/15/de-lautomatisation-des-inegalites/">le fait très légitimement le travail de Virginia Eubanks</a>. Le risque que Green minimise tout de même, est que cette interconnexion de données et de services puisse basculer d’un changement politique l’autre, d’objectifs vertueux à un contrôle renforcé des populations les plus fragiles. Comme si un même outil pouvait servir des buts diamétralement opposés. </p>
<p>Green distingue cependant les objectifs. La police prédictive à la Predpol sursimplifie son rôle, ignore les autres rôles de la police comme les buts de la communauté, un peu comme l’optimisation du trafic routier néglige la place des piétons ou comme les outils d’optimisation du trafic à la Waze négligent la hiérarchie des voies, les habitants des communes que le trafic traverse… Un outil de prédiction du crime qui se concentre sur les crimes liés à la drogue plutôt que <a href="https://whitecollar.thenewinquiry.com/#dr5recg">sur ceux commis par les cols blancs par exemple</a>, va par nature cibler massivement les minorités… Les lunettes technos ne perçoivent la question de la police que comme un problème technique visant à optimiser son efficacité pour ajuster ses interventions. Cela créé un <em>« mirage d’objectivité »</em> perçu comme une réponse neutre aux problèmes sociaux et qui consiste uniquement à développer les arrestations pour répondre aux problèmes criminels, sans être jamais capable de saisir la complexité même de nos sociétés. Pire, ces solutions <em>« élargissent le fossé entre le problème que l’on résout et le problème qu’il faudrait résoudre »</em>. Pour Green, l’enjeu pour les villes ne consiste pas à améliorer les capacités de la police, mais bien plutôt à reconcevoir ses rôles, pratiques et priorités. Pour Green, l’enjeu de ces systèmes est de développer d’abord et avant tout des outils qui ne soient pas punitifs et qui portent des valeurs éducatives. Dès que ces outils sont utilisés pour renforcer la surveillance des populations qu’ils inspectent, dès que leurs visées sont punitives, ils échouent à améliorer la société. Ils ne font que graisser les roues d’un système déjà discriminatoire. Pour Green finalement, les systèmes techniques doivent être utilisés pour changer la société, pas pour la renforcer ni pour transformer de vieilles pratiques en semblant de progrès.   </p>
<h2>« Quelles technologies sont compatibles avec la société plus démocratique que nous voulons construire ? »</h2>
<p>L’architecture des Smart Cities est fondamentalement non-démocratique. La plupart des technologies urbaines collectent des données sur les individus sans leur consentement et les utilisent de manière opaque sous couvert de logiques propriétaires. <em>« Elles créent certes beaucoup d’information, mais renforcent l’asymétrie au profit des autorités et des entreprises et au détriment de ceux qu’ils tracent et analysent, nourrissant leur impuissance et leur assujettissement »</em>. La ville intelligente est un outil qui masque ses objectifs : renforcer la surveillance, améliorer les profits des entreprises et développer le contrôle social. La ville suffisamment intelligente, elle doit promouvoir une approche bien plus démocratique dans sa façon d’utiliser les technologies, assène le data scientist. </p>
<p>Green évoque le développement de <a href="https://www.link.nyc">LinkNYC</a>, le réseau de plus de 7500 points d’accès sans fil déployés sur la ville de New York par CityBridge, un consortium mené par l’opérateur de téléphonie Qualcomm avant de devenir la propriété de <a href="https://www.sidewalklabs.com/">Sidewalk Lab</a>, une filiale du groupe Alphabet/Google. Ce service qui offre un accès Wi-Fi gratuit aux habitants et touristes le fait depuis un modèle commercial qui repose sur la surveillance et la géolocalisation des utilisateurs à des fins publicitaires. L’exploitation des données est le moteur de la smart city dans une alliance où se retrouvent autorités et entreprises. Pourtant, la collecte et la surveillance posent des défis aux autorités urbaines, censées elles, être les gardiens de l’équité, de l’autonomie, de la vie privée et de la justice sociale. Or, les autorités municipales délèguent leurs services à des entreprises ou produisent des services numériques sans vraiment éclairer leurs concitoyens sur leurs fonctionnements.   </p>
<p>Pour Green, en ce qui concerne les questions de collecte de données et d’algorithmes, les décisions municipales devraient s’inscrire dans des délibérations démocratiques qui permettent au public d’obtenir une voix pour façonner leur développement, leur acquisition ou leur déploiement. À titre d’exemple, Green évoque <a href="http://arrayofthings.github.io/">The Array of Things</a> (AoT, <em>l’assemblée des choses</em>) un projet de la ville de Chicago consistant à développer un réseau de capteurs urbains pour mesurer la qualité de l’air, le trafic ou la température… dont l’objectif est d’aider la ville à obtenir des données pour mener des politiques adaptées, par exemple pour savoir où agir pour diminuer l’asthme des enfants ou pour savoir où mettre en place des arrêts de bus… En surface, les objectifs de AoT pourraient sembler très similaires à ceux de LinkNYC : c’est un déploiement de capteurs à large échelle qui doit collecter de vastes quantités de données. Ce projet aurait pu donner lieu à une délégation de service public auprès d’un opérateur privé… Mais la ville souhaitait que ce projet soit respectueux de la vie privée des habitants pour mieux les impliquer dans le projet et qu’il génère du bien public plutôt que des revenus. La ville a réuni un comité d’expert, organisé des réunions publiques pour expliquer son projet. Elle a publié une première version de sa politique de confidentialité ouverte aux commentaires publics, qui a récolté une cinquantaine de demandes de renseignements auxquelles la ville a répondu et qu’elle a prise en compte. La ville a promu une <em>« minimisation des données »</em> consistant à refuser de collecter des données et à collecter certaines données dans des formats délibérément imprécis. Par exemple, les caméras de certains capteurs n’enregistraient aucune image, mais dénombraient les passants et n’enregistraient que ces nombres avant d’effacer les images. AoT, en impliquant le public dans sa conception, s’est assuré que son système réponde aux besoins et désirs des habitants. La même année, la police et la ville de Seattle envisageaient de déployer un réseau de capteurs et de caméras pour surveiller le port… La population s’est mobilisée à l’encontre de cette surveillance qui posait de lourdes questions de protection de la vie privée, tant et si bien que le programme a été arrêté. Michael Mattmiller responsable des technologies de la ville de Seattle en a tiré un enseignement. Il a créé <a href="https://www.seattle.gov/tech/initiatives/privacy">un comité consultatif sur la vie privée</a> composé d’experts, d’avocats et d’élus, qui suite à plusieurs réunions publiques a produit <a href="https://www.seattle.gov/Documents/Departments/InformationTechnology/City-of-Seattle-Privacy-Principles-FINAL.pdf">6 principes (.pdf)</a> pour guider les politiques de la ville en la matière. La ville a développé <a href="https://www.seattle.gov/tech/initiatives/privacy/privacy-reviews">un outil d’évaluation de l’impact sur la vie privée</a> des projets qu’elle développe : un ensemble de questions sur la collecte, l’utilisation, le partage, la sécurité et le contrôle d’accès aux données. Elle s’est également dotée d’un responsable de la vie privée, chargé de ces questions. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/arrayofthings-1024x576.jpg" alt="Logo de l'initiative Array of Things" title="Logo de l'initiative Array of Things" class="aligncenter size-large wp-image-34584" srcset="http://www.internetactu.net/wp-content/uploads/2019/07/arrayofthings-1024x576.jpg 1024w, http://www.internetactu.net/wp-content/uploads/2019/07/arrayofthings-300x169.jpg 300w, http://www.internetactu.net/wp-content/uploads/2019/07/arrayofthings-768x432.jpg 768w, http://www.internetactu.net/wp-content/uploads/2019/07/arrayofthings.jpg 1280w" sizes="(max-width: 1024px) 100vw, 1024px"/></p>
<p>Pour Green, qui a d’ailleurs coordonné <a href="https://cyber.harvard.edu/publications/2017/02/opendataprivacyplaybook">un rapport sur l’ouverture des données urbaines et le respect de la vie privée</a>, Chicago et Seattle démontrent qu’on peut fournir de nouveaux services numériques tout en encourageant le pacte démocratique. Et ce, à l’inverse des lunettes technologiques qui nous demandent souvent de choisir entre le respect de vie privée et l’innovation, entre la sécurité et la liberté… Contrairement à la Smart City, la ville suffisamment intelligente, elle, ne collecte les données qu’après avoir emporté le soutien du public et qu’après avoir établi des mesures de protection de la vie privée. Pour Green, la question que doivent adresser les villes n’est donc pas <em>« quelles données devrions-nous collecter ? »</em>, mais <em>« Comment pouvons-nous accomplir nos objectifs politiques avec l’aide de données sans enfreindre les droits et les attentes du public ? »</em> Pour Nigel Jacob, qui a fondé le département <a href="https://www.boston.gov/departments/new-urban-mechanics">Nouvelles mécaniques urbaines de la ville de Boston</a>, les villes ont un long passif d’achats de technologies inadaptées à leurs enjeux. Or, la ville est un espace public qui n’est pas compatible avec une smart city qui collecte des données sensibles et les opacifie au public pour aider ses délégataires à développer leur business. Pour Green, ces exemples nous montrent qu’on peut renverser la tendance au développement des villes <em>« boites noires »</em>, refuser les architectures extractives et les architectures de surveillance. Et Green de rappeler que les entreprises technologiques ont bien plus besoin des villes que les villes n’ont besoin d’elles. Pour cela, elles ont un levier particulièrement fort : les appels d’offres et les contrats qu’elles passent avec leurs délégataires, <a href="http://www.internetactu.net/2019/02/13/technologies-la-responsabilite-suffira-t-elle/">à l’image de Barcelone</a> qui a restructuré ses contrats pour améliorer la propriété et le contrôle des données par la ville. </p>
<h2>Data et Machine learning appliquées à la ville : déployer des technologies connectées aux enjeux politiques</h2>
<p>Le data scientist prend le temps de raconter une histoire assez édifiante d’épidémie de légionellose qui frappa le sud du Bronx à New York en juillet 2015. Pour les autorités, le problème était de parvenir à identifier le plus rapidement possible de quel immeuble et de quel tour de climatisation pouvait venir le problème… Mais aucune des autorités ne disposait de la liste des tours de refroidissement de New York. Le bureau du maire a alors appelé Amen Ra Mashariki (<a href="https://twitter.com/amashariki">@amashariki</a>), <a href="https://www1.nyc.gov/site/analytics/index.page">le responsable de l’analytique de la ville</a> à l’aide. Mashariki a alors lancé une alerte pour demander aux propriétaires d’immeubles avec climatiseurs de s’enregistrer en ligne tout en utilisant cette base pour améliorer les inspections et le coupler avec <a href="https://moda-nyc.github.io/Project-Library/projects/cooling-towers/">un système de machine-learning pour identifier les types d’immeubles</a> pouvant être concernés selon les déclarations enregistrées. Ce travail d’urgence a permis d’identifier plusieurs types d’immeubles pour accélérer les inspections : notamment les buildings de bureaux bien sûr, ceux de plus de 10 étages, mais également des supermarchés sans étages. </p>
<p>Cette situation d’urgence a permis de faire un travail original pour aider les équipes d’inspection à améliorer leurs recherches sur les 70 000 immeubles du sud du Bronx. Un travail qui a donné l’idée à Mashariki d’organiser des sortes de hackathons de données pour simuler des réponses d’urgences inter-agences. Les équipes se sont ainsi entraînées autour d’une situation de tempête, d’un blackout électrique… Les agences devaient fournir des données que le hackathon devait coordonner pour les faire parler afin de servir les problématiques d’urgence à traiter. L’enjeu était d’améliorer l’interopérabilité des données et d’aider les agences à comprendre quelles données elles collectaient et à leur apprendre à les préparer pour qu’elles soient utiles à d’autres. Le bureau d’analyse des données du maire de New York a ainsi produit un ensemble d’outils sur les immeubles de New York pour faciliter le croisement des données des agences. Ces hackathons ont aussi aidé les agences à être plus expertes dans l’analyse et la production de données, car bien souvent, chaque service collecte des données selon ses besoins sans considérer les besoins des autres. À San Francisco, l’ex-responsable des données, Joy Bonaguro (<a href="s://twitter.com/joybonaguro">@joybonaguro</a>) avec son équipe <a href="https://datasf.org/">DataSF</a> (<a href="https://twitter.com/datasf">@datasf</a>), a lancé des <a href="https://datasf.org/blog/how-to-ensure-quality-data/">initiatives autour de la qualité des données</a>… L’enjeu : pour faire que les données apportent de la valeur et permettent de développer de meilleurs services, il faut aider les agences à améliorer leurs opérations utilisant des données. C’est pourquoi, elle a lancé par exemple la <a href="https://datasf.org/academy/">Data Academy</a>, des cours en ligne afin d’acculturer les compétences et les capacités autour des données auprès d’un maximum d’agents. Elle a aussi travaillé à développer des tableaux de bord pour aider les agences à contrôler la performance de leurs données (<a href="https://datasf.org/academy/performance/">qu’elle a appliqué sur son programme de formation</a>), ainsi qu’un programme pour appliquer le machine learning à des données et projets, avec par exemple <a href="https://datasf.org/showcase/datascience/keeping-moms-and-babies-in-nutrition-program/">un programme pour détecter les mères risquant d’abandonner un programme d’aide leur étant dédié</a> ou <a href="https://datasf.org/showcase/datascience/eviction-alert-system/">un autre permettant d’identifier des expulsions anormales</a>…</p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/07/datasfacademyperformance-1024x748.png" alt="Image de la mesure de performance du programme de formation DataSF Academy" title="Image de la mesure de performance du programme de formation DataSF Academy" class="aligncenter size-large wp-image-34585" srcset="http://www.internetactu.net/wp-content/uploads/2019/07/datasfacademyperformance-1024x748.png 1024w, http://www.internetactu.net/wp-content/uploads/2019/07/datasfacademyperformance-300x219.png 300w, http://www.internetactu.net/wp-content/uploads/2019/07/datasfacademyperformance-768x561.png 768w, http://www.internetactu.net/wp-content/uploads/2019/07/datasfacademyperformance.png 1191w" sizes="(max-width: 1024px) 100vw, 1024px"/></p>
<p>Ces exemples, souligne Green, montrent que les outils ne sont pas magiques. Pour pouvoir exploiter des données, produire des systèmes algorithmiques vertueux, cela nécessite une forte gouvernance des services et des changements institutionnels : créer des inventaires de données, construire des ponts entre départements, former les personnels à gérer et utiliser des données… Les données et leur traitement ne résolvent aucun problème, souligne Mashariki : elles soutiennent et ajoutent de la valeur aux gens et services qui dans les villes résolvent les problèmes. Les données et leurs traitements doivent aider les agences à mieux faire leur travail. </p>
<p>Green évoque un autre exemple, celui de Seattle où en 2015, le nombre de SDF dépassait les 10 000 personnes, soit une augmentation de 38 % par rapport à 2013, alors que le service en charge dépensait chaque année plus de 55 millions de dollars pour financer des services et associations pour aider les SDF. Pour Jason Johnson responsable du <a href="https://www.seattle.gov/humanservices">HDS de Seattle</a>, il y avait un vrai problème de performance des investissements… et peu de possibilités d’actions. Son seul levier était d’améliorer les contrats passés avec les délégataires, notamment pour qu’ils retournent des données sur la performance des programmes mis en oeuvre (<a href="https://govlab.hks.harvard.edu/seattle-wa-homeless-service-contracts">voir les explications sur le Government performance Lab</a> qui a accompagné la ville dans la mise en oeuvre de ce programme). Or, ceux-ci définissaient peu de buts pour les organismes qui remportaient les marchés publics : la ville avait plus de 200 contrats avec plus de 60 fournisseurs de services aux SDF, dont la gestion mobilisait d’ailleurs beaucoup de personnes. Le HSD a alors lancé une nouvelle approche pour créer des contrats plus adaptables, selon un modèle unique incorporant des métriques de performance sur les résultats obtenus plutôt que sur le nombre d’actions menées, et des réunions mensuelles avec les contractants afin qu’ils améliorent leurs objectifs. Le but de ce dispositif était de pouvoir accélérer ce qui fonctionnait. Le résultat a été rapide : au premier semestre 2018, plus de 3000 foyers sans domiciles avaient retrouvé le chemin d’un habitat permanent !</p>
<p>Pour Green, <em>« les plus importantes innovations ont lieu sur le terrain plutôt que dans le cloud »</em>. L’innovation urbaine ne consiste pas à adopter de nouvelles technologies, mais à déployer des technologies connectées à l’expertise et aux transformations politiques. Les autorités urbaines opèrent dans une structure de responsabilités complexes. Si les données peuvent aider, elles n’ont pas d’impact sans réformes de fonds sur le fonctionnement des services. Les données ne fournissent ni questions ni réponses d’elles-mêmes. C’est aux villes de déterminer ce qu’elles doivent prioriser politiquement et c’est à elles de déployer ensuite les données et les algorithmes pour évaluer et améliorer la performance de leurs programmes. Pour Green, contrairement <a href="http://www.internetactu.net/2008/09/09/est-ce-que-le-deluge-de-donnees-va-rendre-la-methode-scientifique-obsolete/">à ce qu’affirmait Chris Anderson en 2008</a>, la théorie compte plus que jamais. Pour Joy Bonaguro, la clef de la science des données est de poser de bonnes questions, d’implémenter des systèmes qui servent des besoins clairs et précis. <a href="http://tomschenkjr.net/">Tom Schenk</a> (<a href="https://twitter.com/tomschenkjr">@tomschenkjr</a>), ex-responsable des données de Chicago, rappelle que quand a travaillé avec le département de santé publique de la ville pour améliorer l’inspection des restaurants, il lui fallait comprendre les buts et le mode opératoire de l’agence, pour l’aider vraiment. À Boston, le New Urban Mechanics a lancé <a href="https://www.boston.gov/departments/new-urban-mechanics/civic-research-agenda">un agenda de la recherche citoyenne</a>, c’est-à-dire que cette agence a lancé une consultation ouverte à la population pour savoir à quels problèmes s’attaquer afin de mieux servir les citoyens. </p>
<p>Pour Green, les villes ont besoin de répondre aux besoins de leurs habitants, de comprendre les enjeux auxquels ils font face et de répondre d’une manière créative et coordonnée à leurs problèmes. Pour tout cela la technologie n’est pas vraiment une réponse. Comme l’exprimait Mashariki récemment <a href="https://www.governmentnews.com.au/break-down-the-silos-says-data-chief/">pour <em>Government News</em></a>, l’enjeu est de casser les silos des services et de dépasser la seule collecte pour construire une véritable collaboration autour des données et de mettre en place une gouvernance intelligente et stratégique. </p>
<h2>L’enjeu urbain n’est pas dans l’optimisation mais dans la coordination et la démocratisation</h2>
<p>Les technologies numériques transforment la gouvernance municipale et la vie urbaine. Mais les entreprises technologiques promeuvent une smart city pour asseoir leur propagande d’entreprise. Le risque bien sûr est de promouvoir à travers elle une cité idéale, parfaitement efficace et rationnelle, mais parfaitement inhumaine, comme l’ont été la Cité radieuse de Le Corbusier, la Brasilia d’Oscar Niemeyer qui a favorisé la ségrégation sociale et spatiale ou le renouveau urbain de New York dans les années 30 menées par l’architecte Robert Moses qui a surtout consisté, comme le soulignait l’écrivain James Baldwin dans la ségrégation des noirs. Cette foi dans l’ordre et l’efficacité a déformé la nature même de l’urbanisme estime Green et a surtout nié la démocratie dans les choix d’urbanisation. Ces architectes avec leurs lunettes technologiques sur le nez se voyaient résoudre des problèmes techniques avec leurs réponses pleines d’objectivité, sans voir qu’ils prenaient des décisions politiques complexes qui nécessitaient des compromis… L’urbanisme échoue souvent à créer des environnements vivables et équitables : les planificateurs valorisent une ville organisée rationnellement, qui maximise les biens et services qu’elle doit délivrer. Mais même les plans les plus habiles ne peuvent éliminer la politique. Comme le soulignait la militante <a href="https://fr.wikipedia.org/wiki/Jane_Jacobs">Jane Jacobs</a> dès les années 60 dans son livre <em>Vie et mort des grandes villes américaines</em>, les villes sont des écosystèmes faits d’une complexité organisée d’éléments interreliés, que les mathématiques ne savent ni systématiser ni optimiser. Les schémas mathématiques de Moses, Niemeyer ou Le Corbusier n’ont produit qu’une anti-ville. Pour Green, la ville intelligente est un risque de régression vers cette idéologie. Pour lui, la ville sensible et harmonieuse que décrit le <a href="http://senseable.mit.edu/">MIT Senseable City Lab</a> a les mêmes accents que les propos de Le Corbusier. La ville intelligente priorise l’ordre numérique sous la trinité du Big Data, du machine learning et de l’internet des objets. Elle propose une ville vue comme un processus technique et abstrait optimisé par les données, les capteurs et les algorithmes, mais demeure aveugle à ce qui n’est pas réductible à cela et risque surtout de nous proposer une incarnation moderne de l’anti-ville. Quand l’accélérateur phare de la Silicon Valley Y Combinator s’intéresse aux villes de demain, il demande d’abord <a href="https://blog.ycombinator.com/new-cities/">ce qu’une ville devrait optimiser !</a> D’où le désir, bien souvent, des entreprises technologiques de reconstruire la ville de zéro, à l’image de <a href="https://fr.wikipedia.org/wiki/Masdar_City">Masdar</a> ou <a href="https://www.citylab.com/life/2018/06/sleepy-in-songdo-koreas-smartest-city/561374/">Sondgo</a>, villes pilotes de ces programmes de villes intelligentes. Même problème pour le projet porté par Sidewalk Labs à Toronto, <a href="http://maisouvaleweb.fr/toronto-quayside-cite-etat-numerique-etre-democratique/">où les demandes d’information des résidents reçoivent des fins de non-recevoir</a>. Pour Green, ce projet, comme d’autres, consiste à vendre la gestion et la propriété publiques à des entreprises qui n’ont pas de compte à rendre aux citoyens confisquant le processus de prise de décision, privatisant les services publics et affaiblissant le débat public. Green parle de <em>« smartwashing »</em> pour désigner ce lavage technologique qui ne résout rien. Pour lui, les technologies intelligentes tiennent plus d’une distraction que d’un objectif. Or, l’enjeu urbain ne se réduit pas à une optimisation sans fin. Il est plutôt de produire une ville plus équitable, plus soutenable, plus vivable, plus démocratique, plus juste, plus responsable. Cela suppose, conclut-il, d’adresser des problèmes complexes plutôt que de résoudre des problèmes artificiels. De développer des technologies capables de s’adresser aux besoins sociaux et de développer de nouvelles politiques, plutôt que d’adopter des buts et des valeurs en phase avec les technologies. De prioriser les réformes et les politiques d’innovation avant que de prioriser les technologies innovantes. De s’assurer que la conception et l’implémentation technique promeuvent des valeurs démocratiques. Et enfin de développer des capacités et des processus pour utiliser les données de manière la plus partagée possible. </p>
<p/><center>*</center>
<p>Les exemples qu’égraine Ben Green ne sont ni époustouflants ni sensationnels. Ils ne font pas la une des pages innovation des grands médias. Son propos nuancé est pourtant bien plus politique qu’il ne paraît. Il n’est certes pas nouveau : la critique des villes intelligentes est nourrie et ancienne. Son apport néanmoins est de nous montrer que certaines villes prennent d’autres dispositions, essayent de faire d’autres propositions, promeuvent d’autres valeurs pour améliorer le vivre ensemble. Entendre ces constats venant d’un responsable des politiques d’innovation d’une ville est encore plutôt rare. </p>
<p>Pour Green, les technologies de la mobilité doivent atténuer les inégalités et améliorer la santé publique. Elles doivent aider les villes à devenir plus démocratiques qu’elles ne le sont et donner de la capacité d’agir aux citoyens. Elles doivent aider à créer des villes plus justes qui aident les plus vulnérables plutôt qu’elles ne les contrôlent et punissent. Elles doivent être responsables et soutenir la vie privée et la démocratie. Elles doivent être innovantes, c’est-à-dire qu’elles doivent accordée la data science avec des réformes non technologiques pour améliorer le fonctionnement municipal et les services sociaux. Pour arriver à cela, Green propose de déposer nos lunettes techniques une fois pour toutes et de se retrousser les manches ! Il tente de nous montrer le chemin d’une responsabilité sociale des technologies mises à l’épreuve par les pratiques concrètes des responsables de l’innovation urbaine, pour les inviter à s’engager dans une innovation enfin démocratique <a href="http://www.internetactu.net/2017/12/01/vers-une-ville-numerique-ingouvernable-22-le-modele-de-la-startup-en-ses-limites/">en mettant en débat la politique de l’innovation urbaine</a> elle-même !</p>
<p>Hubert Guillaud </p>
