title: Uber, Airbnb : les barbares attaquent le marché du travail et le modèle social
url: http://leconome.blogs.liberation.fr/2015/01/06/uber-airbnb-les-barbares-attaquent-le-marche-du-travail-et-le-modele-social/
hash_url: ec9dff0766f0c1a09300cb63b726f78a

<p><strong>Par Guillaume Allègre, <a href="https://twitter.com/g_allegre">@g_allegre</a></strong></p><p>Les barbares attaquent[1] : de nouvelles entreprises s’appuient sur le numérique pour attaquer tous les secteurs de l’économie, contournant le plus souvent les réglementations en place. Ces nouveaux acteurs sont sur le métier du lobbying réglementaire: ils proposent des activités interdites, enrôlent des fournisseurs et des clients qui deviendront leurs meilleurs lobbyistes dans l’objectif de faire évoluer la réglementation dans leur sens. La stratégie peut être gagnante là où les réglementations ne sont manifestement pas adaptées.</p><p>Dans un récent billet («<a href="http://leconome.blogs.liberation.fr/leconome/2014/12/uberpop-airbnb-l%C3%A9conomie-collaborative-et-les-in%C3%A9galit%C3%A9s-au-xxi%C3%A8me-si%C3%A8cle.html">UberPop, Airbnb, l’économie collaborative et les inégalités au XXIe siècle»</a>), je mettais l’accent le problème de distorsion fiscale : si le travail «collaboratif» n’est pas soumis aux mêmes charges que les autres formes de travail, certains travailleurs risquent de se détourner d’activités plus productives, ce qui à terme ne peut se faire qu’au détriment des travailleurs dans leur ensemble. Le problème est plus général : le risque est de voir se développer une nouvelle forme, plus agressive, de dualisme sur le marché du travail. </p><h3>Des sociétés sans salariés</h3><p>Le dualisme sur le marché du travail se réfère à la coexistence d’emplois relativement bien protégés, les CDI, et de formes particulières d’emplois, plus précaires, à durée déterminée : les stages, l’intérim, les CDD. La flexibilité sur marché du travail pèse alors principalement sur une catégorie limitée de salariés, plus jeune et plus féminine[2]. Les contrats à durée déterminée sont devenus la norme pour les jeunes : en 2013, 52% des employés de moins de 25 ans ont des contrats à durée déterminée (intérim, apprentissage ou CDD) mais cette proportion chute à 10% pour les 25-49 et à 5% pour les plus de 50 ans. Ce dualisme est donc le symptôme d’une nouvelle forme d’entrée sur le marché du travail (et de rentrée pour les femmes), plutôt que la conséquence d’une segmentation entre deux secteurs de l’économie, un qui n’emploierait que des CDD et l’autre des CDI. On peut craindre que l’attaque des barbares change la donne.</p><p>Le modèle d’Uber et de Airbnb est celui de sociétés sans salariés. La dernière augmentation de capital d’Uber valorise l’entreprise à 18 milliards de dollars. Le chiffre d’affaires généré pourrait atteindre 10 milliards de dollars en 2015. L’entreprise a moins de 1000 salariés. Pourtant le secteur dans lequel Uber, le transport passager en véhicule individuel, est (encore) très intensif en travail. Mais les travailleurs qu’Uber mobilise sont des <a href="https://partners.uber.com/signup/paris/">indépendants</a>, soit chauffeur VTC professionnel (UberX), soit particuliers titulaires du permis de conduire et possédant une voiture 4 portes de moins de 10 ans (UberPop). De ce point de vue, ce secteur n’est pas totalement modifié car la plupart des chauffeurs de taxi sont également indépendants. Mais Uber se diversifie déjà dans le métier de coursier, secteur qui aujourd’hui emploie des salariés. L’hôtellerie emploie également de nombreux salariés ; le secteur est aujourd’hui concurrencé par des loueurs de meublé particuliers dans un régime proche de celui des entrepreneurs (si les revenus sont déclarés).</p><h3>La rémunération à la tâche revient</h3><p>Le <a href="http://fr.wikipedia.org/wiki/Amazon_Mechanical_Turk">Turc mécanique d’Amazon</a> semble être l’avenir du travail peu qualifié au XXIe siècle. La plateforme <a href="https://www.mturk.com/mturk/welcome" target="_self">Amazon Turk </a>propose ainsi de mettre en relation des entreprises et des individus payés à la tâche. Pour l’instant, le modèle repose sur les différences de coûts salariaux entre les pays occidentaux et les grands pays émergents, mais de même qu’avec Uberpop, on peut redouter le retour de la rémunération à la tâche. Comme le montre Robert Castel dans <em>Les métamorphoses de la question sociale</em>, c’est le développement de la société salariale au XXe siècle qui a permis les grands progrès sociaux. En attaquant «<a href="http://barbares.thefamily.co/">les vieilles citadelles»</a> de l’ancienne économie, les barbares attaquent également ce modèle social. Ils ont pour cela des atouts non négligeables. Si la main-d’œuvre non qualifiée est extrêmement flexible (car payée à la tâche), les entreprises de la nouvelle économie sont également engagées dans une «<a href="http://techcrunch.com/2014/12/17/waging-a-war-for-talent/">guerre pour le talent»</a> pour leur main-d’œuvre qualifiée : <a href="http://leconome.blogs.liberation.fr/leconome/2014/10/quand-facebook-et-google-d%C3%A9cident-de-la-date-de-laccouchement.html">Facebook et Apple ont même récemment ajouté la congélation des ovocytes </a>dans les prestations proposées à leurs employées dans l’objectif d’attirer des femmes à «haut potentiel». Cette <a href="http://www.reuters.com/article/2014/10/02/us-tech-benefits-idUSKCN0HR12F20141002">course à l’armement</a> des prestations proposées aux employés qualifiés contraste singulièrement avec la course vers le plancher concernant la main-d’œuvre non qualifiée rémunérée à la tâche. On peut penser que la première est permise par la seconde. Contrairement à l’ancien, ce nouveau dualisme est structurel : les individus payés à la tâche par UberPop ou Amazon Turk ne sont pas susceptibles de devenir demain les cadres de ces sociétés.</p><h3>Une protection sociale platinum ou zéro</h3><p>Faut-il accepter cette remise en cause du modèle social et rejoindre les barbares, faute de pouvoir les combattre ?  Cette décision se ferait-elle au bénéfice des plus défavorisés ? On peut en douter : même s’il génère de la croissance, ce qui n’est guère probable comme expliqué <a href="http://leconome.blogs.liberation.fr/leconome/2014/12/uberpop-airbnb-l%C3%A9conomie-collaborative-et-les-in%C3%A9galit%C3%A9s-au-xxi%C3%A8me-si%C3%A8cle.html">dans ce premier billet</a>, le nouveau modèle sape les outils utilisés jusqu’ici pour partager les fruits de la croissance. La mise en place d’un <a href="http://revenudebase.info/2014/03/07/robots-liberons-les-pauvres-martin-wolf/">revenu de base</a> universel et inconditionnel ne ferait qu’accélérer la nouvelle dualisation sur le marché du travail avec d’un côté des travailleurs qui cumuleraient revenu de base et travail à la tâche, et de l’autre les salariés à temps-plein et protection sociale <em>platinum</em>. La défense de la société salariale à haut niveau de protection sociale n’est pas un combat d’arrière-garde contre la compétitivité et la croissance. Au contraire, <a href="http://www.oecd.org/fr/social/soc/22033660.pdf">l’OCDE</a> et le <a href="http://www.osloconference2010.org/discussionpaper.pdf">FMI</a> reconnaissent aujourd’hui qu’un marché du travail inclusif et un haut niveau de protection sociale sont favorables à la croissance.</p><p><br clear="all"/></p><hr align="left" size="1"/><div id="ftn1">
<p>[1] L’expression est de Nicolas Colin. Elle doit être comprise dans un sens positif (A l’attaque !) : <a href="http://barbares.thefamily.co/">http://barbares.thefamily.co/</a></p>
<p>[2] Le débat est piégé car le dualisme est dénoncé à la fois par ceux qui voudraient étendre la flexibilité à l’ensemble des salariés et ceux qui voudraient retourner au CDI comme norme.</p>
</div>
