title: Apprendre à apprendre. Leçon 3 : Jouer pour apprendre ou apprendre pour jouer?
url: https://labmap.wordpress.com/2016/05/09/apprendre-a-apprendre-lecon-3-jouer-pour-apprendre-ou-apprendre-pour-jouer/
hash_url: f42c635e01df0b22ddfe324256b7ab03

<p><a href="https://labmap.files.wordpress.com/2016/02/img_0299.jpg" rel="attachment wp-att-2117"><img class="size-medium wp-image-2117 alignleft" src="https://labmap.files.wordpress.com/2016/02/img_0299.jpg?w=300&amp;h=225" alt="img_0299"/></a>Les jeux  sont souvent indiqués comme réponses à la nécessité de réformer l’éducation, et de l’adapter aux besoins et aux possibilités du XXI<sup>e</sup> siècle. Toutefois, les termes « jeu » et « apprentissage basé sur le jeu » ne renvoient pas à des outils éducatifs ou à des pratiques éducatives univoques. Il existe au moins trois modalités d’utilisation des jeux pour l’apprentissage : le « détournement » de jeux commerciaux non pensés pour l’éducation  à des fins éducatives ; le développement de « serious games » spécifiquement pensés pour l’apprentissage de matières scolaires ; l’utilisation de mécaniques typiques de (certains) jeux à l’intérieur de situations éducatives. Sans parler du fait que le terme de « jeu » est utilisé de manières assez différentes, pour indiquer des activités souvent éloignées …</p>
<p>Peut-on / doit-on apprendre en jouant ? Plus encore : qu’est-ce qu’on apprend en jouant et pourquoi ? Voici quelques pistes pour la réflexion.</p>
<p><span id="more-1195"/></p>
<hr/>
<h3><span><strong>Qu’est-ce qu’un jeu? Un concept </strong>ambigu</span></h3>
<p><a href="https://labmap.files.wordpress.com/2016/04/children1.jpg" rel="attachment wp-att-3983"><img class=" wp-image-3983 alignleft" src="https://labmap.files.wordpress.com/2016/04/children1.jpg?w=283&amp;h=207" alt="children1"/></a>En 1938, l’historien Johan Huizinga identifiait cinq caractéristiques du jeu – reprises vingt ans plus tard par le sociologue et écrivain français Roger Caillois (1958) : <strong>1.</strong> le fait d’être une activité librement choisie et non imposée ; <strong>2.</strong> le fait de se détacher de la vie réelle et ordinaire ; <strong>3.</strong> le fait d’avoir une durée différente des activités ordinaires ; <strong>4.</strong> le fait de présenter un ordre, sous forme de règles ; <strong>5</strong>. l’indépendance par rapport à toute activité productive, ou ayant un but matériel.</p>
<p>Or, ces caractéristiques ne coincident pas nécessairement avec les fondements de tous les jeux, et encore moins avec ceux que l’on appelle « serious games » : des jeux pensés d’abord pour une tâche autre que le « divertissement », souvent « imp<a href="https://labmap.files.wordpress.com/2016/04/f8723b3d1de3b17bae479a89b4a129aa-www-amazinganimalstories-com_.jpeg" rel="attachment wp-att-3984"><img class="size-medium wp-image-3984 alignright" src="https://labmap.files.wordpress.com/2016/04/f8723b3d1de3b17bae479a89b4a129aa-www-amazinganimalstories-com_.jpeg?w=300&amp;h=203" alt="f8723b3d1de3b17bae479a89b4a129aa-www.amazinganimalstories.com_"/></a>osés » pour apprendre, y compris pour apprendre des tâches de la vie réelle et ordinaire, ou des compétences liées à une activité productive, et ayant donc un but matériel.</p>
<p>L’objectif de Huizinga était de montrer que le jeu fait partie de la vie des civilisations depuis toujours – et aussi de la vie des animaux -, et non de justifier son rôle éducatif, ni de prendre en compte les effets cognitifs du jeu.</p>
<p><a href="https://labmap.files.wordpress.com/2016/04/luco_0.jpg" rel="attachment wp-att-3986"><img class="size-medium wp-image-3986 alignleft" src="https://labmap.files.wordpress.com/2016/04/luco_0.jpg?w=300&amp;h=192" alt="luco_0"/></a>Ce n’est dès lors pas un hasard si le philosophe Ludwig Wittgenstein a pris le concept de jeu comme exemplaire de la nature composée et non généralisable de certains termes du langage (1953) : ces termes semblent renvoyer à une unité de signification, mais en réalité entre le jeu de tennis et le jeu d’échecs il n’y a pas le même niveau de ressemblance qu’entre le jeu de « faire semblant » et le jeu d’imitation.</p>
<p><span><strong>Si cette raison ne suffit pas pour renoncer au concept de jeu, elle souligne une certaine prudence : il ne faudrait pas se laisser tromper par l’apparente unité créée par l’existence d’un mot unique et croire avoir à faire à des activités homogènes. En d’autres termes, on ne peut pas partir du fait qu’un concept unique existe pour en conclure que les activités qu’il rassemble ont obligatoirement quelque chose en commun.</strong></span></p>
<hr/>
<h3><span><strong>Le jeu aide à apprendre ? Prudence! </strong></span></h3>
<p><a href="https://labmap.files.wordpress.com/2016/04/4_july_dirty_hands_clay_class.jpg"><img class="wp-image-4736 size-medium alignleft" src="https://labmap.files.wordpress.com/2016/04/4_july_dirty_hands_clay_class.jpg?w=300&amp;h=205"/></a>Cette considération est d’autant plus importante quand il s’agit de produire des résultats expérimentaux concernant l’efficacité d’une certaine pratique. Un exemple permettra de mieux comprendre ma prudence. Kathy Sylva, Jerome Bruner et Paul Genova (1976) ont comparé les performances dans une tâche de résolution de problème de trois groupes d’enfants âgés de 3 à 5 ans.</p>
<p>Les trois groupes étaient divisés en fonction de l’entraînement qu’ils avaient suivi avant d’être mis face à la tâche : le premier groupe avait été laissé libre de jouer avec les objets à utiliser ensuite pour la résolution du problème ; le deuxième groupe avait pu observer l’utilisation des objets en question, sans pouvoir les manipuler ; le troisième groupe avait seulement vu les objets, mais ne les avait pas vu manipuler, ni n’avait pu les toucher.<br/>
Les résultats des enfants du premier groupe sont meilleurs que ceux des enfants du troisième groupe, et présentent certaines différences avec ceux des enfants du deuxième. Mais cette expérience fournit-elle réellement des preuves quant à l’effet positif du jeu sur la résolution de problèmes ? Les activités de manipulation font certainement partie de plusieurs activités de jeu des enfants âgés de 3 à 5 ans. Donc, dans une certaine mesure, la réponse est oui. Cependant, ce que l’expérience permet d’évaluer est que la <em>manipulation</em> a un effet positif sur la résolution de problèmes, lorsque les mêmes objets sont utilisés. L’expérience ne dit rien à propos du jeu sans manipulation; et elle ne permet pas de distinguer la manipulation insérée dans un contexte de jeu et la manipulation tout court. En conclusion, l’expérience ne prouve pas que le fait de <em>jouer</em> avec les matériaux qui serviront à la résolution de problèmes représente un avantage, et elle ne dit rien sur l’efficacité des jeux sans manipulation.</p>
<p><span><strong>La prudence conseille alors d’identifier, situation par situation, quelles sont les fonctions effectivement sollicitées par l’expérience qui est proposée – par exemple, par le biais d’un jeu – afin d’établir si ces fonctions sont significatives et ont un effet sur l’apprentissage visé. C’est là l’objet d’une nouvelle science de l’apprentissage, qui a pour base de connaissance les sciences de la cognition et du cerveau.</strong></span></p>
<hr/>
<h3><span><strong>Apprentissage: implicite et explicite</strong></span></h3>
<p>Lorsqu’on pense « jeu », on peut penser « apprentissage implicite »: apprendre sans s’en rendre compte, possiblement sans effort. Mais est-ce qu’on peut tout apprendre de cette manière?</p>
<p>Lorsque nous apprenons à faire du vélo nous restons typiquement « dans l’implicite »: nous faisons et refaisons, répétons notre apprentissage jusqu’au moment où la procédure est stockée dans notre mémoire et automatisée. Apprendre à faire du vélo revient à apprendre un savoir-faire qui, comme d’autres savoir-faire, mobilise un type de mémoire dite implicite (non verbale) et procédurale (liée à des compétences qui comportent une séquence d’actions à mettre en place). D’autres apprentissages de ce genre existent : ils passent par la répétition d’une procédure et par son automatisation. Ces apprentissages risquent d’être, de par leur caractère répétitif, peu motivants. Ajouter un défi externe, des récompenses – comme cela arrive dans un cadre de jeu – peut donc aider à nous maintenir sur la tâche le temps nécessaire pour l’automatiser.</p>
<p>Cependant, tous les apprentissages ne sont pas implicites et répétitifs ; et bien au contraire beaucoup d’apprentissages « scolaires » mobilisent une mémoire de type explicite et déclarative. Cette mémoire est mobilisée lorsqu’il s’agit de garder et de retrouver des souvenirs de notre vie (mémoire épisodique) ou des concepts, des règles, des représentations, des symboles et des connaissances (mémoire sémantique).</p>
<p>Notre mémoire (sémantique) a cependant tendance à s’attacher au contexte et aux aspects concrets, souvent superficiels, des problèmes qu’on rencontre et du nouveau matériel à apprendre. Prenons le cas suivant :</p>
<p><img class="size-medium wp-image-4733 alignleft" src="https://labmap.files.wordpress.com/2016/04/derek_shepherd-7777.jpg?w=300&amp;h=300" alt="Derek_Shepherd-7777"/><em>On demande à des adultes de résoudre le problème d’un médecin qui doit traiter un patient souffrant d’un cancer; si on irradie à forte intensité la tumeur, celle-ci peut être détruite, mais la procédure risque de détruire aussi les tissus environnants si les radiations arrivent en un seul faisceau; une intensité inférieure sera inefficace. La solution consiste à faire des paquets de radiations qui convergent sur la tumeur sans prendre la même route. On pose ensuite un deuxième problème: Celui d’un général qui veut attaquer la forteresse où se cache un dictateur; la forteresse se trouve au centre d’un dédale de routes qui ont été minées; si le général arrive à porter une attaque massive à la forteresse, il pourra gagner, mais si ses hommes se mobilisent en masse sur une route ils risquent de sauter sur les mines; quoi faire? Seulement 30% des adultes arrivent à résoudre le deuxième problème. Mais il suffit de leur annoncer qu’utiliser le premier problème va les aider à résoudre le deuxième pour que les chances de succès montent à 90%.</em> (Gick &amp; Holyoak 1983)</p>
<p>C’est la preuve qu’on a du mal à se souvenir de la structure profonde (abstraite) d’un problème et de sa solution, contrairement à ses aspects concrets ; la  preuve aussi qu’expliciter les aspects profonds et importants à retenir aide ou prime pour le transfert d’un contenu à un autre.</p>
<p>D’autres exemples de ce genre existent et concourent à renforcer l’idée que<strong> </strong>des<strong> <span>cas concrets et des exemples aident à  mémoriser (sont plus « mémorisables » qu’un discours abstrait) mais aussi que cette aide peut être un piège pour la flexibilité et la transférabilité des apprentissages. La flexibilité et le transfert doivent donc être aidés à leur tour.</span></strong></p>
<p><span><img class="wp-image-4732 size-medium alignright" src="https://labmap.files.wordpress.com/2016/04/flechettes.jpg?w=300&amp;h=150"/>Dans une expérience réalisée la première fois en 1908, Judd et Scholckow ont testé la capacité de deux groupes d’enfants à lancer des flèches sur des cibles sous l’eau après une période d’entraînement ; seulement l’un des deux groupes avait reçu une instruction explicite sur la réfraction de l’eau. Les prestations des deux groupes étaient comparables quand la cible était placée à la même distance dans la situation de test et dans la situation d’entraînement ; mais en changeant la distance, le groupe ayant reçu une instruction explicite faisait mieux que l’autre (Bransford, et al., 2000).</span></p>
<p><strong><span>Comment? </span></strong></p>
<ul>
<li><span><strong>En multipliant les exemples et la pratique sur des cas analogues… mais différents (à la surface) </strong></span></li>
<li><strong><span>En fournissant des instructions explicites, permettant de porter l’attention sur les concepts importants et à retenir, sur les aspects communs à différents problématiques. </span></strong></li>
</ul>
<p><strong><span>Le jeu de ce point de vue peut fournir en effet des situations concrètes et mémorables. Mais attention ! Ce qu’on vise dans un apprentissage scolaire, ce sont plutôt les concepts, les règles et les connaissances …</span></strong></p>
<hr/>
<h3><span>En pratique</span></h3>
<p><a href="#_ftnref1" name="_ftn1"/>En pratique, il semble assez difficile de donner des indications univoques concernant jeu et apprentissage. Il existe une variété de jeux, que pour parler d’un effet positif de l’un ou de l’autre sur l’apprentissage il est nécessaire de les évaluer individuellement, et que les contenus de l’apprentissage ne sont pas tous pareils et ne se prêtent pas tous à être traités de manière ludique ou par la même typologie de jeux.</p>
<p>A cela s’ajoutent d’autres considérations pratiques qui invitent à faire attention lorsqu’on veut « injecter » du ludique dans le scolaire:</p>
<ul>
<li>Les jeux sont coûteux en temps: aussi bien quand on veut y jouer, que lorsqu’on s’attache à en créer pour ses élèves…</li>
<li> Jouer <strong><em>pour</em></strong> apprendre risque de trahir l’esprit même du jeu, et d’amener à concevoir/proposer des jeux qui n’amusent personne, ou qui ne permettent pas d’apprendre comme on le souhaiterait/ce qu’on souhaiterait…</li>
<li>S’il est vrai que l’on apprend en jouant, il est en effet beaucoup moins clair ce qu’on apprend en jouant…</li>
</ul>
<p>Avec tout cela en tête, voici quelques suggestions pour EXPÉRIMENTER dans le domaine du jeu et de l’apprentissage à l’école:</p>
<ul>
<li><a href="https://labmap.files.wordpress.com/2016/04/mathador-flash.jpg"><img class="wp-image-4737 size-thumbnail alignleft" src="https://labmap.files.wordpress.com/2016/04/mathador-flash.jpg?w=150&amp;h=150" alt="mathador-flash"/></a>Des<span> <strong>entrainements ludiques</strong></span>, qui adaptent leur difficulté aux performances des joueurs, pourraient rendre plus motivants et efficaces des exercices de comptage. Ex. <a href="http://www.attrape-nombres.com/an/home.php">L’Attrape nombres</a> et <a href="http://www.lacourseauxnombres.com/nr/home.php">La course aux nombres</a>. Mais aussi: <a href="http://www.mathador.fr/index.php">Mathador</a>, en ligne ou <a href="http://www.mathador.fr/boites-jeu.html">en boite</a>.</li>
<li><img class="size-full wp-image-4738 alignright" src="https://labmap.files.wordpress.com/2016/04/comment-j-ai-adopte-un-gnou-jeu-de-cartes.jpg?w=676" alt="comment-j-ai-adopte-un-gnou-jeu-de-cartes"/>Des<span><strong> jeux de narration, de discussion et d’imagination</strong></span> pourraient être utilisés pour favoriser  l’expression des élèves, dans un cadre moins « scolaire » et donc plus libre. C’est le cas des classiques <a href="https://www.trictrac.net/jeu-de-societe/taboo-0">Taboo</a>, <a href="https://www.trictrac.net/jeu-de-societe/pictionary-1">Pictionary</a> … mais aussi du plus récent <a href="https://www.trictrac.net/jeu-de-societe/dixit-0">Dixit</a>, et encore: <a href="http://www.trictrac.net/jeu-de-societe/comment-j-ai-adopte-un-gnou">Comment j’ai adopté un gnou</a>, <a href="http://www.trictrac.net/jeu-de-societe/oui-seigneur-des-tenebres">Oui Seigneur des Ténèbres</a>, qui sollicitent aussi des capacités d’argumentation. Du même genre les <a href="http://www.trictrac.net/jeu-de-societe/rory-s-story-cubes">Story cubes</a> (moins jeu et plus narration et imagination). Ou encore : <a href="http://www.trictrac.net/jeu-de-societe/concept">Concept</a>, où l’on s’exerce à communiquer par des icônes qui représentent des classes de concepts.</li>
<li><a href="https://labmap.files.wordpress.com/2016/04/plan-de-la-ville.jpg"><img class="size-medium wp-image-4739 alignleft" src="https://labmap.files.wordpress.com/2016/04/plan-de-la-ville.jpg?w=300&amp;h=274" alt="plan-de-la-ville"/></a>Des <span><strong>jeux de rôle</strong></span>, permettant de se mettre « dans la peau de… », de voir les choses sous un autre point de vue, d’interagir et de mener des activités d’apprentissage au sein d’un contexte scénarisé, ou tout simplement de s’initier à une problématique par une entrée ludique avant de se prendre la tête avec des « apprentissages sérieux ». Un exemple: <a href="http://respire.eduscol.education.fr/eduinov/index.php?post/2016/01/23/Flanders-Lane%2C-avec-Sébastien-Franc%2C-professeur-au-lycée-des-Flandres%2C-à-Hazebrouck-(59)%2C">FlandersLane</a>, la ville virtuelle créée par Sébastien Franc, professeur d’anglais au lycée des Flandres à Hazebrouck.</li>
<li><a href="https://labmap.files.wordpress.com/2016/04/ilv_3singes_installationfr_small.png"><img class="size-medium wp-image-4740 alignright" src="https://labmap.files.wordpress.com/2016/04/ilv_3singes_installationfr_small.png?w=300&amp;h=242" alt="ILV_3singes_installationFR_small"/></a>Des <span><strong>jeux où les règles coïncident avec ce qu’on veut faire apprendre</strong></span>…  Par exemple, dans le cas des <a href="https://www.trictrac.net/jeu-de-societe/3-singes">3 singes</a> on joue à mimer des émotions sans utiliser les yeux, ou la bouche, ou les oreilles et on apprend donc à la fois le nom de beaucoup d’émotions mais aussi du rôle qu’ont les yeux et la bouche pour les exprimer – du ludique pour les adultes, mais aussi de l’éducatif pour les plus jeunes.</li>
</ul>
<ul>
<li><a href="https://labmap.files.wordpress.com/2016/04/i19663-timeline-inventions-jeu-de-cartes-asmodee.jpg"><img class="size-medium wp-image-4741 alignleft" src="https://labmap.files.wordpress.com/2016/04/i19663-timeline-inventions-jeu-de-cartes-asmodee.jpg?w=300&amp;h=162" alt="i19663-timeline-inventions-jeu-de-cartes-asmodee"/></a>En général, <span><strong>des jeux simples (au niveau de la psychologie et des règles)</strong> </span>où l’enseignant peut facilement exploiter le contexte de jeu pour faire passer ses apprentissages. Ca peut être le cas de jeux collaboratifs et de rôle comme <a href="https://www.trictrac.net/jeu-de-societe/pandemie">Pandémie</a>, de jeux collaboratifs d’enquête comme <a href="https://www.trictrac.net/jeu-de-societe/sherlock-holmes-detective-conseil">Sherlock</a>,   voire le classique <a href="https://www.trictrac.net/jeu-de-societe/trivial-pursuit-edition-genus">Trivial</a> et le plus récent <a href="https://www.trictrac.net/jeu-de-societe/timeline-0">Timeline</a> où ce qui compte sont les cartes qu’on utilise… A vous de trouver d’autres exemples!  En faisant un tour en ludothèque, dans un magasin ou un bar à jeux ou sur le site <a href="https://www.trictrac.net/">Tric Trac</a>.</li>
</ul>
<hr/>
<p>
Ce billet est né de conversations et échanges avec :</p>
<p>CLÉMENT MERVILLE, le directeur et fondateur de <a href="http://www.manzalab.com" target="_blank">Manzalab</a>, une société de création de »serious games », et son responsable des projets pédagogiques, JULIEN CAPORAL. <img class="size-full wp-image-2114 alignright" src="https://labmap.files.wordpress.com/2016/02/logo.png?w=676" alt="logo"/></p>
<p>Manzalab travaille, entre autres, à des projets sur l’apprentissage de gestes professionnels et à des applications-jeux spécifiquement pensés pour les enfants et les apprentissages scolaires – la lecture, les mathématiques. Le tout à partir d’un mix d’expertises techniques, de développement, de scénarisation et en collaboration avec des équipes de neuroscientifiques  (comme celle du laboratoire Unicog de neuroimagerie cognitive, dirigé par le professeur Stanislas Dehaene).</p>
<p><img class=" wp-image-3981 alignright" src="https://labmap.files.wordpress.com/2016/04/couverture04.jpg?w=198&amp;h=199" alt="Couverture04"/><a href="http://faidutti.com/blog/" target="_blank">BRUNO FAIDUTTI</a>, créateur de jeux de plateaux, enseignant d’histoire en Lycée, qui nous a rendu visite à <em>La main à la pâte</em> et nous a permis d’avoir avec lui un long échange autour des limites de l’idée de jeu en et pour l’éducation.  Bruno en parle d’ailleurs <a href="http://faidutti.com/blog/?p=1021" target="_blank">ici</a>, dans ces termes:</p>
<p>« <em>J’ai deux casquettes, celles de créateur de jeu et de professeur de lycée, et cela me vaut régulièrement des sollicitations pour travailler sur des “jeux éducatifs” ou pour parler sur le caractère éducatif du jeu. J’ai toujours décliné la première offre, et s’il m’arrive parfois d’accepter la seconde, c’est pour tenir des propos qui ne sont pas ceux attendus d’un enseignant créateur de jeu, et qui vont à l’encontre de la mode du “ludo-éducatif”.</em></p>
<p><em>Je tiens en effet le jeu éducatif pour un oxymore, comme le montre d’ailleurs fort bien le fait que les meilleurs jeux ne prétendent rien de plus qu’être des jeux, et que les jeux qui se veulent éducatifs sont généralement d’un intérêt ludique extrêmement limité. La volonté de faire des jeux éducatifs part de l’hypothèse – en partie discutable, d’ailleurs – que les djeuns n’aiment pas apprendre, mais qu’ils aiment tous jouer. On va donc les faire apprendre en leur faisant croire qu’ils jouent. C’est oublier d’une part que personne, pas même un djeuns, n’apprécie d’être pris pour un con, et d’autre part que gratuité et vanité sont des composantes essentielles du jeu. Si l’on joue dans un but autre que se faire plaisir en s’immergeant dans le jeu, on ne joue plus vraiment, et le plaisir a tôt fait de disparaître. Si l’on croit apprendre sans travailler, on se fait de confortables illusions.</em></p>
<p><em>Alors, bien sûr, on entraîne sa mémoire en jouant au memory, et l’on apprend les probabilités en jouant au poker. Il reste que si l’on fait un memory pour entraîner sa mémoire, ce n’est plus un jeu, et qu’apprendre les probabilités avant de se mettre au poker semble plus judicieux que l’inverse. Alors de grâce, messieurs les pédagogues, laissez les joueurs jouer avec des jeux pour jouer, et laisser les apprenants apprendre pour apprendre</em>. »</p>
